﻿<?php
/**
 * Teampass - a collaborative passwords manager.
 * ---
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * ---
 *
 * @project   Teampass
 *
 * @file      bulgarian.php
 * ---
 *
 * @author    Nils Laumaillé (nils@teampass.net)
 *
 * @copyright 2009-2022 Teampass.net
 *
 * @license   https://spdx.org/licenses/GPL-3.0-only.html#licenseText GPL-3.0
 * ---
 *
 * @see       https://www.teampass.net
 */
return array(
    'icon' => 'Icon',
    'icon_on_selection' => 'Icon on selection',
    'folder_icon_tip' => 'You can specify a Font Awesome icon code selected in <a href="https://fontawesome.com/v5.15/icons?d=gallery&p=2&s=solid&m=free" target="_blank">Free and Solid icons</a>. Leave empty for default icon.',
    'at_creation' => 'Creation',
    'at_add_file' => 'File added',
    'at_del_file' => 'File deleted',
    'at_manual' => 'Manuel modification',
    'at_tag' => 'Tag',
    'at_field' => 'Field',
    'at_automatic_del' => 'Automatic deletion',
    'at_import' => 'Import',
    'error_no_user_password_exists' => 'No user password found. Please reconnect!',
    'error_no_user_encryption_keys' => 'User has no encryption keys. Please reconnect!',
    'user_specific_right' => 'User specific right',
    'email_debug_level' => 'Select a debug level',
    'email_debug_client' => 'Client commands',
    'email_debug_server' => 'Client commands and server responses',
    'email_debug_connection' => 'Client commands, server responses and connection status',
    'email_debug_low_level' => 'Low-level data output, all messages',
    'email_debug_level_usage' => 'This setting should be set to None. Only to be used for email debuging during testing purpose. When enabled, it will permit to show an output of the email commands.',
    'email_body_temporary_login_password' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>An administrator has changed your login password for Teampass. Next time you will connect to Teampass, please use the next one:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'your_new_password' => 'Your new password',
    'show_user_temporary_encryption_code' => 'Show user encryption code',
    'email_body_new_user' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>An administrator has created for you a user account on Teampass. Next time you will connect to Teampass, please use next credentials:<ul><li>login: #login#</li><li>Password: #password#</li><li>Encryption code: #code#</li></ul><br><br><br>Cheers',
    'user_password' => 'User password',
    'user_temporary_encryption_code' => 'User encryption code',
    'no_email_set' => 'No email has been registered',
    'send_user_password_by_email' => 'Decide if the user login password should be sent by email.<br>If yes then press button Send.<br><br>Otherwize use the button Copy to clipboard to send it to the user by another mean.<br>It becomes your responsibility as an Administrator to provide the user the password in a secure way.',
    'admin_change_user_encryption_code_info' => 'This operation will reset the encryption code for this user.',
    'send_by_email' => 'Send by email',
    'filters' => 'Filters',
    'show_user_password' => 'Show user password',
    'open_website' => 'Open website',
    'mfa_for_roles' => 'MFA is requested for users in Roles',
    'mfa_for_roles_tip' => 'By default, once an MFA method is selected, it is enabled for all users. Nevertheless, you might select the roles for which it is expected.<br>NOT YET IMPLEMENTED',
    'at_least_one_administrator_is_requested' => 'At least one administrator is requested',
    'bad_code' => 'Bad code',
    'generating_keys' => 'Generating keys',
    'this_may_take_time' => 'This may take a couple of minutes',
    'disable_enable' => 'Disable / Enable',
    'user_disable_status' => 'Tick the box to disable or leave empty to enable',
    'help_for_launching_items_encryption' => 'We need to generate the keys database for your account. Please provide your encryption code.',
    'managed_through_ad' => 'Managed through AD',
    'new_ldap_user_info' => 'Please complete the definition for user',
    'email_body_user_added_from_ldap_encryption_code' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>You now have an account in Teampass. You can use your AD credentials to get logged.<br><br>On first login, an encryption code will be expected from you, please use:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'settings_ldap_user_object_filter' => 'User Object Filter',
    'settings_ldap_user_object_filter_tip' => 'The filter to use when searching user objects. Example: (&(objectCategory=Person)(sAMAccountName=*))',
    'settings_ldap_additional_user_dn_tip' => 'This value is used in addition to the base DN when searching and loading users. If no value is supplied, the subtree search will start from the base DN. Examples: ou=Users ; cn=users',
    'settings_ldap_additional_user_dn' => 'Additional User DN',
    'ldap_user_has_changed_his_password' => 'Your authentication password has been changed in your AD since you last get logged in in Teampass. We need to adapt your encryption key. Please provide your previous password and the current one.',
    'provide_your_previous_password' => 'Your previous password',
    'admin_change_user_password_info' => 'This operation will reset the selected user current password.',
    'sending_email_message' => 'Now sending email to user, please wait',
    'change_your_password_info_message' => 'Please provide your new authentication password and confirm it.',
    'user_has_to_change_password_info' => 'The current used password has been generated. It is expected from you to change it for security purpose.',
    'ready_to_go' => 'Ready to go',
    'passwords_not_the_same' => 'Provided passwords are not the same',
    'inititialization' => 'Initialization',
    'bad_password' => 'Bad password',
    'perform_checks' => 'Perform checks',
    'email_body_temporary_encryption_code' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>Some changes were performed on your account that require a new encryption of items for data security. Next time you will connect to Teampass, use your current credentials and use this temporary encryption code when requested:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'temporary_encryption_code' => 'Your temporary encryption code',
    'renecyption_expected' => 'We need to renecrypt your keys to fit the privileges corresponding to your account and rights.',
    'error_no_user_in_ad' => 'User not found in AD!',
    'error_ad_user_expired' => 'User is expired!',
    'error' => 'Error caught',
    'hosts' => 'Hosts',
    'settings_ldap_hosts_tip' => 'The hosts option is an array of IP addresses or host names located on your network that serve an LDAP directory (seprated by a comma). You insert as many servers or as little as you would like depending on your forest (with the minimum of one of course).',
    'base_distiguished_name' => 'Base DN',
    'settings_ldap_bdn_tip' => 'The root distinguished name (DN) to use when running queries against the directory server. Examples: o=example,c=com ; cn=users,dc=ad,dc=example,dc=com',
    'username' => 'Username',
    'settings_ldap_username_tip' => 'The distinguished name of the user that the application will use when connecting to the directory server. Examples: cn=administrator,cn=users,dc=ad,dc=example,dc=com ; cn=user,dc=domain,dc=name',
    'settings_ldap_password_tip' => 'The password of the user specified above.',
    'settings_ldap_port_tip' => 'Default non secure LDAP port: 389, default secure LDAP port: 636',
    'undefined' => 'Undefined',
    'error_cannot_open_file' => 'File cannot be opened',
    'provide_current_psk_and_click_launch' => 'When ready, click button Launch',
    'start' => 'Start',
    'data_inconsistency' => 'Data inconsistency found. Please reload the page!',
    'one_time_code_expected' => 'One-Time-Code expected',
    'data_are_missing' => 'Expected data are missing',
    'one_time_code' => 'One-Time-Code',
    'provide_personal_one_time_code' => 'Please provide the One-Time-Code you received by email',
    'change_authentification_type_to_ldap' => 'Change authentication type to LDAP',
    'change_authentification_type_to_local' => 'Change authentication type to Teampass local database',
    'ldap_user_password_is_used_for_authentication' => 'User password in LDAP is used for authentication',
    'local_user_password_is_used_for_authentication' => 'User password in Teampass is used for authentication',
    'provide_your_current_password' => 'Provide your current password',
    'current_password' => 'Current password',
    'password_is_not_correct' => 'This password is not correct',
    'ldap_password_change_warning' => 'Your login password has changed since last connection. It is requested to re-encrypt all the keys using this new password. For this operation, please fill in the next field with your previous ldap password. The operation can take several minutes.',
    'personal_items' => 'Personal items',
    'logout_on_going' => 'You will now be logout. Use your new password for being connected from now.',
    'fill_in_fields_and_hit_launch' => 'Provide expected data and hit Launch button',
    'please_select_a_folder' => 'Please select a folder',
    'user_must_have_login_and_email' => 'User must have a login and an email',
    'user_has_this_role_in_teampass' => 'User has this role in Teampass',
    'select_role_to_create' => 'Select role to create',
    'adding_ldap_role_to_teampass' => 'You can decide to create a role in Teampass coming from your Active Directory. This will permit to associate user to this role in Teampass.',
    'add_user_to_role' => 'Add this role to the user in Teampass',
    'add_user_in_teampass' => 'Add user in Teampass',
    'synchronized' => 'Synchronized',
    'output' => 'Output',
    'remove_install_folder' => 'Install folder has to be removed',
    'list_users' => 'List users',
    'ldap_synchronization' => 'LDAP synchronization',
    'in_progress' => 'In progress',
    'clipboard_password_life_duration' => 'Delay before the clipboard is cleared (in seconds)',
    'clipboard_password_life_duration_tip' => 'Permits to define a delay in seconds before which the password copied in clipboard will be cleared from the browser clipboard. Set to 0 to disable.',
    'clipboard_will_be_cleared' => 'Password is now in clipboard. It will soon be cleared...',
    'file_folder_not_accessible' => 'Files folder is not accessible',
    'error_missing_id' => 'An error occurred. Missing ID ... ?',
    'error_folder_not_allowed' => 'Selected folder is not allowed',
    'all_fields_mandatory' => 'All fields are mandatory',
    'history_insert_entry' => 'Insert in History',
    'clear_form' => 'Clear form',
    'info_about_history_insertion' => 'Caution - This feature permits you to insert manually an event in the item history log. Once added it will not be possible to remove it. Also notice that your account id will be associated to this new entry.',
    'select_all' => 'Select all',
    'unselect_all' => 'Unselect all',
    'no_data_to_display' => 'No data to display! Either no folder already exists, either you have access to none of them.',
    'server' => 'Server',
    'data_refreshed' => 'Data refreshed',
    'loading_image' => 'Loading image',
    'compare_with_another_role' => 'Compare with another role',
    'only_display_folders_to_depth' => 'Only display folders to depth',
    'propagate_rights_to_descendants' => 'Propagate rights to descendants',
    'loading_data' => 'Loading data',
    'password_overview_delay' => 'Delay for password overview',
    'password_overview_delay_tip' => 'This setting permits to define the number of seconds the clear password will be displayed to the user.',
    'select_date_showing_items_expiration' => 'List the expired items at date',
    'renewal_page_info' => 'This page permits to identify the items currently expired or expiring in next period.',
    'filename' => 'Filename',
    'exported_to_file' => 'Exported to file',
    'operation_progress' => 'Operation is in progress',
    'exporting_items' => 'Exporting items',
    'select_folders_to_export' => 'Select folders to export',
    'export_format_type' => 'Select the export format type',
    'export_items' => 'Export items',
    'loading_item' => 'Loading item',
    'otv_message' => 'You can share this item with someone without a Teampass account. One-Time-View permits your guest to access basic fields of this item only once without being authenticated in Teampass. Please notice that this link is valid for a period of ##otv_expiration_period##  days. Copy and share the link below.',
    'no_sharekey_found' => 'No key found for this file and your account',
    'otv_link' => 'One-time-view link',
    'one_time_view' => 'One-time-view',
    'move_right_columns_separator' => 'Move columns separator Right',
    'move_left_columns_separator' => 'Move columns separator Left',
    'form_presents_inconsistencies' => 'The form presents some inconsistencies. Please check fields with red borders.',
    'download' => 'Download',
    'see' => 'See',
    'at_anyoneconmodify' => 'Anyone can modify',
    'disabled' => 'Disabled',
    'enabled' => 'Enabled',
    'confirmation_seems_wrong' => 'Confirmation seems wrong, please correct',
    'i_cannot_remember' => 'I cannot remember',
    'i_cannot_remember_info' => 'This action is without rollback. It will clear the passwords stored inside your personal items. Items will not be deleted but only their passwords. If you cannot remember your personal saltkey then it is the only option.',
    'user_has_psk_info' => 'We have identified that you have some personal items encoded with an old personal saltkey. This step aim consists in re-encrypting them with your new private key. Please provide us your personal saltkey.',
    'files' => 'Files',
    'logs' => 'Logs',
    'suggestions' => 'Suggestions',
    'encryption_keys' => 'Encrypting keys',
    'clearing_old_sharekeys' => 'Clearing old sharekeys',
    'hit_launch_to_start' => 'Please click Launch button to start',
    'password_changed' => 'Password updated',
    'password_already_used' => 'Password already used',
    'change_login_password' => 'Change login password',
    'current_password_mandatory' => 'Current password is mandatory',
    'objects_encryption_explanation' => 'Teampass has been upgraded to a new version which includes a new encryption protocol. It expects from you to re-encrypt your personal items. For this, you need to provide your current Personal Salt Key (PSK). Once odne, please click on button Launch and wait until the process reached the final step. This could take several minutes depending on the number of objects.',
    'description_has_changed' => 'Description has changed',
    'number_of_folders_imported' => 'Number of Folders imported',
    'number_of_items_imported' => 'Number of Items imported',
    'propagate' => 'Propagate',
    'propagate_user_rights' => 'Propagate user rights',
    'register_new_yubiko_key' => 'Register a new Yubiko key',
    'part_of_groups' => 'Part of Groups',
    'previous_value' => 'Previous value',
    'no_previous_value' => 'No previous value',
    'no_data_selected' => 'No data selected',
    'selected_items_to_be_imported' => 'Selected items to be imported',
    'cannot_open_file' => 'File cannot be opened',
    'no_item_found' => 'No Item found',
    'reading_file' => 'Reading file',
    'where_shall_items_be_created' => 'Where shall the Items be created',
    'target_folder' => 'Target folder',
    'select_file' => 'Select file',
    'data_type_for_import' => 'Start by selecting the source type of data to import',
    'get_tips_about_importation' => 'Get tips about importation',
    'import_new_items' => 'Import new items',
    'csv' => 'CSV',
    'keepass' => 'Keepass',
    'for' => 'for',
    'request_access' => 'Request access to Item',
    'request_access_message' => 'When requesting an access to an item, an email is sent to the author. The author will accept or reject the request by adding you to the Item restriction list. Please confirm to send your request by email to the author.',
    'request_access_reason' => 'Provide the author the reason of your request',
    'error_provide_reason' => 'Please provide the reason why you want to access this item',
    'need_access' => 'Need access?',
    'item_with_restricted_access' => 'Item with restricted access',
    'remaining_emails_to_send' => 'Remaining emails to send',
    'mfa_flash' => 'Flash with your mobile device',
    'import' => 'Import',
    'export' => 'Export',
    'offline' => 'Offline',
    'login_attempts_identified_since_last_connection' => 'Your attention is required. At least one login attempt with your account has been identified since last successful connection. Please check and report to your local administrator if you are not the author.',
    'last_login_attempts' => 'Last login attempts',
    'see_detail' => 'See detail',
    'role_definition' => 'Role definition',
    'not_yet_implemented' => 'Not yet implemented',
    '2factors_expected_for_admin' => 'Administrator requires MFA to get logged',
    '2factors_expected_for_admin_tip' => 'By default, an Administrator has to use a MFA method to get logged. If not enabled, Administrator will not require it to get logged even if MFA is enabled for any other user.',
    'restore_done_now_logout' => 'Database restore has been done. You now need to disconnect to refresh the session variables.',
    'backup_and_restore' => 'Backup and Restore',
    'explanation_for_oneshot_backup' => '',
    'explanation_for_oneshot_restore' => '',
    'perform_backup' => 'Perform backup',
    'perform_restore' => 'Perform restore',
    'backup_select' => 'Backup file',
    'choose_file' => 'Choose file',
    'on_the_fly' => 'On the fly',
    'scheduled' => 'Scheduled',
    'caution_on_field_encryption_change' => 'Caution - Be aware that changing the type of encryption will require to parse all existing data in order to change the encryption in the database.',
    'caution_while_deleting_field' => 'Caution - Deleting this field will also delete related data in items.',
    'error_could_not_update_the_field' => 'Error - The field could not be updated. Please retry after reloading the page.',
    'caution_while_deleting_category' => 'Caution - Deleting this folder will delete all its belonging fields and also all fields related data.',
    'your_attention_please' => 'Your attention please',
    'all_fields_are_required' => 'All fields are required',
    'position' => 'Position',
    'before' => 'Before',
    'top' => 'Top',
    'bottom' => 'Bottom',
    'field' => 'Field',
    'configuration' => 'Configuration',
    'definition' => 'Дефиници',
    'number_of_modified_attachments' => 'Number of modified attachments',
    'files_not_encrypted' => 'Files are currently not encrypted. You should perform this change for security reasons.',
    'files_already_encrypted' => 'Files are already encrypted. You should not change this for security reasons.',
    'action_to_be_performed' => 'Action to be performed',
    'last_execution' => 'Last execution',
    'never_performed' => 'Never performed',
    'launch' => 'Launch',
    'set_of_actions' => 'Set of actions',
    'uploads' => 'Uploads',
    'uploads_configuration' => 'Uploads configuration',
    'email_configuration' => 'Email configuration',
    'email_configuration_test' => 'Email configuration test',
    'send_a_test_email' => 'Send a test email',
    'manage_emails_not_sent' => 'Manage not sent emails',
    'email_send_backlog' => '#nb_emails# unsent emails',
    'send_waiting_emails' => 'Send waiting emails',
    'ip' => 'IP',
    'no_data_defined' => 'No data has been defined',
    'adding_new_api_ip' => 'Adding a new IP to whitelist',
    'adding_new_api_key' => 'Adding a new API key',
    'api_configuration' => 'API configuration',
    'mfa_configuration' => 'MFA configuration',
    'yubico_authentication_tip' => 'Please visit www.yubico.com for more details.',
    'complexity_level_not_reached' => 'Complexity level is not reached',
    'expected_complexity_level' => 'Expected complexity level',
    'your_attention_is_required' => 'Your attention is required',
    'favorite' => 'Favorite',
    'unfavorite' => 'Unfavorite',
    'you_need_to_select_at_least_one_folder' => 'You need to select at least a folder',
    'no_value_defined_please_fix' => 'No value defined! Please fix.',
    'apply' => 'Apply',
    'from' => 'From',
    'please_confirm_by_clicking_checkbox' => 'Please confirm by clicking the checkbox',
    'date_range' => 'Date range',
    'purge' => 'Purge',
    'belong_of_deleted_folder' => 'Belong to deleted folder',
    'highlight_selected' => 'Highlight selected',
    'number_of_selected_objects' => 'Number of selected objects',
    'confirm_selection_restore' => 'Please confirm the restoration of selected items.',
    'confirm_selection_delete' => 'Please confirm the deletion of selected items.',
    'refreshing' => 'Refreshing',
    'empty_list' => 'Empty list',
    'deleted_folders' => 'Deleted folders',
    'deleted_items' => 'Deleted items',
    'recycled_bin' => 'Recycled bin',
    'database' => 'Database',
    'renewal' => 'Renewal',
    'renewal_delay' => 'Renewal delay',
    'please_confirm_deletion' => 'Please confirm deletion',
    'caution' => 'Caution',
    'role_not_exist' => 'This role doesn\'t exist!',
    'role_can_edit_any_visible_item' => 'Role can edit any visible item',
    'role_can_edit_any_visible_item_tip' => 'The normal setting is to let this checkbox unchecked. Indeed when checked, it will allow a user part of this role to edit any item the user can open which leads to an unsecure status. It should be only checked for a specific period of time and need.',
    'edit_allowed' => 'Edit allowed',
    'delete_allowed' => 'Delete allowed',
    'add_allowed' => 'Add allowed',
    'edit_not_allowed' => 'Edit not allowed',
    'delete_not_allowed' => 'Delete not allowed',
    'select_a_role' => 'Select a role',
    'access_rights_for_user' => 'Access rights for user',
    'logs_for_user' => 'Logs for user',
    'please_confirm' => 'Моля, потвърдете',
    'by_clicking_this_checkbox_confirm_user_deletion' => 'By clicking this checkbox, it confirms the deletion of this user.',
    'fields_with_mandatory_information_are_missing' => 'Fields with mandatory information are missing',
    'enable_personal_folder_for_this_user' => 'Enable Personal Folder feature for this user',
    'special' => 'Special',
    'administrator' => 'Administrator',
    'super_manager' => 'Teampass manager',
    'manager' => 'Manager',
    'read_only' => 'Read only',
    'privileges' => 'Privileges',
    'roles' => 'Роли',
    'user_definition' => 'User definition',
    'no_selection_done' => 'No selection done',
    'tick_confirmation_box' => 'Please tick the checkbox to confirm',
    'next_list_to_be_deleted' => 'Next list will be deleted',
    'delete_folders' => 'Delete Folders',
    'submit' => 'Submit',
    'label' => 'Етикет',
    'parent' => 'Parent',
    'password_minimal_complexity_target' => 'Minimal password complexity target',
    'access_right_for_roles' => 'Access rights for Roles',
    'create_without_password_minimal_complexity_target' => 'Allow new item creation without password minimal complexity target',
    'edit_without_password_minimal_complexity_target' => 'Allow item edition without password minimal complexity target',
    'add_new_folder' => 'Add a new folder',
    'new' => 'New',
    'id' => 'ID',
    'mfa_short' => 'MFA',
    'mfa' => 'Multi-Factor Authentication',
    'google_2fa' => 'Google 2-Step Verification',
    'duo_security' => 'Duo Security',
    'yubico' => 'Yubico Authenticator',
    'website_canal' => 'Click to open Teampass website',
    '2fa_credential_not_correct' => '2FA credential is not correct',
    'no_change_performed' => 'No change was performed.',
    'password_strength' => 'Password strength',
    'new_password_required' => 'A new password is required',
    'limited_search' => 'Limited search',
    'empty_psk' => 'Saltkey is missing',
    'currently_no_favorites' => 'You currently have no favorites',
    'favorites' => 'Favorites',
    'confirm_item_move' => 'You have selected "Moving"... are you sure?',
    'copy_to_clipboard' => 'Copy to clipboard',
    'please_wait_while_loading' => 'Please wait while data is loading',
    'defect_report' => 'Bug report',
    'actions' => 'Actions',
    'no_user' => 'Wrong user',
    'generate_api_token' => 'Generate new API token',
    'upload_feature' => 'Upload feature',
    'profile' => 'Profile',
    'language' => 'Language',
    'upload_new_avatar' => 'Изберете аватар в PNG файл',
    'settings' => 'Settings',
    'created_items' => 'Created items',
    'modification_performed' => 'Modification performed',
    'items_opened' => 'Opened items',
    'passwords_seen' => 'Seen passwords',
    'nothing_to_save' => 'Nothing to save',
    'notification_engaged' => 'You are receiving notifications on Item change',
    'notification_not_engaged' => 'You are not receiving notifications on Item change',
    'viewed_number' => 'Number of Views',
    'automatic_deletion_engaged' => 'Automatic deletion',
    'auto_update_enabled' => 'Automatic user password change enabled. Next change planned',
    'copy_folder' => 'Copy folder',
    'select_source_folder' => 'Select folder to copy',
    'select_destination_folder' => 'Select destination folder',
    'delete_folder' => 'Folder delete',
    'select_folder_to_delete' => 'Select folder to delete',
    'folder_delete_confirm' => 'The seleted folder and its items will be deleted. Please tick the checkbox to confirm this deletion.',
    'json_error_format' => 'Bad JSON format',
    'password_cannot_be_empty' => 'Password cannot be empty',
    'password_too_long' => 'Password is too long',
    'error_no_action_identified' => 'No action has been identified',
    'ldap' => 'LDAP',
    'emails' => 'Emails',
    'backups' => 'Backups',
    'api' => 'API',
    'add_folder' => 'Add new folder',
    'select_folder_parent' => 'Select parent folder',
    'add' => 'Add',
    'key_is_not_correct' => 'Provided session key is not correct',
    'suggestion_information' => 'You can suggest any change on this item to the author. Use the above form to make your change proposals and click the Perform button to inform the author.',
    'email_address' => 'Email address',
    'enter_email' => 'Enter email',
    'notification' => 'Notification',
    'notify_on_change' => 'Notify me on changes',
    'notification_message' => 'You can use this setting to get notified or not on changes performed on this item.',
    'share_item' => 'Share item',
    'share_item_message' => 'You can share this item with someone. Please provide a valid email and click Perform button.',
    'delete_item_message' => 'You have decided to delete this selected item. You need to confirm your choice by clicking Perform button.',
    'warning' => 'Warning',
    'information' => 'Information',
    'perform' => 'Perform',
    'delete_item' => 'Delete item',
    'copy_item' => 'Copy item',
    'new_item' => 'New item',
    'error_not_allowed_to_edit_item' => 'You are not allowed to edit this item',
    'error_not_allowed_to_access_this_folder' => 'You are not allowed to access this folder',
    'error_personal_saltkey_is_not_set' => 'Your personal saltkey is not provided.',
    'provide_your_personal_saltkey' => 'Please provide your personal saltkey',
    'no_fields' => 'No field is related to this item.',
    'uploaded' => 'uploaded',
    'changes_ongoing' => 'Some changes were not saved. Do you confirm to quit without saving?',
    'no_file_to_upload' => 'No file to upload',
    'add_files_and_click_start' => 'Add files to the upload queue and click the start button.',
    'select_files' => 'Select files',
    'attached_files' => 'Attached files',
    'visible_by' => 'Visible by',
    'anounce_item_by_email' => 'Anounce this item to users',
    'select_users_if_needed' => 'Select users if needed',
    'allow_item_to_be_deleted' => 'Allow this item to be deleted on next condition',
    'item_deleted_after_being_viewed_x_times' => 'Item will be deleted after being viewed X times',
    'item_deleted_after_date' => 'Item will be deleted after defined date',
    'password' => 'Password',
    'save' => 'Save',
    'folder' => 'Folder',
    'main' => 'Main',
    'fields' => 'Fields',
    'details' => 'Details',
    'no_special_restriction' => 'No special restriction',
    'generate_otv_link' => 'Generate One-Time-View link',
    'no_custom_fields' => 'No custom fields',
    'no_attachment' => 'No attachment',
    'logout_confirm' => 'Logout? Please confirm.',
    'saved' => 'Saved',
    'attachments' => 'Attachments',
    'success' => 'Success',
    'server_answer_error' => 'An error appears. Answer from Server cannot be parsed!',
    'server_returned_data' => 'Returned data',
    'version_alone' => 'version',
    'statistics' => 'Statistics',
    'options' => 'Options',
    'users' => 'Потребители',
    'folders' => 'Folders',
    'find_message' => '<i class="fa fa-info-circle"></i> %X% objects found',
    'auto_update_server_password_info' => 'Clicking start will automatically perform these steps:<ul><li>Connect through SSH to server using login credentials and field `URL`,</li><li>Change user password on server</il><li>Save the new password in Teampass</il><li>Close SSH connection</li></ul><br /><b>Please ensure that user has rights to log in and change password on the server (if not, indicate the root login and password) before starting.</b>',
    'share' => 'Сподели този обект',
    'notify' => 'Notify',
    'error_no_selected_folder' => 'Трябва да изберете папка',
    'email_subject_item_updated' => 'Паролата беше променена',
    'email_body_item_updated' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>Password for \'#item_label#\' has been updated.<br /><br />You can check it <a href="#url#/index.php?page=items&group=#item_category#&id=#item_id#">HERE</a><br /><br />Cheers',
    'import_kp_finished' => 'Import from KeePass is now finished ! The required password strength for new folders has been set to Medium. You may wish to modify the password strength requirement.',
    'password_is_empty' => 'Item has no password',
    'bug_report_to_github' => 'Complete the content of the report, then copy it to clipboard and paste it in the Github new issue page',
    'open_bug_report_in_github' => 'Open issue report in Github',
    'bugs_page' => 'If you discover a bug, please report it.',
    'import_csv_anyone_can_modify_in_role_txt' => 'Set <i>anyone in the same role can modify</i> right on all imported items.',
    'import_csv_anyone_can_modify_txt' => 'Set "anyone can modify" right on all imported items.',
    'settings_upload_imageresize_options' => 'Да бъдат ли преуразмерявани картинките',
    'user_not_exists' => 'Не съществува такъв потребител.',
    'auto_create_folder_role' => 'Create folder and role for ',
    'start_upload' => 'Start file upload',
    'error_upload_runtime_not_found' => 'Upload feature: No runtime found.',
    'user_profile_api_key' => 'Your API key',
    'index_change_pw' => 'Промени моята парола',
    'admin_2factors_authentication_setting' => 'Разреши Google 2-Factor верификация',
    'admin_2factors_authentication_setting_tip' => '<span style="font-size:11px;max-width:300px;">Google 2-Factor верификацията разрешава да добавите едно или повече нива на верификация. Когато потребител реши да ползва Teampass, се генерира QR код, който трябва да бъде сканиран за да се получи еднократна парола.<br />WARNING: тази екстра се нуждае от връзка с Интернет и скенер за код - като например смарт телефон.</span>',
    'admin_ga_website_name' => 'Името за Teampass показано в Google Authenticator',
    'admin_ga_website_name_tip' => 'Това име е използвано за акаунта на идентификационния код в Google Authenticator.',
    'api_whitelist_ips' => 'API IPs Whitelist',
    'api_whitelist_ips_tip' => 'If no API client IP addresses are explicitly listed here, then any IP address is authorized.',
    'email_share_item_subject' => 'A password item was shared with you',
    'email_share_item_mail' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>#tp_user# has shared with you the password item #tp_item# <a href="#tp_link#">Click this link</a> to access the item.',
    'index_maintenance_mode_admin' => 'Maintenance mode is activated. Към момента потребители не могат да използват Teampass.',
    '2fa_authentication_selector' => 'Select a 2 factor authenticator method',
    'upload_empty_file' => 'Upload empty file',
    'upload_any_extension_file' => 'Upload any extension file',
    'upload_any_extension_file_tip' => 'When enabled, this option will allow users to upload any kind of files.',
    'log_in' => 'Log In',
    'create_item_based_upon_template' => 'Use of template for Item',
    'create_item_based_upon_template_tip' => 'When enabled, this feature permits the author to select a template made of Custom Fields. Notice that this feature requires Custom Fields to be enabled too.',
    'main_template' => 'Use as template',
    'is_mandatory' => 'Is mandatory',
    'error_field_is_mandatory' => 'At least one mandatory field is empty',
    'restrict_visibility_to' => 'Restrict visibility to',
    'every_roles' => 'Every roles',
    'masked_text' => 'Masked text',
    'textarea' => 'Textarea',
    'admin_yubico_authentication_setting' => 'Enable Yubico authentication',
    'yubico_user_id' => 'Client ID',
    'yubico_user_key' => 'Secret KEY',
    'yubico_bad_code' => 'Wrong Yubico information',
    'press_your_yubico_key' => 'Press your Yubico key',
    'human_resources' => 'Super manager',
    'settings_secure_display_image' => 'Enable secure image display',
    'settings_secure_display_image_tip' => 'Secure image display permits to read the image through PHP when a user previews an image attached to an item. Pro: the attachment is stored outside the site folder and is not accessible by a hacker. Con: it is slightly slower than previewing directly from an url.',
    'user_ga_code' => 'Изптати Google Authenticator на потребителя по имейл',
    'error_no_email' => 'Този потребител няма настроен имейл!',
    'error_no_user' => 'Потребителят не е намерен!',
    'email_ga_subject' => 'Вашият Google Authenticator флаш код за Teampass',
    'email_ga_text' => 'Здравейте,<br><b',
    'settings_attachments_encryption' => 'Активиране на криптация на прикачени файлове',
    'settings_attachments_encryption_tip' => 'ТАЗИ ОПЦИЯ ПОЖЕ ДА ПОВРЕДИ СЪЩЕСТВУВАЩИТЕ ПРИКАЧЕНИ ФАЙЛОВЕ, прочетете внимателно следващия текс. Ако е тази опция е активиерана, прикачените файлове се съхраняват на сървъра в криптиран вид. Криптацията използва SALT ключът дефиниран за Teampass. Това  изисква повече сървърни ресурси. WARNING: ако веднъж промените стратегията си, е задължително да пуснете скрипта за адаптиране на съществуващите прикачени файлове. Вижте раздек \'Спесифични действия\'.',
    'admin_action_attachments_cryption' => 'Криптирай или декриптирай прикачените файлове',
    'admin_action_attachments_cryption_tip' => 'WARNING: това действие да се предприема САМО след като промените съответните опции в настройките на Teampass. Препоръчително е да направите резервно копие на папката \'upload\' преди да започнете.',
    'encrypt' => 'Криптиране',
    'decrypt' => 'Декриптиране',
    'ga_identification_code' => 'Идентификационен код',
    'ga_enter_credentials' => 'Трябва да въведете вашите данни за влизане',
    'ga_bad_code' => 'Кода от Google Authenticator е грешен',
    'settings_get_tp_info' => 'Автоматично зареждане на информация за Teampass',
    'settings_get_tp_info_tip' => 'Тази опция позволява административната страница да зарежда информация от сорта на употребявани версии и библиотеки от Teampass сървъра.',
    'settings_offline_mode' => 'Активирай оffline режим',
    'settings_offline_mode_tip' => 'Offline mode creates a standalone HTML web page that can be downloaded to a computer. The items in the offline page are encrypted with a user-specified password when created.',
    'offline_mode_key_level' => 'Минимално ниво на ключ за криптиране за оffline режим',
    'categories' => 'Категории',
    'no_category_defined' => 'No categories have been created.',
    'confirm_deletion' => 'You have selected delete... are you sure?',
    'settings_item_extra_fields' => 'Custom item fields enabled',
    'settings_item_extra_fields_tip' => 'Enables another tab when creating password items, which contains custom fields for other types of data. An administrator must first create categories and the custom field labels to be displayed in those categories. This feature consumes more server resources.',
    'settings_ldap_type' => 'Вид на LDAP сървър',
    'server_time' => 'Сървърно време',
    'settings_tree_counters' => 'Show more counters in folder tree',
    'settings_tree_counters_tip' => 'Показва по 3 брояча за всяка папка: брой на елементите в папката; брой на елементите във всички дъщерни папки; брой на дъщерните папки. Тaзи функция използва повече SQL заявки и може да се нуждае от повече време, за да визуализира дървото.',
    'admin_action_check_pf' => 'Create personal folders for all users without one',
    'enable_personal_folder_feature_tip' => 'Personal folders are a private location for individual user passwords. Password items are encrypted by a user\'s salt key (more secure) or by their password (easier). Enabling this feature does not create the actual folders for existing users - you must also run the create personal folders task.',
    'administrators_only' => 'Само за Гошко',
    'managers_of' => 'Managers of role',
    'managed_by' => 'Managed by',
    'settings_enable_sts' => 'HTTPS Strict Transport Security (HSTS) <strong>Warning</strong>: read tooltip!',
    'settings_enable_sts_tip' => 'Warning! This will enforce the HTTPS strict transport security (STS) policy. STS helps prevent man-in-the-middle attacks. You must have a SSL certificate issued from a certificate authority (CA) installed before enabling this option!  A self-signed certificate will not work! Any future web connections will require HTTPS. You must have \'SSLOptions +ExportCertData\' in the Apache SSL configuration.',
    'settings_anyone_can_modify_bydefault' => 'Активирай опция \'<b><i>Всеки може да редактира</b></i>\' по начало',
    'to' => 'to',
    'settings_upload_maxfilesize_tip' => 'Maximum file size allowed when uploading an attachment or other file (in megabytes, default setting 10 MB). You also may need to change your php.ini settings upload_max_filesize and post_max_size, the default is often just 2 MB.',
    'settings_upload_docext_tip' => 'List the file extensions for text and word processor files you will allow as attachment uploads. Indicate the file extensions allowed separated with a comma (,)',
    'settings_upload_imagesext_tip' => 'List the file extensions for image files you will allow as attachment uploads. Indicate the file extensions allowed separated with a comma (,)',
    'settings_upload_pkgext_tip' => 'List the file extensions for compressed archive files you will allow as attachment uploads. Indicate the file extensions allowed separated with a comma (,)',
    'settings_upload_otherext_tip' => 'List any other file extensions you will permit to be uploaded as attachments. Indicate the file extensions allowed separated with a comma (,)',
    'settings_upload_imageresize_options_tip' => 'Resize large uploaded pictures (set maximum dimensions in pixels). Images larger than 1000 pixels wide may not display well in the web browser.',
    'settings_upload_maxfilesize' => 'Максимален обем на файла (в Mb)',
    'settings_upload_docext' => 'Разрешени типове на документ',
    'settings_upload_imagesext' => 'Разрешени типове на картинка',
    'settings_upload_pkgext' => 'Разрешени типове на пакет',
    'settings_upload_otherext' => 'Други разрешени типове',
    'settings_upload_imageresize_options_w' => 'Ширина на преуразмерена картина (в пиксели)',
    'settings_upload_imageresize_options_h' => 'Височина на преуразмерена картина (в пиксели)',
    'settings_upload_imageresize_options_q' => 'Качество на преуразмерена картина',
    'settings_importing' => 'Import from KeePass or CSV files enabled',
    'admin_proxy_ip' => 'Proxy server IP address',
    'admin_proxy_ip_tip' => 'If you require a proxy server to connect to the Internet, set the IP address here. Otherwise, leave blank.',
    'admin_proxy_port' => 'Proxy server port',
    'admin_proxy_port_tip' => 'If you require a proxy server to connect to the Internet, set the port number here.',
    'settings_ldap_elusers' => ' само за локални потребители ',
    'settings_ldap_elusers_tip' => ' Тази функция позволява на потребителите от базата данни да се удостоверяват в LDAP. Забранете ако желаете да разглеждате всяка LDAP директория. ',
    'db_items_edited' => 'Item currently being edited',
    'item_edition_start_hour' => 'Editing started',
    'settings_delay_for_item_edition' => 'Exclusive editing lock expires after XX minutes',
    'settings_delay_for_item_edition_tip' => 'When editing an item, the item is locked so that no other user can modify it. This setting deletes the lock token after a certain number of minutes. If the value is set to 0, an item will never be automatically unlocked after someone has started editing.',
    'db_users_logged' => 'Активни потребители',
    'action' => 'Действие',
    'login_time' => 'Активен от',
    'lastname' => 'Фамилия',
    'user_login' => 'Login',
    'role' => 'Роля',
    'error_role_exist' => 'Такава роля вече съществува!',
    'error_no_edition_possible_locked' => 'Редакция не е възможна. В момента се редактира!',
    'select' => 'изберете',
    'items' => 'обекти',
    'enable_personal_saltkey_cookie' => 'Разрешете личния SALT ключ да се съхранява в бисквтките',
    'personal_saltkey_cookie_duration' => 'Дни живот на личния SALT ключ преди да изтече',
    'admin_email_smtp_server' => 'SMTP сървър',
    'admin_email_auth' => 'SMTP сървърът се нуждае от автентикация',
    'admin_email_auth_username' => 'Потребител за автентикиране',
    'admin_email_auth_pwd' => 'Парола за автентикиране',
    'admin_email_port' => 'порт на сървъра',
    'admin_email_from' => 'From: Email address',
    'admin_email_from_name' => 'From: Display name',
    'admin_email_test_configuration_tip' => 'Send a test email to the logged-in user. You must first set your email address by clicking the user profile icon.',
    'admin_email_test_subject' => '[Teampass] Пробен имейл',
    'admin_email_test_body' => 'This is a test email sent to verify email server configuration. If you are reading this, congratulations!',
    'admin_email_result_ok' => 'Email sent to #email# ... check your inbox.',
    'email_bodyalt_item_updated' => 'Password for #item_label# has been updated.',
    'admin_email_send_backlog_tip' => 'Re-send any queued backlog of outgoing emails waiting in the database.',
    'please_wait' => 'Моля изчакайте!',
    'admin_path_to_files_folder' => 'Files folder (full path)',
    'admin_path_to_files_folder_tip' => 'The files folder is used to store both system files and some uploaded files. For highest security, it should not be located in your site\'s www folder - It should be created in a folder outside your website directory, and accessed via a rewrite or redirection rule.</span>',
    'admin_path_to_upload_folder_tip' => 'File attachments are stored in the upload folder with randomized names.  Contents of this folder should never be manually deleted. For highest security, it should not be located in your site\'s www folder - It should be created in a folder outside your website directory, and accessed via a rewrite or redirection rule.</span>',
    'pdf_password_warning' => 'You must provide an encryption key!',
    'admin_pwd_maximum_length' => 'Максимална дължина за пароли',
    'admin_pwd_maximum_length_tip' => 'The default maximum password length is 40 characters. Increasing the size of allowed passwords will take more time when encrypting, decrypting, and displaying passwords.',
    'settings_insert_manual_entry_item_history' => 'Manual insertions in item history log allowed',
    'settings_insert_manual_entry_item_history_tip' => 'По каквато и причина да ви трябва да добавите запис в историята на обект, разрешавайки тази опция, това ще бъде възможно.',
    'admin_path_to_upload_folder' => 'Път към папката за качване',
    'admin_setting_enable_delete_after_consultation' => 'Консултирания обек може да бъде автоматично изтрит',
    'admin_setting_enable_delete_after_consultation_tip' => 'When enabled, item creators can decide whether a password item will be automatically deleted after a limited number of views.',
    'at_email' => 'Имейл',
    'enable_email_notification_on_item_shown' => 'Изпращане на известие по електронната поща, когато е показан обект',
    'share_sent_ok' => 'Имейл беше изпратен',
    'see_item_title' => 'Item details',
    'email_on_open_notification_subject' => 'Notification on password item view',
    'email_on_open_notification_mail' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>#tp_user# has opened and viewed the password item \'#tp_item#\'. <a href="#tp_link#">Click this link</a> to access the item.',
    'pdf' => 'PDF',
    'email_subject_new_user' => 'Password management account created for you',
    'email_new_user_mail' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>An administrator has created an account for you on the password manager. Secure passwords for your organization are just a click away! <br><br>Use these credentials for your first login:<br>- Login: #tp_login#<br>- Password: #tp_pw#<br><br><a href="#tp_link#">Click this link</a> to log in and reset your password.',
    'error_empty_data' => 'No data to proceed!',
    'error_not_allowed_to' => 'Не ви е разрешено да правите това!',
    'request_access_ot_item' => 'Request access to modify',
    'email_request_access_subject' => 'You have a request to enable access to your password item',
    'email_request_access_mail' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>User #tp_user# has requested access to password item "#tp_item#".<br><br>The request comes with the next justification:<br><i>"#tp_reason#"</i><br><br>Please review this request  and confirm that you will authorize access.<br><br>Greetings.',
    'admin_action_change_salt_key' => 'Промяна на основния SALT ключ',
    'nb_items_by_query' => 'Number of items to retrieve per query',
    'nb_items_by_query_tip' => 'Input the number of items to retrieve per server request. Multiple smaller requests may perform better than fewer, larger requests. Other options: \'auto\' - tuned to user display window size. \'max\' - to load all at once.',
    'open_url_link' => 'Отваряне в нова страница',
    'error_pw_too_long' => 'Password longer than system maximum (default 40 characters).',
    'at_restriction' => 'Ограничение',
    'pw_encryption_error' => 'Error encrypting password!',
    'enable_send_email_on_user_login' => 'Email administrators upon any user login',
    'email_subject_on_user_login' => 'Info: user login to password manager',
    'email_body_on_user_login' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>User #tp_user# logged in to the password manager on #tp_date# at #tp_time#. <br><br>This is a normal message when option <i>Email administrators upon any user login</i> is set.',
    'account_is_locked' => 'Този акаунт е заключен',
    'activity' => 'Активност',
    'add_role_tip' => 'Add New Role',
    'admin' => 'Administration',
    'admin_action_db_backup' => 'Създай резервно копие на базата данни',
    'admin_action_db_clean_items' => 'Remove orphan items from database',
    'admin_action_db_clean_items_tip' => 'Removes any items or other entries left behind after a folder is deleted. Please backup before performing this task.',
    'admin_action_db_optimize' => 'Оптимизирай базата данни',
    'admin_action_db_restore' => 'Възстанови базата данни',
    'admin_action_purge_old_files' => 'Унищожи старите файлове',
    'admin_action_purge_old_files_tip' => 'Това ще изтрие всички временни файлове по-стари от 7 дни.',
    'admin_action_reload_cache_table' => 'Презареди кеш таблицата',
    'admin_action_reload_cache_table_tip' => 'Recreates the item cache. May correct problems in displaying or saving password items.',
    'admin_help' => 'Помощ',
    'admin_ldap_configuration' => 'LDAP конфигурация',
    'admin_main' => 'Информация',
    'admin_misc_cpassman_dir' => 'TeamPass location (full path)',
    'admin_misc_cpassman_url' => 'TeamPass location (URL)',
    'admin_misc_custom_login_text' => 'Custom login message',
    'admin_misc_custom_logo' => 'Custom login logo (URL)',
    'admin_misc_favicon' => 'Favicon (full URL)',
    'admin_settings' => 'Настройки',
    'admin_settings_title' => 'Настройки на Teampass',
    'admin_setting_activate_expiration' => 'Активирай валидност на паролите',
    'admin_setting_activate_expiration_tip' => 'Когато е активирано, обекти с изтекли пароли няма да се виждат от потребителите.',
    'admin_views' => 'Utilities',
    'alert_message_done' => 'Готово!',
    'all' => 'всички',
    'anyone_can_modify' => 'Allow this item to be modified by anyone that can access it',
    'at' => 'at',
    'at_category' => 'Папки',
    'at_copy' => 'Copy done',
    'at_delete' => 'Изтриване',
    'at_description' => 'Описание',
    'at_label' => 'Етикет',
    'at_login' => 'Login',
    'at_moved' => 'Преместен',
    'at_personnel' => 'Лично',
    'at_restored' => 'Възстановен',
    'at_shown' => 'Ползван',
    'at_url' => 'URL',
    'author' => 'Автор',
    'authorized_groups' => 'Allowed Folders',
    'auth_creation_without_complexity' => 'Разреши създаване на обект без да се спазва изискването за сложност на паролата',
    'auth_modification_without_complexity' => 'Разреши редакция на обект без да се спазва изискването за сложност на паролата',
    'cancel' => 'Отказ',
    'can_create_root_folder' => 'Can create a folder at root level',
    'changelog' => 'Последни новини',
    'close' => 'Затвори',
    'complexity' => 'Сложност',
    'complex_asked' => 'Задължителна сложност',
    'complex_level0' => 'Много слабо',
    'complex_level1' => 'Слабо',
    'complex_level2' => 'Средно',
    'complex_level3' => 'Силно',
    'complex_level4' => 'Много силно',
    'complex_level5' => 'Тежка',
    'complex_level6' => 'Секюрити левел нинджа',
    'confirm' => 'Потвърди',
    'confirm_del_from_fav' => 'Please confirm deletion from favorites',
    'connections' => 'Връзки',
    'copy' => 'Копиране',
    'copy_to_clipboard_small_icons' => 'Enable <i>copy password</i> icon on item list',
    'copy_to_clipboard_small_icons_tip' => 'Adds a small icon to the password item listing on the top panel which copies the password to the clipboard. A password can be copied without needing to select and load the whole item contents.',
    'date' => 'Дата',
    'date_format' => 'формат на датата',
    'delete' => 'Изтрий',
    'deletion' => 'Изтриване',
    'del_button' => 'Изтрий',
    'description' => 'Описание',
    'disconnect' => 'Logout',
    'done' => 'Done',
    'duplicate_folder' => 'Folders may have duplicate names',
    'duplicate_item' => 'Items may have duplicate name',
    'email' => 'Имейл',
    'email_subject' => 'New password item created in password manager',
    'enable_favourites' => 'Favorites bookmark feature enabled',
    'enable_personal_folder' => 'Personal folders with private password storage',
    'enable_personal_folder_feature' => 'Personal folders with private password storage',
    'enable_user_can_create_folders' => 'Sub-folders managed by anyone who can manage parent',
    'encrypt_key' => 'Encryption key',
    'errors' => 'грешки',
    'error_group_exist' => 'This folder already exists!',
    'error_html_codes' => 'Some text contains HTML codes! This is not allowed.',
    'error_item_exists' => 'This item already exists!',
    'error_label' => 'A label is mandatory!',
    'error_must_enter_all_fields' => 'Трябва да попълните всяко поле!',
    'error_pw' => 'A password on the password tab is required.',
    'error_tags' => 'Only spaces are allowed in tags',
    'error_user_exists' => 'Потребителя вече съществува',
    'expiration_date' => 'Дата на валидност',
    'find' => 'Search',
    'forbidden_groups' => 'Denied Folders',
    'forgot_my_pw_email_sent' => 'Email has been sent',
    'functions' => 'Роли',
    'gestionnaire' => 'Мениджър',
    'god' => 'Администратор',
    'group' => 'Папка',
    'group_parent' => 'Parent Folder',
    'group_pw_duration' => 'Период на подновяване',
    'group_pw_duration_tip' => 'In months. Use 0 to disable.',
    'history' => 'История',
    'home_personal_saltkey' => 'Your personal salt key',
    'home_personal_saltkey_label' => 'Въведете вашия личен SALT ключ',
    'import_error_no_read_possible' => 'Can\'t read the file!',
    'import_error_no_read_possible_kp' => 'Can\'t read the file! It must be a KeePass file.',
    'import_keepass_to_folder' => 'Select the destination folder',
    'index_add_one_hour' => 'Extend session 1 hour',
    'index_change_pw_confirmation' => 'Потвърждение',
    'index_expiration_in' => 'сесията изтича в',
    'index_get_identified' => 'Моля, идентифицирайте се',
    'index_last_pw_change' => 'Password changed',
    'index_last_seen' => 'Last connection ',
    'index_login' => 'Акаунт',
    'index_new_pw' => 'Нова парола',
    'index_password' => 'Парола',
    'index_pw_error_identical' => 'Паролите трябва да са индентични!',
    'index_pw_level_txt' => 'Сложност',
    'index_session_duration' => 'Продължителност на сесията',
    'info' => 'Информация',
    'item_menu_copy_login' => 'Copy login',
    'item_menu_copy_pw' => 'Копиране на парола',
    'item_menu_del_from_fav' => 'Изтриване от любими',
    'kbs' => 'KBs',
    'kb_menu' => 'Knowledge Base',
    'last_items_title' => 'Last items seen',
    'ldap_extension_not_loaded' => 'Разширението LDAP не е активирано на сървъра.',
    'level' => 'Ниво',
    'login' => 'Login',
    'mask_pw' => 'Mask/display password',
    'max_last_items' => 'Recently viewed password item list size (default is 10)',
    'minutes' => 'минути',
    'name' => 'Име',
    'nb_false_login_attempts' => 'Maximum login attempts before account lockout (0 to disable lockout)',
    'nb_folders' => 'Number of Folders',
    'nb_items' => 'Number of Items',
    'new_label' => 'New label',
    'no' => 'Не',
    'none' => 'Никой',
    'none_selected_text' => 'Не е избран',
    'not_allowed_to_see_pw' => 'Не ви е позволено да виждате този обект!',
    'not_allowed_to_see_pw_is_expired' => 'Този обект е изтекъл!',
    'not_defined' => 'Not defined',
    'number_of_used_pw' => 'Number of old passwords remembered to prevent reuse (0 to disable)',
    'pages' => 'Страници',
    'pdf_download' => 'Download file',
    'personal_salt_key' => 'Your personal salt key',
    'pw' => 'Парола',
    'pw_generate' => 'Генериране',
    'pw_is_expired_-_update_it' => 'This item has expired! You need to change its password.',
    'pw_life_duration' => 'Logon passwords expire after xx days (0 to disable)',
    'readme_open' => 'Open full readme file',
    'read_only_account' => 'Само за четене',
    'restore' => 'Възстановяване',
    'restricted_to' => 'Пренасочен към',
    'restricted_to_roles' => 'Allow restricting items to users and roles',
    'root' => 'Root',
    'secure' => 'Сигурен',
    'see_logs' => 'See Logs',
    'settings_anyone_can_modify' => '<i>Anyone can modify</i> feature enabled',
    'settings_anyone_can_modify_tip' => 'This adds a checkbox during new password item creation that can set the item to be modifiable by anyone.',
    'settings_default_language' => 'Default user interface language',
    'settings_kb' => 'Knowledge base feature',
    'settings_kb_tip' => 'Adds a menu item to access the knowledge base feature. The knowledge base is a searchable FAQ, allowing you create help and notes, and attach them to password items.',
    'settings_ldap_domain' => 'LDAP акаунт наставка за вашия домейн',
    'settings_ldap_domain_controler' => 'LDAP масив от домейн контролери',
    'settings_ldap_domain_controler_tip' => 'Specify domain controller providing the directory services. To balance queries among multiple servers, input a comma-delimited list of each server name. Example: domain_1,domain_2,domain_3',
    'settings_ldap_domain_dn' => 'LDAP',
    'settings_ldap_mode' => 'Разрешете удостоверяване на потребители през LDAP сървър',
    'settings_ldap_mode_tip' => 'Разрешете само ако имате LDAP сървър и желаете да го използвате за да верифицирате Teampass потребителите през него.',
    'settings_ldap_ssl' => 'Използвай LDAP през SSL (LDAPS)',
    'settings_ldap_tls' => 'Използвай LDAP през TLS',
    'settings_log_accessed' => 'Log password item views by users',
    'settings_log_connections' => 'Log all user account logins',
    'settings_maintenance_mode' => 'Enable maintenance mode (disable user login)',
    'settings_manager_edit' => 'Managers may edit or delete any items they can view',
    'settings_printing' => 'Разреши принтирането на обекти към PDF файл',
    'settings_printing_tip' => 'Adds an export option to the item tree menu, allowing export of entire folders to PDF or CSV. CSV passwords will be exported unencrypted, while PDF files can be password-protected.',
    'settings_restricted_to' => 'Enable <i>restricted-to</i> function on items',
    'settings_show_description' => 'Show item description field in item listings',
    'size' => 'Размер',
    'tags' => 'Тагове',
    'timezone_selection' => 'Избор на времева зона',
    'time_format' => 'Time format',
    'url' => 'URL',
    'user' => 'Потребител',
    'users_online' => 'активни потребители',
    'user_alarm_no_function' => 'Този потребител няма роля!',
    'yes' => 'Да',
    'one_time_view_item_url_box' => 'Споделете еднократения URL с доверено лице<br><b',
    'settings_api' => 'Разреши достъп до Teampass през API ',
    'settings_api_tip' => 'Достъпът през API разрешава да достъпвате обектите от външни апликации в JSON формат. ',
    'settings_api_keys_list' => 'Лист с ключове',
    'settings_api_keys_list_tip' => 'Това са ключовете с достъп до Teampass. Без валиден ключ, достъпът не е възможен. Бъдете внимателни когато споделяте тези ключове!',
    'settings_api_key' => 'Ключ',
    'settings_api_add_ip' => 'Добавяне на ново IP',
    'settings_api_ip' => 'IP',
    'subfolder_rights_as_parent' => 'New sub-folders inherit permissions from parent folder',
    'subfolder_rights_as_parent_tip' => 'If enabled, each new sub-folder inherits the roles and permissions of the parent folder. Otherwise, the folder permission is assigned based on the role of the user who creates them.',
    'show_only_accessible_folders_tip' => 'By default, users see the complete tree of password item folders, even if some folders are inaccessible to the user. You may remove inaccessible folders from the view to simplify browsing.',
    'show_only_accessible_folders' => 'Hide inaccessible password folders',
    'comment' => 'Коментар',
    'suggestion_menu' => 'Предложения',
    'settings_suggestion' => 'Разрешаване на предложения за обекти за потребители с права само за четене',
    'settings_suggestion_tip' => 'Позволява на потребители с права само за четене да предлагат нови обекти или модификация на съществуващи. Предложенията ще се валидират от Гошко или потребители с ранг мениджър.',
    'imported_via_api' => 'API',
    'settings_ldap_bind_dn' => 'LDAP Bind DN',
    'settings_ldap_bind_passwd' => 'LDAP Bind парола',
    'settings_ldap_search_base' => 'LDAP база за търсене',
    'settings_ldap_bind_dn_tip' => 'Bind DN което може да обвърже и търси потребители в дърво',
    'settings_ldap_bind_passwd_tip' => 'Парола за Bind DN което може да обвърже и търси потребители в дърво',
    'settings_ldap_search_base_tip' => 'Търсене в root DN за търсения на дървото',
    'admin_email_server_url' => 'Customize URL for links',
    'enable_email_notification_on_user_pw_change' => 'Email user when user password is changed',
    'settings_otv_expiration_period' => 'One-time-view (OTV) links expire after XX days',
    'write' => 'Писане',
    'read' => 'Четене',
    'no_access' => 'Няма достъп',
    'right_types_label' => 'Select the type of access on this folder for the selected group of users',
    'duplicate_item_in_folder' => 'Items in same folder may have similar names',
    'settings_roles_allowed_to_print' => 'Export allowed by these roles (multi-select)',
    'settings_roles_allowed_to_print_tip' => 'Select multiple roles by holding CTRL while selecting. Members of these roles will be able to export folders to CSV or PDF if export is also enabled globally.',
    'admin_email_security' => 'SMTP сигурност',
    'alert_page_will_reload' => 'Страницата ще бъде презаредена',
    'file_protection_password' => 'Дефинирайте парола за файла',
    'expand' => 'Разширяване',
    'collapse' => 'Свиване',
    'settings_ldap_user_attribute' => 'Кои потребителски атрибути да се търсят',
    'settings_ldap_user_attribute_tip' => 'В кои LDAP атрибути да търси потребителското име',
    'log_user_initial_pwd_changed' => 'Initial password defined',
    'log_user_email_changed' => 'Имейл на променен на ',
    'log_user_created' => 'Потребителски акаунт създаден',
    'log_user_locked' => 'Потребителя беше заключен',
    'log_user_unlocked' => 'Потребителя беше отключен',
    'log_user_pwd_changed' => 'Потребителската парола беше променена',
    'settings_default_session_expiration_time' => 'Default session expiration time',
    'settings_duo' => 'Enable DUO Security two-factor authentication',
    'settings_duo_tip' => 'Duo Security cloud-based two-factor authentication from duo.com. One-time use login passcodes via SMS, voice call, or mobile app. An account with Duo is required to use this feature. Two-factor login via Duo will be required for all non-admin users when activated.',
    'admin_duo_akey' => 'AKEY',
    'admin_duo_ikey' => 'IKEY',
    'admin_duo_skey' => 'SKEY',
    'admin_duo_host' => 'HOST',
    'settings_duo_explanation' => 'Тези идентификационните данни са издадени от web апкилация специално създадена за Teampass от административната страница на DUOSecurity.<br ',
    'admin_duo_intro' => 'Попълнете следващите полета с очакваната дата',
    'edit' => 'Редакция',
    'user_info_locked' => 'Към момента потребителя е ЗАКЛЮЧЕН.',
    'user_info_unlock_question' => 'Отключване на акаунта?',
    'user_info_lock_question' => 'Заключване на акаунта?',
    'user_info_delete_question' => 'Изтриване на акаунта?',
    'user_info_active' => 'Към момента потребителския акаунт е АКТИВЕН.',
    'refresh' => 'Обнови',
    'loading' => 'Зареждане',
    'searching' => 'Търсене',
    'list_items_with_tag' => 'Списък на обекти с този таг',
    'no_item_to_display' => 'Няма какво да се покаже',
    'opening_folder' => 'Четене на папка',
    'suggestion_notify_subject' => 'Направено беше ново предложение.',
    'suggestion_notify_body' => 'A user has submitted a password item suggestion to the password manager. You need to accept the submission before it can be used by other users.<br>Info:<br>- Label: #tp_label#<br>- Folder: #tp_folder#<br>- User: #tp_user#<br><br>This email has been sent to all managers.',
    'error_unknown' => 'Появи се неочаквана грешка.',
    'no_edit' => 'Може да пише, но не може да редактира',
    'role_cannot_edit_item' => 'Не може да редактира',
    'no_delete' => 'Може да пише, но не може да трие',
    'role_cannot_delete_item' => 'Не може да трие',
    'my_profile' => 'Моят профил',
    'starting' => 'Starting...',
    'total_number_of_items' => 'Total number of items',
    'finalizing' => 'Finalizing',
    'treating_items' => 'Processing items',
    'number_of_items_treated' => 'Number of items processed',
    'error_sent_back' => 'Next error occured',
    'full' => 'Пълен',
    'sequential' => 'Последователен',
    'tree_load_strategy' => 'Tree load strategy',
    'syslog_enable' => 'Log errors to <i>syslog</i> server',
    'syslog_host' => 'Syslog сървър',
    'syslog_port' => 'Syslog порт',
    'error_bad_credentials' => 'Login credentials do not correspond!',
    'settings_ldap_usergroup' => 'LDAP група за търсене',
    'settings_ldap_usergroup_tip' => 'Enter the LDAP group in the directory where allowed user logins are stored. Example: cn=sysadmins,ou=groups,dc=example,dc=com',
    'server_password_change_enable' => 'Enable changing password on distant server (using ssh connection)',
    'update_server_password' => 'Обновяване на паролата за сървръ',
    'ssh_pwd' => 'SSH парола',
    'ssh_user' => 'SSH потребител',
    'ssh_password_frequency_change_info' => 'Select the interval between automatic server password updates (selecting 0 will disable automatic password changing).<br />Automatic password updates will only be performed if the system administrator has also configured the scheduled password update feature cron job.',
    'ssh_password_frequency_change' => 'Честота на промяна на парола (за месец)',
    'ssh_scheduled_change' => 'Scheduled change',
    'ssh_one_shot_change' => 'One-time change',
    'server_password_change_enable_tip' => 'This setting adds an option in the password item to automatically change the user password on a server address listed in the url. This requires the remote UNIX server to allow username and password login via SSH. Automatic scheduled password changes can be performed after adding <i>/files/script.ssh.php</i> to crontab to run once a day on the password manager webserver.',
    'error_bad_credentials_more_than_3_times' => 'Login credentials incorrect!<br>Please wait 10 seconds before next attempt',
    'settings_ldap_object_class' => 'Class to search',
    'settings_ldap_object_class_tip' => 'LDAP class to search, such as user account or POSIX account',
    'rebuild_config_file' => 'Пресъздай конфигурационния файл',
    'rebuild_config_file_tip' => 'The configuration file contains system variables, and is used when these settings are needed before the database connection has been established. Rebuilding the configuration file saves the database values to the file, and can be done any time. The default location is ./includes/config/tp.config.php, but the file should be located outside the www directory for security.',
    'error_folder_complexity_lower_than_top_folder' => 'Subfolders must have password strength set the same or higher than parent folder',
    'new_item_email_body' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>New item \'#label\' has been created in Teampass.<br />You may access it clicking on this <a href="#link#">LINK</a>.<br/><br />Greetings.',
    'failed_logins' => 'Failed Logins',
    'error_only_numbers_in_folder_name' => 'Folder label can not be just a number. Please give your folder a name which includes letters.',
    'encrypted_data' => 'Data is encrypted in database',
    'settings_ldap_port' => 'LDAP port',
    'user_profile_agses_card_id' => 'Your Agses card id',
    'ga_flash_qr_and_login' => 'Flash this QR code with your mobile device, enter the 2Factor Authentication code and click `Enter` button.',
    'i_need_to_generate_new_ga_code' => 'I need a new QR code. Please send me by email a temporary Identication Code.',
    'settings_manager_move_item' => 'Managers can move any items they can view',
    'user_folders_rights' => 'Visible folders',
    'create_item_without_password' => 'Allow item to be created without any password defined',
    'share_rights_info' => 'This dialogbox permits you to share the rights of one user with a selection of users.<br>Notice that the selected users will have their existing rights reseted and replaced with exactely the same rights as the source user.',
    'share_rights_source' => 'Source user',
    'share_rights_destination' => 'Destination users',
    'ga_reset_by_user' => 'User can reset his 2FA code',
    'ga_reset_by_user_tip' => 'If enabled, the user will have the possibility to reset his 2FA code using the link in the login page. This could be useful in case he has changed mobile device for example. If not enabled, the user will have to ask the Administrator to generate a new code.',
    'enable_massive_move_delete' => 'Allow user to perform massive move and delete operations',
    'enable_massive_move_delete_tip' => 'When enabled, this option permits a user to perform a massive move and/or delete operation in one time. The user will only be able to perform this on Items on which he is allowed to.',
    'mass_operation' => 'Mass operation on Items',
    'move_items' => 'Move selected Items',
    'delete_items' => 'Delete selected Items',
    'you_decided_to_move_items' => 'You decided to move items',
    'you_decided_to_delete_items' => 'You decided to delete items',
    'suggest_password_change' => 'Suggest a password change',
    'otv_is_enabled' => 'User can propose One-Time-View links',
    'error_source_and_destination_are_equal' => 'Source and Destination cannot be the same!',
    'sending_anonymous_statistics' => 'Sending anonymous statistics',
    'favourites_option_enabled' => 'Favourites option enabled',
    'personalfolders_option_enabled' => 'Personal Folders option enabled',
    'country_statistics' => 'Worldmap usage',
    'country' => 'Country',
    'users_statistics' => 'Average number of users by instance',
    'items_all' => 'All items',
    'folders_all' => 'All folders',
    'items_shared' => 'All shared items (not including personal ones)',
    'folders_shared' => 'All shared folders (not including personal ones)',
    'items_statistics' => 'Average number of items by instance',
    'folders_statistics' => 'Average number of folders by instance',
    'administrators_number' => 'Number of Administrator users',
    'administrators_number_statistics' => 'Average number of Administrators by instance',
    'managers_number' => 'Number of Manager users',
    'managers_number_statistics' => 'Average number of Managers by instance',
    'readonly_number_statistics' => 'Average number of Read-Only users by instance',
    'readonly_number' => 'Number of Read-Only users',
    'mysql_version' => 'MySQL version',
    'php_version' => 'PHP version',
    'teampass_version' => 'Teampass version',
    'languages_used' => 'Languages used',
    'languages_statistics' => 'Most used language',
    'kb_option_enabled' => 'Knowledge Base option enabled',
    'suggestion_option_enabled' => 'Suggestion option enabled',
    'customfields_option_enabled' => 'Custom fields option enabled',
    'api_option_enabled' => 'API option enabled',
    '2fa_option_enabled' => '2FAoption enabled',
    'agses_option_enabled' => 'AGSES option enabled',
    'duo_option_enabled' => 'DUO Security option enabled',
    'ldap_option_enabled' => 'LDAP option enabled',
    'syslog_option_enabled' => 'SYSLOG option enabled',
    'stricthttps_option_enabled' => 'Strict HTTPS option enabled',
    'characteristic' => 'Characteristic',
    'current_value' => 'Current value',
    'communication_means' => 'Communication means',
    'consider_a_donation' => 'You may consider a donation',
    'more_information' => 'More information',
    'feature_request_canal' => 'For Feature Requests, please use',
    'bug_canal' => 'For Bugs, please use',
    'documentation_canal' => 'Complete documentation at',
    'sending_anonymous_statistics_details' => 'Statistics are needed to improve Teampass by knowing the users population and usage. The data you will provide will only be used internally for datamining and will absolutely not be distributed or sold to any third party.',
    'item_has_change_proposal' => 'This Item has a change proposal',
    'check_data_after_reencryption' => 'Please check the data. A new table <b>Backup</b> was created during this operation permitting to revert.',
    'revert' => 'Revert?',
    'revert_the_database' => 'You have decided to revert the database. Please confirm?',
    'bad_psk' => 'This personal Saltkey is not correct!',
    'ldap_test_config' => 'Test current configuration',
    'ldap_test_username' => 'Username to use for testing purpose',
    'ldap_test_username_pwd' => 'Username password',
    'feature_support_canal' => 'For Support and Help, please use',
    'category' => 'Category',
    'text' => 'Text',
    'type' => 'Type',
    'data_is_masked' => 'Data is Hidden',
    'at_export' => 'Export',
    'settings_ldap_allowed_usergroup' => 'LDAP allowed user group',
    'settings_ldap_allowed_usergroup_tip' => 'Indicate the group allowed to connect to Teampass. Leave it empty is no restriction is expected regarding the group membership.',
    'error_security_level_not_reached' => 'Expected level of security not reached!',
    'personal_saltkey_security_level' => 'Minimum Personal Saltkey security level',
    'settings_disable_forgot_password_link' => 'Hide forgot password link on Home page',
    'newly_created_user_is_administrated_by' => 'Newly created user is administrated by',
    'settings_ldap_and_local_authentication' => 'Local and LDAP users',
    'settings_ldap_and_local_authentication_tip' => 'Enable this option to permit both users authenticated in LDAP library or in local Teampass users list.',
    'enable_http_request_login' => 'Automatic login using http header credentials',
    'duration_login_attempt' => 'Seconds till auto login:',
    'newly_created_user_role' => 'Newly created user has role',
);


