<?php
/**
 * Teampass - a collaborative passwords manager.
 * ---
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * ---
 *
 * @project   Teampass
 *
 * @file      french.php
 * ---
 *
 * @author    Nils Laumaillé (nils@teampass.net)
 *
 * @copyright 2009-2022 Teampass.net
 *
 * @license   https://spdx.org/licenses/GPL-3.0-only.html#licenseText GPL-3.0
 * ---
 *
 * @see       https://www.teampass.net
 */
return array(
    'icon' => 'Icone',
    'icon_on_selection' => 'Icone sur sélection',
    'icon_tip' => 'You can specify a Font Awesome icon code selected in <a href="https://fontawesome.com/v5.15/icons?d=gallery&p=2&s=solid&m=free" target="_blank">Free and Solid icons</a>. Leave empty for default icon.',
    'at_creation' => 'Création',
    'at_add_file' => 'Fichier ajouté',
    'at_del_file' => 'Fichier supprimé',
    'at_manual' => 'Modification manuelle',
    'at_tag' => 'Étiquette',
    'at_field' => 'Champ',
    'at_automatic_del' => 'Suppression automatique',
    'at_import' => 'Importation',
    'error_no_user_password_exists' => 'Aucun mot de passe utilisateur identifié. Merci de vous reconnecter !',
    'error_no_user_encryption_keys' => '',
    'user_specific_right' => 'Droit sépcifique de l\'utilisateur',
    'email_debug_level' => 'Select a debug level',
    'email_debug_client' => 'Client commands',
    'email_debug_server' => 'Client commands and server responses',
    'email_debug_connection' => 'Client commands, server responses and connection status',
    'email_debug_low_level' => 'Low-level data output, all messages',
    'email_debug_level_usage' => 'This setting should be set to None. Only to be used for email debuging during testing purpose. When enabled, it will permit to show an output of the email commands.',
    'email_body_temporary_login_password' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>An administrator has changed your login password for Teampass. Next time you will connect to Teampass, please use the next one:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'your_new_password' => 'Your new password',
    'show_user_temporary_encryption_code' => 'Show user encryption code',
    'email_body_new_user' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>An administrator has created for you a user account on Teampass. Next time you will connect to Teampass, please use next credentials:<ul><li>login: #login#</li><li>Password: #password#</li><li>Encryption code: #code#</li></ul><br><br><br>Cheers',
    'user_password' => 'User password',
    'user_temporary_encryption_code' => 'User encryption code',
    'no_email_set' => 'No email has been registered',
    'send_user_password_by_email' => 'Decide if the user login password should be sent by email.<br>If yes then press button Send.<br><br>Otherwize use the button Copy to clipboard to send it to the user by another mean.<br>It becomes your responsibility as an Administrator to provide the user the password in a secure way.',
    'admin_change_user_encryption_code_info' => 'This operation will reset the encryption code for this user.',
    'send_by_email' => 'Send by email',
    'filters' => 'Filters',
    'show_user_password' => 'Show user password',
    'open_website' => 'Open website',
    'mfa_for_roles' => 'MFA is requested for users in Roles',
    'mfa_for_roles_tip' => 'By default, once an MFA method is selected, it is enabled for all users. Nevertheless, you might select the roles for which it is expected.<br>NOT YET IMPLEMENTED',
    'at_least_one_administrator_is_requested' => 'At least one administrator is requested',
    'bad_code' => 'Bad code',
    'generating_keys' => 'Generating keys',
    'this_may_take_time' => 'This may take a couple of minutes',
    'disable_enable' => 'Disable / Enable',
    'user_disable_status' => 'Tick the box to disable or leave empty to enable',
    'help_for_launching_items_encryption' => 'We need to generate the keys database for your account. Please provide your encryption code.',
    'managed_through_ad' => 'Managed through AD',
    'new_ldap_user_info' => 'Please complete the definition for user',
    'email_body_user_added_from_ldap_encryption_code' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>You now have an account in Teampass. You can use your AD credentials to get logged.<br><br>On first login, an encryption code will be expected from you, please use:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'settings_ldap_user_object_filter' => 'User Object Filter',
    'settings_ldap_user_object_filter_tip' => 'The filter to use when searching user objects. Example: (&(objectCategory=Person)(sAMAccountName=*))',
    'settings_ldap_additional_user_dn_tip' => 'This value is used in addition to the base DN when searching and loading users. If no value is supplied, the subtree search will start from the base DN. Examples: ou=Users ; cn=users',
    'settings_ldap_additional_user_dn' => 'Additional User DN',
    'ldap_user_has_changed_his_password' => 'Your authentication password has been changed in your AD since you last get logged in in Teampass. We need to adapt your encryption key. Please provide your previous password and the current one.',
    'provide_your_previous_password' => 'Your previous password',
    'admin_change_user_password_info' => 'This operation will reset the selected user current password.',
    'sending_email_message' => 'Now sending email to user, please wait',
    'change_your_password_info_message' => 'Please provide your new authentication password and confirm it.',
    'user_has_to_change_password_info' => 'The current used password has been generated. It is expected from you to change it for security purpose.',
    'ready_to_go' => 'Ready to go',
    'passwords_not_the_same' => 'Provided passwords are not the same',
    'inititialization' => 'Initialization',
    'bad_password' => 'Bad password',
    'perform_checks' => 'Perform checks',
    'email_body_temporary_encryption_code' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>Some changes were performed on your account that require a new encryption of items for data security. Next time you will connect to Teampass, use your current credentials and use this temporary encryption code when requested:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'temporary_encryption_code' => 'Your temporary encryption code',
    'renecyption_expected' => 'We need to renecrypt your keys to fit the privileges corresponding to your account and rights.',
    'error_no_user_in_ad' => 'User not found in AD!',
    'error_ad_user_expired' => 'User is expired!',
    'error' => 'Error caught',
    'hosts' => 'Hosts',
    'settings_ldap_hosts_tip' => 'The hosts option is an array of IP addresses or host names located on your network that serve an LDAP directory (seprated by a comma). You insert as many servers or as little as you would like depending on your forest (with the minimum of one of course).',
    'base_distiguished_name' => 'Base DN',
    'settings_ldap_bdn_tip' => 'The root distinguished name (DN) to use when running queries against the directory server. Examples: o=example,c=com ; cn=users,dc=ad,dc=example,dc=com',
    'username' => 'Username',
    'settings_ldap_username_tip' => 'The distinguished name of the user that the application will use when connecting to the directory server. Examples: cn=administrator,cn=users,dc=ad,dc=example,dc=com ; cn=user,dc=domain,dc=name',
    'settings_ldap_password_tip' => 'The password of the user specified above.',
    'settings_ldap_port_tip' => 'Le port LDAP non sécurisé par défaut est 389 ; Celui qui est sécurisé est 636',
    'undefined' => 'Undefined',
    'error_cannot_open_file' => 'File cannot be opened',
    'provide_current_psk_and_click_launch' => 'When ready, click button Launch',
    'start' => 'Start',
    'data_inconsistency' => 'Data inconsistency found. Please reload the page!',
    'one_time_code_expected' => 'One-Time-Code expected',
    'data_are_missing' => 'Expected data are missing',
    'one_time_code' => 'One-Time-Code',
    'provide_personal_one_time_code' => 'Please provide the One-Time-Code you received by email',
    'change_authentification_type_to_ldap' => 'Change authentication type to LDAP',
    'change_authentification_type_to_local' => 'Change authentication type to Teampass local database',
    'ldap_user_password_is_used_for_authentication' => 'User password in LDAP is used for authentication',
    'local_user_password_is_used_for_authentication' => 'User password in Teampass is used for authentication',
    'provide_your_current_password' => 'Provide your current password',
    'current_password' => 'Current password',
    'password_is_not_correct' => 'This password is not correct',
    'ldap_password_change_warning' => 'Your login password has changed since last connection. It is requested to re-encrypt all the keys using this new password. For this operation, please fill in the next field with your previous ldap password. The operation can take several minutes.',
    'personal_items' => 'Personal items',
    'logout_on_going' => 'You will now be logout. Use your new password for being connected from now.',
    'fill_in_fields_and_hit_launch' => 'Provide expected data and hit Launch button',
    'please_select_a_folder' => 'Please select a folder',
    'user_must_have_login_and_email' => 'User must have a login and an email',
    'user_has_this_role_in_teampass' => 'User has this role in Teampass',
    'select_role_to_create' => 'Select role to create',
    'adding_ldap_role_to_teampass' => 'You can decide to create a role in Teampass coming from your Active Directory. This will permit to associate user to this role in Teampass.',
    'add_user_to_role' => 'Add this role to the user in Teampass',
    'add_user_in_teampass' => 'Add user in Teampass',
    'synchronized' => 'Synchronized',
    'output' => 'Output',
    'remove_install_folder' => 'Install folder has to be removed',
    'list_users' => 'List users',
    'ldap_synchronization' => 'LDAP synchronization',
    'in_progress' => 'In progress',
    'clipboard_password_life_duration' => 'Delay before the clipboard is cleared (in seconds)',
    'clipboard_password_life_duration_tip' => 'Permits to define a delay in seconds before which the password copied in clipboard will be cleared from the browser clipboard. Set to 0 to disable.',
    'clipboard_will_be_cleared' => 'Password is now in clipboard. It will soon be cleared...',
    'file_folder_not_accessible' => 'Files folder is not accessible',
    'error_missing_id' => 'An error occurred. Missing ID ... ?',
    'error_folder_not_allowed' => 'Selected folder is not allowed',
    'all_fields_mandatory' => 'All fields are mandatory',
    'history_insert_entry' => 'Insert in History',
    'clear_form' => 'Clear form',
    'info_about_history_insertion' => 'Caution - This feature permits you to insert manually an event in the item history log. Once added it will not be possible to remove it. Also notice that your account id will be associated to this new entry.',
    'select_all' => 'Tous',
    'unselect_all' => 'Unselect all',
    'no_data_to_display' => 'No data to display! Either no folder already exists, either you have access to none of them.',
    'server' => 'Server',
    'data_refreshed' => 'Data refreshed',
    'loading_image' => 'Loading image',
    'compare_with_another_role' => 'Compare with another role',
    'only_display_folders_to_depth' => 'Only display folders to depth',
    'propagate_rights_to_descendants' => 'Propagate rights to descendants',
    'loading_data' => 'Loading data',
    'password_overview_delay' => 'Delay for password overview',
    'password_overview_delay_tip' => 'This setting permits to define the number of seconds the clear password will be displayed to the user.',
    'select_date_showing_items_expiration' => 'List the expired items at date',
    'renewal_page_info' => 'This page permits to identify the items currently expired or expiring in next period.',
    'filename' => 'Filename',
    'exported_to_file' => 'Exported to file',
    'operation_progress' => 'Operation is in progress',
    'exporting_items' => 'Exporting items',
    'select_folders_to_export' => 'Select folders to export',
    'export_format_type' => 'Select the export format type',
    'export_items' => 'Export items',
    'loading_item' => 'Loading item',
    'otv_message' => 'You can share this item with someone without a Teampass account. One-Time-View permits your guest to access basic fields of this item only once without being authenticated in Teampass. Please notice that this link is valid for a period of ##otv_expiration_period##  days. Copy and share the link below.',
    'no_sharekey_found' => 'No key found for this file and your account',
    'otv_link' => 'One-time-view link',
    'one_time_view' => 'One-time-view',
    'move_right_columns_separator' => 'Move columns separator Right',
    'move_left_columns_separator' => 'Move columns separator Left',
    'form_presents_inconsistencies' => 'The form presents some inconsistencies. Please check fields with red borders.',
    'download' => 'Download',
    'see' => 'See',
    'at_anyoneconmodify' => 'Anyone can modify',
    'disabled' => 'Disabled',
    'enabled' => 'Enabled',
    'confirmation_seems_wrong' => 'Confirmation seems wrong, please correct',
    'i_cannot_remember' => 'I cannot remember',
    'i_cannot_remember_info' => 'This action is without rollback. It will clear the passwords stored inside your personal items. Items will not be deleted but only their passwords. If you cannot remember your personal saltkey then it is the only option.',
    'user_has_psk_info' => 'We have identified that you have some personal items encoded with an old personal saltkey. This step aim consists in re-encrypting them with your new private key. Please provide us your personal saltkey.',
    'files' => 'Files',
    'logs' => 'Journaux',
    'suggestions' => 'Suggestions',
    'encryption_keys' => 'Encrypting keys',
    'clearing_old_sharekeys' => 'Clearing old sharekeys',
    'hit_launch_to_start' => 'Please click Launch button to start',
    'password_changed' => 'Password updated',
    'password_already_used' => 'Password already used',
    'change_login_password' => 'Change login password',
    'current_password_mandatory' => 'Current password is mandatory',
    'objects_encryption_explanation' => 'Teampass has been upgraded to a new version which includes a new encryption protocol. It expects from you to re-encrypt your personal items. For this, you need to provide your current Personal Salt Key (PSK). Once odne, please click on button Launch and wait until the process reached the final step. This could take several minutes depending on the number of objects.',
    'description_has_changed' => 'Description has changed',
    'number_of_folders_imported' => 'Number of Folders imported',
    'number_of_items_imported' => 'Number of Items imported',
    'propagate' => 'Propagate',
    'propagate_user_rights' => 'Propagate user rights',
    'register_new_yubiko_key' => 'Register a new Yubiko key',
    'part_of_groups' => 'Part of Groups',
    'previous_value' => 'Previous value',
    'no_previous_value' => 'No previous value',
    'no_data_selected' => 'No data selected',
    'selected_items_to_be_imported' => 'Selected items to be imported',
    'cannot_open_file' => 'File cannot be opened',
    'no_item_found' => 'No Item found',
    'reading_file' => 'Reading file',
    'where_shall_items_be_created' => 'Where shall the Items be created',
    'target_folder' => 'Target folder',
    'select_file' => 'Select file',
    'data_type_for_import' => 'Start by selecting the source type of data to import',
    'get_tips_about_importation' => 'Get tips about importation',
    'import_new_items' => 'Import new items',
    'csv' => 'CSV',
    'keepass' => 'Keepass',
    'for' => 'for',
    'request_access' => 'Request access to Item',
    'request_access_message' => 'When requesting an access to an item, an email is sent to the author. The author will accept or reject the request by adding you to the Item restriction list. Please confirm to send your request by email to the author.',
    'request_access_reason' => 'Provide the author the reason of your request',
    'error_provide_reason' => 'Please provide the reason why you want to access this item',
    'need_access' => 'Need access?',
    'item_with_restricted_access' => 'Item with restricted access',
    'remaining_emails_to_send' => 'Remaining emails to send',
    'mfa_flash' => 'Flash with your mobile device',
    'import' => 'Import',
    'export' => 'Export',
    'offline' => 'Offline',
    'login_attempts_identified_since_last_connection' => 'Your attention is required. At least one login attempt with your account has been identified since last successful connection. Please check and report to your local administrator if you are not the author.',
    'last_login_attempts' => 'Last login attempts',
    'see_detail' => 'See detail',
    'role_definition' => 'Role definition',
    'not_yet_implemented' => 'Not yet implemented',
    '2factors_expected_for_admin' => 'Administrator requires MFA to get logged',
    '2factors_expected_for_admin_tip' => 'By default, an Administrator has to use a MFA method to get logged. If not enabled, Administrator will not require it to get logged even if MFA is enabled for any other user.',
    'restore_done_now_logout' => 'Database restore has been done. You now need to disconnect to refresh the session variables.',
    'backup_and_restore' => 'Backup and Restore',
    'explanation_for_oneshot_backup' => '',
    'explanation_for_oneshot_restore' => '',
    'perform_backup' => 'Perform backup',
    'perform_restore' => 'Perform restore',
    'backup_select' => 'Backup file',
    'choose_file' => 'Choose file',
    'on_the_fly' => 'On the fly',
    'scheduled' => 'Scheduled',
    'caution_on_field_encryption_change' => 'Caution - Be aware that changing the type of encryption will require to parse all existing data in order to change the encryption in the database.',
    'caution_while_deleting_field' => 'Caution - Deleting this field will also delete related data in items.',
    'error_could_not_update_the_field' => 'Error - The field could not be updated. Please retry after reloading the page.',
    'caution_while_deleting_category' => 'Caution - Deleting this folder will delete all its belonging fields and also all fields related data.',
    'your_attention_please' => 'Your attention please',
    'all_fields_are_required' => 'All fields are required',
    'position' => 'Position',
    'before' => 'Before',
    'top' => 'Top',
    'bottom' => 'Bottom',
    'field' => 'Field',
    'configuration' => 'Configuration',
    'definition' => 'Définition',
    'number_of_modified_attachments' => 'Number of modified attachments',
    'files_not_encrypted' => 'Files are currently not encrypted. You should perform this change for security reasons.',
    'files_already_encrypted' => 'Files are already encrypted. You should not change this for security reasons.',
    'action_to_be_performed' => 'Action to be performed',
    'last_execution' => 'Last execution',
    'never_performed' => 'Never performed',
    'launch' => 'Launch',
    'set_of_actions' => 'Set of actions',
    'uploads' => 'Uploads',
    'uploads_configuration' => 'Uploads configuration',
    'email_configuration' => 'Email configuration',
    'email_configuration_test' => 'Email configuration test',
    'send_a_test_email' => 'Send a test email',
    'manage_emails_not_sent' => 'Manage not sent emails',
    'email_send_backlog' => '#nb_emails# unsent emails',
    'send_waiting_emails' => 'Send waiting emails',
    'ip' => 'IP',
    'no_data_defined' => 'No data has been defined',
    'adding_new_api_ip' => 'Adding a new IP to whitelist',
    'adding_new_api_key' => 'Adding a new API key',
    'api_configuration' => 'API configuration',
    'mfa_configuration' => 'MFA configuration',
    'yubico_authentication_tip' => 'Please visit www.yubico.com for more details.',
    'complexity_level_not_reached' => 'Complexity level is not reached',
    'expected_complexity_level' => 'Expected complexity level',
    'your_attention_is_required' => 'Your attention is required',
    'favorite' => 'Favorite',
    'unfavorite' => 'Unfavorite',
    'you_need_to_select_at_least_one_folder' => 'You need to select at least a folder',
    'no_value_defined_please_fix' => 'No value defined! Please fix.',
    'apply' => 'Apply',
    'from' => 'From',
    'please_confirm_by_clicking_checkbox' => 'Please confirm by clicking the checkbox',
    'date_range' => 'Date range',
    'purge' => 'Purge',
    'belong_of_deleted_folder' => 'Belong to deleted folder',
    'highlight_selected' => 'Highlight selected',
    'number_of_selected_objects' => 'Number of selected objects',
    'confirm_selection_restore' => 'Please confirm the restoration of selected items.',
    'confirm_selection_delete' => 'Please confirm the deletion of selected items.',
    'refreshing' => 'Refreshing',
    'empty_list' => 'Empty list',
    'deleted_folders' => 'Deleted folders',
    'deleted_items' => 'Deleted items',
    'recycled_bin' => 'Recycled bin',
    'database' => 'Database',
    'renewal' => 'Renewal',
    'renewal_delay' => 'Renewal delay',
    'please_confirm_deletion' => 'Please confirm deletion',
    'caution' => 'Caution',
    'role_not_exist' => 'This role doesn\'t exist!',
    'role_can_edit_any_visible_item' => 'Role can edit any visible item',
    'role_can_edit_any_visible_item_tip' => 'The normal setting is to let this checkbox unchecked. Indeed when checked, it will allow a user part of this role to edit any item the user can open which leads to an unsecure status. It should be only checked for a specific period of time and need.',
    'edit_allowed' => 'Edit allowed',
    'delete_allowed' => 'Delete allowed',
    'add_allowed' => 'Add allowed',
    'edit_not_allowed' => 'Edit not allowed',
    'delete_not_allowed' => 'Delete not allowed',
    'select_a_role' => 'Select a role',
    'access_rights_for_user' => 'Access rights for user',
    'logs_for_user' => 'Logs for user',
    'please_confirm' => 'Veuillez confirmer',
    'by_clicking_this_checkbox_confirm_user_deletion' => 'By clicking this checkbox, it confirms the deletion of this user.',
    'fields_with_mandatory_information_are_missing' => 'Fields with mandatory information are missing',
    'enable_personal_folder_for_this_user' => 'Enable Personal Folder feature for this user',
    'special' => 'Special',
    'administrator' => 'Administrator',
    'super_manager' => 'Teampass manager',
    'manager' => 'Manager',
    'read_only' => 'Read only',
    'privileges' => 'Privileges',
    'roles' => 'Rôles',
    'user_definition' => 'User definition',
    'no_selection_done' => 'No selection done',
    'tick_confirmation_box' => 'Please tick the checkbox to confirm',
    'next_list_to_be_deleted' => 'Next list will be deleted',
    'delete_folders' => 'Delete Folders',
    'submit' => 'Submit',
    'label' => 'Intitulé',
    'parent' => 'Parent',
    'password_minimal_complexity_target' => 'Minimal password complexity target',
    'access_right_for_roles' => 'Access rights for Roles',
    'create_without_password_minimal_complexity_target' => 'Allow new item creation without password minimal complexity target',
    'edit_without_password_minimal_complexity_target' => 'Allow item edition without password minimal complexity target',
    'add_new_folder' => 'Add a new folder',
    'new' => 'New',
    'id' => 'ID',
    'mfa_short' => 'MFA',
    'mfa' => 'Multi-Factor Authentication',
    'google_2fa' => 'Google 2-Step Verification',
    'duo_security' => 'Duo Security',
    'yubico' => 'Yubico Authenticator',
    'website_canal' => 'Cliquer pour accéder à Teampass.net',
    '2fa_credential_not_correct' => '2FA credential is not correct',
    'no_change_performed' => 'No change was performed.',
    'password_strength' => 'Password strength',
    'new_password_required' => 'A new password is required',
    'limited_search' => 'Limited search',
    'empty_psk' => 'Saltkey is missing',
    'currently_no_favorites' => 'You currently have no favorites',
    'favorites' => 'Favorites',
    'confirm_item_move' => 'You have selected "Moving"... are you sure?',
    'copy_to_clipboard' => 'Copy to clipboard',
    'please_wait_while_loading' => 'Please wait while data is loading',
    'defect_report' => 'Bug report',
    'actions' => 'Actions',
    'no_user' => 'Wrong user',
    'generate_api_token' => 'Generate new API token',
    'upload_feature' => 'Upload feature',
    'profile' => 'Profile',
    'language' => 'Language',
    'upload_new_avatar' => 'Sélectionner un avatar (.PNG)',
    'settings' => 'Settings',
    'created_items' => 'Created items',
    'modification_performed' => 'Modification performed',
    'items_opened' => 'Opened items',
    'passwords_seen' => 'Seen passwords',
    'nothing_to_save' => 'Nothing to save',
    'notification_engaged' => 'You are receiving notifications on Item change',
    'notification_not_engaged' => 'You are not receiving notifications on Item change',
    'viewed_number' => 'Number of Views',
    'automatic_deletion_engaged' => 'Automatic deletion',
    'auto_update_enabled' => 'Automatic user password change enabled. Next change planned',
    'copy_folder' => 'Copier le répertoire',
    'select_source_folder' => 'Select folder to copy',
    'select_destination_folder' => 'Select destination folder',
    'delete_folder' => 'Folder delete',
    'select_folder_to_delete' => 'Select folder to delete',
    'folder_delete_confirm' => 'The seleted folder and its items will be deleted. Please tick the checkbox to confirm this deletion.',
    'json_error_format' => 'Bad JSON format',
    'password_cannot_be_empty' => 'Password cannot be empty',
    'password_too_long' => 'Password is too long',
    'error_no_action_identified' => 'No action has been identified',
    'ldap' => 'LDAP',
    'emails' => 'Emails',
    'backups' => 'Backups',
    'api' => 'API',
    'add_folder' => 'Add new folder',
    'select_folder_parent' => 'Select parent folder',
    'add' => 'Add',
    'key_is_not_correct' => 'Provided session key is not correct',
    'suggestion_information' => 'You can suggest any change on this item to the author. Use the above form to make your change proposals and click the Perform button to inform the author.',
    'email_address' => 'Email address',
    'enter_email' => 'Enter email',
    'notification' => 'Notification',
    'notify_on_change' => 'Notify me on changes',
    'notification_message' => 'You can use this setting to get notified or not on changes performed on this item.',
    'share_item' => 'Share item',
    'share_item_message' => 'You can share this item with someone. Please provide a valid email and click Perform button.',
    'delete_item_message' => 'You have decided to delete this selected item. You need to confirm your choice by clicking Perform button.',
    'warning' => 'Warning',
    'information' => 'Information',
    'perform' => 'Perform',
    'delete_item' => 'Delete item',
    'copy_item' => 'Copy item',
    'new_item' => 'New item',
    'error_not_allowed_to_edit_item' => 'You are not allowed to edit this item',
    'error_not_allowed_to_access_this_folder' => 'You are not allowed to access this folder',
    'error_personal_saltkey_is_not_set' => 'Your personal saltkey is not provided.',
    'provide_your_personal_saltkey' => 'Please provide your personal saltkey',
    'no_fields' => 'No field is related to this item.',
    'uploaded' => 'uploaded',
    'changes_ongoing' => 'Some changes were not saved. Do you confirm to quit without saving?',
    'no_file_to_upload' => 'No file to upload',
    'add_files_and_click_start' => 'Add files to the upload queue and click the start button.',
    'select_files' => 'Select files',
    'attached_files' => 'Attached files',
    'visible_by' => 'Visible par',
    'anounce_item_by_email' => 'Anounce this item to users',
    'select_users_if_needed' => 'Select users if needed',
    'allow_item_to_be_deleted' => 'Allow this item to be deleted on next condition',
    'item_deleted_after_being_viewed_x_times' => 'Item will be deleted after being viewed X times',
    'item_deleted_after_date' => 'Item will be deleted after defined date',
    'password' => 'Password',
    'save' => 'Save',
    'folder' => 'Folder',
    'main' => 'Main',
    'fields' => 'Fields',
    'details' => 'Details',
    'no_special_restriction' => 'No special restriction',
    'generate_otv_link' => 'Generate One-Time-View link',
    'no_custom_fields' => 'No custom fields',
    'no_attachment' => 'No attachment',
    'logout_confirm' => 'Logout? Please confirm.',
    'saved' => 'Saved',
    'attachments' => 'Attachments',
    'success' => 'Success',
    'server_answer_error' => 'An error appears. Answer from Server cannot be parsed!',
    'server_returned_data' => 'Returned data',
    'version_alone' => 'version',
    'statistics' => 'Statistics',
    'options' => 'Options',
    'users' => 'Utilisateurs',
    'folders' => 'Répertoires',
    'find_message' => '<i class="fa fa-info-circle"></i> %X% objets trouvés',
    'auto_update_server_password_info' => 'En cliquant sur le bouton COMMENCER, les différentes actions seront réalisées :<ul><li>Une connexion SSH sera ouverte avec le serveur Linux en utilisant les identifiants et l\'URL fournis,</li><li>Le mot de passe de l\'utilisateur sera changé,</li><li>Le nouveau mot de passe sera sauvegardé dans Teampass,</li><li>La connexion SSH sera fermée.</li></ul><br><b>Merci de vous assurer que l\'utilisateur dispose des privilèges Root sur le serveur avant de commencer (sinon vous disposez de champs supplémentaires pour saisir les identifiants d\'un compte root).',
    'share' => 'Partager cet élément',
    'notify' => 'Notify',
    'error_no_selected_folder' => 'Vous devez sélectionner un répertoire',
    'email_subject_item_updated' => 'Mot de passe mis à jour',
    'email_body_item_updated' => 'Bonjour,<br><br>Ceci est un email généré par Teampass.<br><br>Le mot de passe de l"élément "#item_label#" a été mis à jour.<br /><br />Vous pouvez le vérifier <a href="#url#/index.php?page=items&group=#item_category#&id=#item_id#">ICI</a><br /><br />Salutation',
    'import_kp_finished' => 'L\'importation depuis KeePass est maintenant terminée ! Par défaut, le niveau de complexité des nouveaux répertoires a été défini à \'Moyen\'. Vous devriez peut-être le changer en fonction de vos besoins.',
    'password_is_empty' => 'L\'élément n\'a pas de mot de passe',
    'bug_report_to_github' => 'Compléter le contenu du rapport, le copier dans le presse-papier puis le coller dans une nouvelle page de défaut dans Github',
    'open_bug_report_in_github' => 'Ouvrir un défaut dans Github',
    'bugs_page' => 'Si vous découvrez un bug, vous pouvez directement le reporter dans la section <a href="http://code.google.com/p/TeamPass/issues/list" target="_blank"><u>Bugs</u></a>.',
    'import_csv_anyone_can_modify_in_role_txt' => 'Permettre la modification par n\'importe qui ayant le même rôle que les éléments importés.',
    'import_csv_anyone_can_modify_txt' => 'Permettre la modification par n\'importe qui des éléments importés.',
    'settings_upload_imageresize_options' => 'Les Images doivent-elles être redimensionnées ?',
    'user_not_exists' => 'Cet utilisateur n\'existe pas !',
    'auto_create_folder_role' => 'Créer le répertoire et le rôle pour ',
    'start_upload' => 'Lancer le chargement des nouveaux fichier',
    'error_upload_runtime_not_found' => 'Téléversement : aucun environnement d\'exécution trouvé.',
    'user_profile_api_key' => 'Votre clé API',
    'index_change_pw' => 'Changer votre mot de passe',
    'admin_2factors_authentication_setting' => 'Activer l\'authentification Google en deux étapes',
    'admin_2factors_authentication_setting_tip' => 'L\'authentification Google en deux étapes permet d\'accroître la sécurité de connexion des Utilisateurs. Dès qu\'un utilisateur veut se connecter, un code à usage unique est généré. Ce code doit être scanné et fourni par l\'utilisateur en plus de son mot de passe traditionnel.<br />ATTENTION : Cette fonctionnalité nécessite une connexion permanente à Internet ainsi qu\'un smartphone',
    'admin_ga_website_name' => 'Nom affiché pour Teampass  dans Google Authenticator',
    'admin_ga_website_name_tip' => 'Ce nom sera affiché pour le code d\'identification dans l\'application Google Authenticator',
    'api_whitelist_ips' => 'API IPs Whitelist',
    'api_whitelist_ips_tip' => 'If no API client IP addresses are explicitly listed here, then any IP address is authorized.',
    'email_share_item_subject' => '[TeamPass] Un élément a été partagé avec vous',
    'email_share_item_mail' => 'Bonjour,<br><br>Ceci est un email généré par Teampass.<br><br><u>#tp_user#</u> a partagé l\'élément <b>#tp_item#</b> avec vous.<br>Cliquez le <a href="#tp_link#">LIEN</a> pour y accéder.<br><br>Cordialement.',
    'index_maintenance_mode_admin' => 'Mode Maintenance activé. Les Utilisateurs ne peuvent pas se connecter à TeamPass.',
    '2fa_authentication_selector' => 'Authentification double',
    'upload_empty_file' => 'Téléverser des fichiers vides',
    'upload_any_extension_file' => 'Téléverser tout type d\'extension de fichier',
    'upload_any_extension_file_tip' => 'Quand activé, cette option permet aux utilisateurs d\'attacher tout type de fichier aux objets.',
    'log_in' => 'Connexion',
    'create_item_based_upon_template' => 'Activer le Modèle par Objet',
    'create_item_based_upon_template_tip' => 'Quand activée, cette fonction permet à l\'auteur de choisir un modèle réalisé à partir des Champs Spéciaux. A noter que cela ne fonctionnera que si l\'option Champs Spéciaux est activée.',
    'main_template' => 'Utiliser comme Modèle',
    'is_mandatory' => 'Est obligatoire',
    'error_field_is_mandatory' => 'Au moins un champ spécial est obligatoire.',
    'restrict_visibility_to' => 'Uniquement visible par',
    'every_roles' => 'Tous les rôles',
    'masked_text' => 'Texte masqué',
    'textarea' => 'Zone de texte',
    'admin_yubico_authentication_setting' => 'Activer la double identification avec Yubico',
    'yubico_user_id' => 'ID client',
    'yubico_user_key' => 'CLE secrète',
    'yubico_bad_code' => 'Mauvaises informations Yubico',
    'press_your_yubico_key' => 'Press your Yubico key',
    'human_resources' => 'Super gestionnaire',
    'settings_secure_display_image' => 'Activer la sécurisation de prévisualisation des images',
    'settings_secure_display_image_tip' => 'Sécuriser la prévisualisation des images permet de réaliser la lecture de l\'image via le moteur de PHP quand un utilisateur demande un affichage d\'une image. Avantage: permet de sauvegarder les pièces jointes hors du domaine dans un répertoire serveur inaccessible. Inconvéniant : l\'affichage de l\'image est légèrement ralentie.',
    'user_ga_code' => 'Envoyer le code Google Authenticator à l\'utilisateur par email',
    'error_no_email' => 'Cet utilisateur n\'a pas de courriel de défini !',
    'error_no_user' => 'Aucun utilisateur trouvé !',
    'email_ga_subject' => 'Votre code Google Authenticator pour Teampass',
    'email_ga_text' => 'Bonjour,<br><br>Cet email a été généré depuis votre gestionnaire de mots de passe Teampass.<br><br>Votre administrateur vous demande d\'utiliser une double authentification pour vous connecter à Teampass.<br>Lors de votre première connexion à Teampass, merci de bien vouloir recopier le code suivant dans le champ "Code d\'identification" : <br><br>----------------------<br>#2FACode#<br>----------------------<br><br>Vous aurez ensuite la possibilité de paramètrer votre application Google Authenticator pour obtenir vos codes temporaire d\'identification.<br /><br />Salutations',
    'settings_attachments_encryption' => 'Activer le chiffrement des fichiers joints aux Éléments',
    'settings_attachments_encryption_tip' => 'CETTE OPTION PEUT CORROMPRE LES FICHIERS JOINTS EXISTANTS. Merci de lire la suite avec attention. Si activée, cette option chiffrera les fichiers joints aux Éléments sur le serveur. L\'algorithme de chiffrement utilise le sel défini pour Teampass. Cela requiert également un peu de ressource supplémentaire de la part du serveur. ATTENTION : en cas de changement de stratégie, il est nécessaire de faire tourner le script permettant d\'adapter les fichiers joints existants. Pour cela, voir l\'onglet "Actions spécifiques".',
    'admin_action_attachments_cryption' => 'Déchiffrer ou chiffrer les fichiers joints aux Éléments',
    'admin_action_attachments_cryption_tip' => 'ATTENTION : cette opération ne DOIT être faite UNIQUEMENT après avoir modifié l\'option associée dans la page Paramètres. Merci de réaliser une sauvegarde du répertoire \'upload\' avant de procéder.',
    'encrypt' => 'Chiffrer',
    'decrypt' => 'Déchiffrer',
    'ga_identification_code' => 'Code d\'identification',
    'ga_enter_credentials' => 'Merci de saisir vos identifiants de connexion',
    'ga_bad_code' => 'Le code Google Authenticator est faux',
    'settings_get_tp_info' => 'Charger automatiquement des informations à propos de Teampass',
    'settings_get_tp_info_tip' => 'Cette option chargera dans la page d\'administration des informations concernant les versions et librairies utilisées.',
    'settings_offline_mode' => 'Activer le mode Hors-Ligne',
    'settings_offline_mode_tip' => 'Le mode Hors-Ligne permet d\'exporter les Éléments dans un fichier HTML qui peut être lu avec un simple navigateur Internet. Les éléments sont chiffrés avec la clé saisie par l\'Utilisateur.',
    'offline_mode_key_level' => 'Niveau de chiffrement minimum de la clé du mode Hors-Ligne',
    'categories' => 'Catégories',
    'no_category_defined' => 'Aucune Catégorie n\'existe',
    'confirm_deletion' => 'Confirmer la suppression ?',
    'settings_item_extra_fields' => 'Permettre l\'ajout des champs complémentaires (par Catégories) à la définition des Éléments',
    'settings_item_extra_fields_tip' => 'Cette fonction permet d\'ajouter des champs personnalisés aux Éléments. Ces champs sont créés par un Administrateur et organisés en Catégories. Les données sauvegardées sont chiffrées. Attention, cette fonction consomme plus de requêtes SQL (environ 5 par champ lors de la mise à jour d\'un Élément) et peut surcharger votre serveur. Cela dépend de votre serveur.',
    'settings_ldap_type' => 'Type de serveur LDAP',
    'server_time' => 'Horaire serveur',
    'settings_tree_counters' => 'Montrer plus de compteurs dans l\'arborescence',
    'settings_tree_counters_tip' => 'Cette option affiche pour chaque répertoire 3 compteurs : le nombre d\'élément dans le répertoire; le nombre d\'éléments dans l\'ensemble des sous-répertoires; le nombre de sous-répertoires. Cette option requiert des requêtes SQL supplémentaires.',
    'admin_action_check_pf' => 'Actualiser les Répertoires Personnels des utilisateurs (les créer s\'ils n\'existent pas)',
    'enable_personal_folder_feature_tip' => 'Une fois activé, il est nécessaire de lancer manuellement le script de mise à jour des répertoires personnels pour les utilisateurs existants. Cela ne créera les répertoires personnels que pour les utilisateurs n\'en n\'ayant pas à ce jour. Le script \'".$txt[\'admin_action_check_pf\']."\' est accessible dans l\'onglet \'".$txt[\'admin_actions_title\']."\'.',
    'administrators_only' => 'Administrateurs uniquement',
    'managers_of' => 'Managers du Role',
    'managed_by' => 'Administré par',
    'settings_enable_sts' => 'Renforcer la sécurité relative à HTTPS -- Attention : bien lire l\'info-bulle',
    'settings_enable_sts_tip' => 'Cette option force le protocole HTTPS STS. STS permet de déjouer les attaques \'Man-in-the-Middle\'. Il est IMPÉRATIF de disposer d\'un certificat SSL valide pour pouvoir l\'utiliser. Ne pas activer l\'option avec un certificat auto-signé ! Vous devez vous assurer d\'avoir activé l\'option \'SSLOptions +ExportCertData\' SSL dans la configuration d\'Apache.',
    'settings_anyone_can_modify_bydefault' => 'Activer l\'option \'<b><i>Tout le monde peut modifier</b></i>\' par défaut',
    'to' => 'à',
    'settings_upload_maxfilesize_tip' => 'Taille maximum autorisée. Cette taille doit être cohérente avec les paramètrages du serveur.',
    'settings_upload_docext_tip' => 'Les types de Documents. Préciser les extensions de fichiers autorisées en les séparant par une virgule (,)',
    'settings_upload_imagesext_tip' => 'Les types d\'Images. Préciser les extensions de fichiers autorisées en les séparant par une virgule (,)',
    'settings_upload_pkgext_tip' => 'Les types de Compression. Préciser les extensions de fichiers autorisées en les séparant par une virgule (,)',
    'settings_upload_otherext_tip' => 'Les autres types. Préciser les extensions de fichiers autorisées en les séparant par une virgule (,)',
    'settings_upload_imageresize_options_tip' => 'Quand activée, cette option permet de redimensionner les Images au format indiqué ci-dessous.',
    'settings_upload_maxfilesize' => 'Taille maximum par fichier (en Mo)',
    'settings_upload_docext' => 'Extensions de Documents autorisées',
    'settings_upload_imagesext' => 'Extensions de Images autorisées',
    'settings_upload_pkgext' => 'Extensions de fichiers de Compression autorisées',
    'settings_upload_otherext' => 'Autres extensions autorisées',
    'settings_upload_imageresize_options_w' => 'Redimensionnement des Images en Largeur (en pixels)',
    'settings_upload_imageresize_options_h' => 'Redimensionnement des Images en Hauteur (en pixels)',
    'settings_upload_imageresize_options_q' => 'Qualité de l\'Image redimensionnée',
    'settings_importing' => 'Permettre d\'importer des données depuis des fichiers CVS/KeyPass',
    'admin_proxy_ip' => 'Adresse IP du proxy',
    'admin_proxy_ip_tip' => 'Si votre connexion intenet passe par un proxy, indiquer ici son IP. Sinon, laisser vide.',
    'admin_proxy_port' => 'Port du proxy',
    'admin_proxy_port_tip' => 'Si vous avez indiqué une IP pour le proxy, indiquez ici son port. En général 8080. Sinon, laisser vide.',
    'settings_ldap_elusers' => 'Utilisateurs locaux de TeamPass uniquement',
    'settings_ldap_elusers_tip' => 'Cette fonction autorise les utilisateurs de la base de données de s\'identifier via LDAP. Désactiver ceci si vous voulez utiliser un annuaire LDAP.',
    'db_items_edited' => 'Éléments actuellement en cours d\'édition',
    'item_edition_start_hour' => 'Édition démarrée depuis',
    'settings_delay_for_item_edition' => 'Après quelle durée, en minutes, l\'édition d\'un Élément est-elle considérée comme échouée',
    'settings_delay_for_item_edition_tip' => '<span style="font-size:11px;max-width:300px;">Lorsqu\'un Élément est édité, ce dernier est verrouillé de façon à interdire toute autre édition parallèle.<br />Cette option permet de supprimer ce verrou automatiquement dès lors qu\'une durée en minute est écoulé. La valeur 0 indique que le verrou ne sera jamais supprimé automatiquement.</span>',
    'db_users_logged' => 'Utilisateurs actuellement connectés',
    'action' => 'Action',
    'login_time' => 'Connecté depuis',
    'lastname' => 'Nom',
    'user_login' => 'Identifiant',
    'role' => 'Rôle',
    'error_role_exist' => 'Ce Rôle existe déjà !',
    'error_no_edition_possible_locked' => 'Édition impossible. Cet élément est déjà en cours d\'édition !',
    'error_mcrypt_not_loaded' => 'Required PHP extension mcrypt is not loaded. Please inform your administrator if you see this message.',
    'at_user_added' => 'User #user_login# added',
    'at_user_deleted' => 'User #user_login# deleted',
    'at_user_locked' => 'User #user_login# locked',
    'at_user_unlocked' => 'User #user_login# unlocked',
    'at_user_email_changed' => 'User #user_login# email changed',
    'at_user_pwd_changed' => 'User #user_login# password changed',
    'at_user_initial_pwd_changed' => 'User #user_login# initial password change',
    'user_mngt' => 'Manage Users',
    'select' => 'Parcourir…',
    'items' => 'Éléments',
    'enable_personal_saltkey_cookie' => 'La clé personnelle de salage est sauvegardée dans un cookie',
    'personal_saltkey_cookie_duration' => 'Durée avant expiration du cookie de la clé personelle de salage',
    'admin_email_smtp_server' => 'Serveur SMTP',
    'admin_email_auth' => 'Le serveur SMTP requiert une authentification',
    'admin_email_auth_username' => 'Identifiant',
    'admin_email_auth_pwd' => 'Mot de passe',
    'admin_email_port' => 'Port du serveur',
    'admin_email_from' => 'E-mail de l\'expéditeur',
    'admin_email_from_name' => 'Nom de l\'expéditeur',
    'admin_email_test_configuration_tip' => 'Ce test va envoyer un e-mail à l\'adresse indiquée. Si vous ne le recevez pas, merci de vérifier le paramétrage.',
    'admin_email_test_subject' => '[TeamPass] E-mail de test',
    'admin_email_test_body' => 'Bonjour,<br /><br />E-mail envoyé avec succès.<br / ><br />Salutations',
    'admin_email_result_ok' => 'E-mail envoyé à #email# ... vérifiez votre boite de réception',
    'email_bodyalt_item_updated' => 'Le mot de passe de #item_label# a été mis à jour.',
    'admin_email_send_backlog_tip' => 'Ce script permet de forcer l\'envoi des e-mails dans la file d\'attente de la base de données.<br /> Cela peut prendre plusieurs minutes en fonction du nombre d\'e-mails à envoyer.',
    'please_wait' => 'Merci de patienter !',
    'admin_path_to_files_folder' => 'Chemin du répertoire Fichiers',
    'admin_path_to_files_folder_tip' => 'Le répertoire Fichiers est utilisé pour sauvegarder tous les fichiers générés par TeamPass ainsi que certains fichiers envoyés.<br />IMPORTANT : pour des raisons de sécurité, ce répertoire ne devrait pas être dans le répertoire WWW de votre serveur. Il devrait être mis dans un endroit protégé avec une règle de redirection.<br />IMPORTANT 2 : Il serait bien de rajouter une tâche périodique pour supprimer son contenu.',
    'admin_path_to_upload_folder_tip' => 'Le répertoire d\'Envoi contient tous les fichiers attachés à vos Éléments.<br />IMPORTANT : Pour des raisons de sécurité, ce répertoire ne devrait pas être dans le répertoire WWW de votre serveur. Il devrait être mis dans un endroit protégé avec une règle de redirection.<br />IMPORTANT 2 : Ce répertoire ne doit absolument pas être nettoyé ! Ces fichiers sont associés à vos Éléments.',
    'pdf_export' => 'PDF export',
    'pdf_password_warning' => 'Vous devez fournir une clé de chiffrement',
    'admin_pwd_maximum_length' => 'Longueur maximale des mots de passe',
    'admin_pwd_maximum_length_tip' => 'La valeur par défaut est fixée à 40 caractères. Il est important de savoir qu\'une taille plus grande aura un impact sur les performances de l\'outil. En effet plus la longueur du mot de passe est grande et plus il faut de temps au serveur pour chiffrer, déchiffrer et afficher les éléments',
    'settings_insert_manual_entry_item_history' => 'Permettre l\'insertion manuelle dans l\'Historique',
    'settings_insert_manual_entry_item_history_tip' => 'Il peut être parfois utile de saisir une entrée dans l\'historique d\'un Élément. En activant cette fonction, cela devient possible.',
    'admin_path_to_upload_folder' => 'Chemin du répertoire d\'Envoi',
    'at_automatically_deleted' => 'Automatically deleted',
    'admin_setting_enable_delete_after_consultation' => 'L\'élément consulté peut être automatiquement supprimé',
    'admin_setting_enable_delete_after_consultation_tip' => '<span style="font-size:11px;max-width:300px;">Quand activée, cette option permet à l\'auteur de l\'élément de décider si ce dernier devra être automatiquement supprimé après avoir été consulté X fois.</span>',
    'at_email' => 'email',
    'enable_email_notification_on_item_shown' => 'Notifier par email lorsque l\'élément est consulté',
    'share_sent_ok' => 'E-mail envoyé',
    'see_item_title' => 'Détails de l\'élément',
    'email_on_open_notification_subject' => '[TeamPass] Notification suite à la consultation d\'un élément',
    'email_on_open_notification_mail' => 'Bonjour,<br><br>Ceci est un email généré par Teampass.<br><br>#tp_user# a consulté l\'élément \'#tp_item#\'.<br>Cliquez sur le <a href="#tp_link#">LIEN</a> pour y accéder.<br><br>Cordialement.',
    'pdf' => 'PDF',
    'email_subject_new_user' => '[TeamPass] Votre nouveau compte',
    'email_new_user_mail' => 'Bonjour,<br><br>Ceci est un email généré par Teampass.<br><br>Un Administrateur vous a créé un compte pour TeamPass.<br>Vos identifiants de connexion sont les suivants :<br>- Identifiant : #tp_login#<br>- Mot de passe : #tp_pw#<br><br>Cliquez sur le <a href="#tp_link#">LIEN</a> pour y accéder.<br><br>Cordialement',
    'error_empty_data' => 'Aucune donnée à traiter !',
    'error_not_allowed_to' => 'Vous n\'etes pas autorisé à faire cela !',
    'request_access_ot_item' => 'Demander un accès au créateur',
    'email_request_access_subject' => '[TeamPass] Demande d\'accès à un élément',
    'email_request_access_mail' => 'Bonjour,<br><br>Ceci est un email généré par Teampass.<br><br>L\'utilisateur #tp_user# a demandé un accès à \'#tp_item#\'.<br>Cette demande est accompagnée du justificatif suivant:<br><br><i>"#tp_reason#"</i><br><br>Merci de revoir et confirmer ou pas l\'accès.<br><br>Cordialement.',
    'admin_action_change_salt_key' => 'Changer la clé de salage principale',
    'nb_items_by_query' => 'Nombre d\'éléments à afficher par requête',
    'nb_items_by_query_tip' => '<span style="font-size:11px;max-width:300px;">Plus d\'éléments signifie plus de temps pour les afficher.<br>Sélectionner \'auto\' pour laisser l\'outil choisir le nombre d\'éléments à afficher en fonction de la taille de l\'écran.<br>Sélectionner \'max\' pour forcer l\'affichage de la liste complète en une seule fois.<br>Sélectionner un nombre fixe d\'éléments à afficher à chaque nouvelle requête.</span>',
    'open_url_link' => 'Ouvrir dans une nouvelle page',
    'error_pw_too_long' => 'Mot de passe trop long ! Maximum 40 caractères.',
    'at_restriction' => 'Restriction',
    'pw_encryption_error' => 'Erreur de déchiffrement du mot de passe !',
    'enable_send_email_on_user_login' => 'Envoyer un email aux Administrateurs lorsqu\'un utilisateur se connecte',
    'email_subject_on_user_login' => '[TeamPass] Un utilisateur s\'est connecté',
    'email_body_on_user_login' => 'Bonjour,<br><br>Ceci est un email généré par Teampass.<br><br>L\'utilisateur #tp_user# s\'est connecté à TeamPass le #tp_date# à #tp_time#.<br><br>Cordialement.',
    'account_is_locked' => 'Ce compte est bloqué',
    'activity' => 'Activité',
    'add_role_tip' => 'Ajouter un rôle',
    'admin' => 'Administration',
    'admin_action_db_backup' => 'Réaliser une sauvegarde de la base de donnée',
    'admin_action_db_clean_items' => 'Retirer tous les éléments orphelins de la base de donnée',
    'admin_action_db_clean_items_tip' => 'Cela ne fera que supprimer tous les éléments qui sont associés à un répertoire ayant été supprimé. Pensez à faire une sauvegarde avant',
    'admin_action_db_optimize' => 'Optimiser la base de donnée',
    'admin_action_db_restore' => 'Restaurer la base de donnée',
    'admin_action_purge_old_files' => 'Purger les vieux fichier',
    'admin_action_purge_old_files_tip' => 'Cela va supprimer les fichiers temporaires de plus de 7 jours',
    'admin_action_reload_cache_table' => 'Reconstruire la table Cache',
    'admin_action_reload_cache_table_tip' => 'Cela permet de reconstruire entièrement la table Cache. Cette action peut-être réalisée de temps en temps',
    'admin_help' => 'Aide',
    'admin_ldap_configuration' => 'Configuration LDAP',
    'admin_main' => 'Informations',
    'admin_misc_cpassman_dir' => 'Chemin d\'accès à TeamPass',
    'admin_misc_cpassman_url' => 'URL complète de TeamPass',
    'admin_misc_custom_login_text' => 'Texte personnel sur l\'écran de connexion',
    'admin_misc_custom_logo' => 'URL complète vers un logo personnel',
    'admin_misc_favicon' => 'URL du fichier favicon',
    'admin_settings' => 'Paramètres',
    'admin_settings_title' => 'Paramètres',
    'admin_setting_activate_expiration' => 'Activer l\'expiration des éléments',
    'admin_setting_activate_expiration_tip' => 'Quand activée, cette option permet de ne pas afficher les éléments expirés.',
    'admin_views' => 'Vues',
    'alert_message_done' => 'Fait !',
    'all' => 'tous',
    'anyone_can_modify' => 'Cet élément peut être modifié par tout utilisateur',
    'at' => 'à',
    'at_category' => 'Répertoire',
    'at_copy' => 'Copie faite',
    'at_delete' => 'Suppression',
    'at_description' => 'Description.',
    'at_label' => 'Label',
    'at_login' => 'Login',
    'at_modification' => 'Modification',
    'at_moved' => 'Déplacé',
    'at_personnel' => 'Personnel',
    'at_pw' => 'Password changed',
    'at_restored' => 'Restauré',
    'at_shown' => 'Vu',
    'at_url' => 'URL',
    'author' => 'Auteur',
    'authorized_groups' => 'Plus de Répertoires autorisés',
    'auth_creation_without_complexity' => 'Autoriser la création d\'un élément sans que le niveau de complexité ne soit atteint',
    'auth_modification_without_complexity' => 'Autoriser la modification d\'un élément sans que le niveau de complexité ne soit atteint',
    'cancel' => 'Annuler',
    'can_create_root_folder' => 'Peut créer un répertoire à la racine',
    'changelog' => 'Évolutions',
    'close' => 'Fermer',
    'complexity' => 'Complexité',
    'complex_asked' => 'Complexité requise',
    'complex_level0' => 'Très faible',
    'complex_level1' => 'Faible',
    'complex_level2' => 'Moyen',
    'complex_level3' => 'Fort',
    'complex_level4' => 'Très fort',
    'complex_level5' => 'Sûr',
    'complex_level6' => 'Très sûr',
    'confirm' => 'Confirmation',
    'confirm_del_from_fav' => 'Merci de confirmer la suppression.',
    'connection' => 'Connection',
    'connections' => 'Connexions',
    'copy' => 'Copier',
    'copy_to_clipboard_small_icons' => 'Activer les icônes de copie dans le presse-papier',
    'copy_to_clipboard_small_icons_tip' => '<span style="font-size:11px;max-width:300px;">Cela peut permettre de limiter l\'utilisation de la mémoire de l\'ordinateur.<br />En effet, le presse-papier n\'est pas utilisé pour charger les informations des éléments. Dans ce cas, aucune copie rapide n\'est possible.</span>',
    'date' => 'Date',
    'date_format' => 'Format de la date',
    'days' => 'Jours',
    'delete' => 'Supprimer',
    'deletion' => 'Suppressions',
    'del_button' => 'Supprimer',
    'description' => 'Description',
    'disconnect' => 'Déconnexion',
    'done' => 'Fait',
    'duplicate_folder' => 'Autoriser plusieurs répertoires avec le même nom.',
    'duplicate_item' => 'Autoriser plusieurs éléments avec le même nom.',
    'email' => 'E-mail',
    'email_subject' => 'Création d\'un nouveau mot de passe',
    'enable_favourites' => 'Autoriser les utilisateurs à utiliser les Favoris',
    'enable_personal_folder' => 'Activer le Répertoire Personnel',
    'enable_personal_folder_feature' => 'Activer la fonctionnalité de Répertoire Personnel',
    'enable_user_can_create_folders' => 'Les utilisateurs peuvent gérer les sous-répertoires auxquels ils ont accès.',
    'encrypt_key' => 'Clé de chiffrement',
    'errors' => 'Erreurs',
    'error_group_exist' => 'Ce répertoire existe déjà !',
    'error_html_codes' => 'Du texte contient du code html. Ceci n\'est pas une bonne idée !',
    'error_item_exists' => 'Cet élément existe déjà !',
    'error_label' => 'Un label est obligatoire !',
    'error_must_enter_all_fields' => 'Vous devez saisir chaque champs !',
    'error_pw' => 'Un mot de passe est obligatoire !',
    'error_tags' => 'Aucune ponctuation n\'est autorisée ! Seulement des espaces.',
    'error_user_exists' => 'L\'utilisateur existe déjà !',
    'expiration_date' => 'Date d\'expiration',
    'find' => 'Rechercher',
    'forbidden_groups' => 'Plus de Répertoires interdits',
    'forgot_my_pw_email_sent' => 'E-mail envoyé',
    'functions' => 'Rôles',
    'gestionnaire' => 'Gestionnaire',
    'god' => 'Administrateur',
    'group' => 'Répertoire',
    'group_parent' => 'Répertoire parent',
    'group_pw_duration' => 'Période de renouvellement',
    'group_pw_duration_tip' => 'En mois. 0 pour désactiver.',
    'history' => 'Historique',
    'home_personal_saltkey' => 'Votre clé personnelle de salage',
    'home_personal_saltkey_label' => 'Saisir votre clé personnelle de salage',
    'import_error_no_read_possible' => 'Impossible de lire le fichier !',
    'import_error_no_read_possible_kp' => 'Lecture du fichier impossible ! Il ne semble pas etre généré par KeePass.',
    'import_keepass_to_folder' => 'Choisir le répertoire de destination',
    'index_add_one_hour' => 'Ajouter une heure',
    'index_change_pw_confirmation' => 'Confirmation',
    'index_expiration_in' => 'expiration de la session dans',
    'index_get_identified' => 'Merci de vous identifier',
    'index_last_pw_change' => 'Mot de passe changé la dernière fois le',
    'index_last_seen' => 'Dernière connexion, le',
    'index_login' => 'Compte',
    'index_new_pw' => 'Nouveau mot de passe',
    'index_password' => 'Mot de passe',
    'index_pw_error_identical' => 'Les mots de passe doivent être identiques !',
    'index_pw_expiration' => 'Expiration du mot de passe dans',
    'index_pw_level_txt' => 'Complexité',
    'index_session_duration' => 'Durée de la session',
    'info' => 'Informations',
    'item_menu_copy_login' => 'Copier l\'identifiant',
    'item_menu_copy_pw' => 'Copier le mot de passe',
    'item_menu_del_from_fav' => 'Supprimer des Favoris',
    'kbs' => 'KBs',
    'kb_menu' => 'Base de connaissance',
    'last_items_title' => 'Derniers éléments vus',
    'ldap_extension_not_loaded' => 'L\'extension LDAP n\'est pas activée sur le serveur.',
    'level' => 'Niveau',
    'login' => 'Identifiant (si nécessaire)',
    'mask_pw' => 'Afficher/Masquer le mot de passe',
    'max_last_items' => 'Nombre maximum d\'éléments dernièrement vus (par défaut 10)',
    'minutes' => 'minutes',
    'name' => 'Nom',
    'nb_false_login_attempts' => 'Nombre de tentatives de connexion erronées avant blocage (0 pour désactiver)',
    'nb_folders' => 'Nombre de répertoires',
    'nb_items' => 'Nombre d\'éléments',
    'new_label' => 'Nouvel intitulé',
    'no' => 'Non',
    'none' => 'Aucun',
    'none_selected_text' => 'Aucun',
    'not_allowed_to_see_pw' => 'Vous n\'avez pas le droit de consulter ce mot de passe',
    'not_allowed_to_see_pw_is_expired' => 'Cet élément a expiré !',
    'not_defined' => 'Non défini',
    'number_of_used_pw' => 'Nombre de mots de passe différents saisis avant de pouvoir en réutiliser un',
    'pages' => 'Pages',
    'pdf_download' => 'Télécharger le fichier',
    'personal_salt_key' => 'Votre clé personnel',
    'please_update' => 'Merci de mettre à jour le logiciel et la base de données!',
    'pw' => 'Mots de passe',
    'pw_generate' => 'Générer',
    'pw_is_expired_-_update_it' => 'Cet élément a expiré ! Vous devez changer son mot de passe.',
    'pw_life_duration' => 'Durée en jours avant expiration d\'un mot de passe utilisateur (0 pour désactiver)',
    'pw_hash_not_correct' => 'Le hashage du mot de passe est incorrect',
    'readme_open' => 'Ouvrir le fichier ReadMe complet',
    'read_only_account' => 'Lecture Seule',
    'restore' => 'Restaurer',
    'restricted_to' => 'Restreint à',
    'restricted_to_roles' => 'Autoriser la restriction des éléments aux Utilisateurs et aux Rôles',
    'root' => 'Racine',
    'secure' => 'Sécurisé',
    'see_logs' => 'Voir les journaux',
    'settings_anyone_can_modify' => 'Activer l\'option permettant que chaque élément soit modifiable',
    'settings_anyone_can_modify_tip' => '<span style="font-size:11px;max-width:300px;">Quand activé, cela rajoutera une option dans la fiche de création et édition de l\'élément qui permettra à l\'auteur d\'autoriser la modification de l\'élément par tout utilisateur.</span>',
    'settings_default_language' => 'Définir la langue par défaut',
    'settings_kb' => 'Activer la Base de Connaissance (béta)',
    'settings_kb_tip' => '<span style="font-size:11px;max-width:300px;">Quand activé, cela ajoutera la possibilité de créer votre propre Base de Connaissance au travers d\'une page dédiée.</span>',
    'settings_ldap_domain' => 'Suffixe LDAP de votre domaine',
    'settings_ldap_domain_controler' => 'Tableau des contrôleurs de votre domaine LDAP',
    'settings_ldap_domain_controler_tip' => '<span style="font-size:11px;max-width:300px;">Vous pouvez spécifier plusieurs contrôleurs si vous désirez que la classe balance les requetes LDAP sur plusieurs serveurs.<br />Attention, vous devez délimiter les domaines par une virgule ( , )!<br />Par exemple : domaine_1,domaine_2,domaine_3</span>',
    'settings_ldap_domain_dn' => 'Base dn de votre domaine LDAP',
    'settings_ldap_mode' => 'Activer l\'identification LDAP des utilisateurs',
    'settings_ldap_mode_tip' => 'A activer seulement si vous avez un serveur LDAP et si vous voulez que les utilisateurs TeamPass s\'authentifient par celui-ci.',
    'settings_ldap_ssl' => 'Connexion SSL de votre LDAP (LDAPS)',
    'settings_ldap_tls' => 'Connexion TLS de votre LDAP',
    'settings_log_accessed' => 'Activer la journalisation des accès aux éléments',
    'settings_log_connections' => 'Activer la sauvegarde en base de données des connexions utilisateurs',
    'settings_maintenance_mode' => 'Passer TeamPass en mode Maintenance',
    'settings_manager_edit' => 'Les Gestionnaires peuvent éditer et supprimer les éléments auxquels ils ont accès.',
    'settings_printing' => 'Autoriser l\'impression PDF des éléments',
    'settings_printing_tip' => 'Quand activé, un bouton sera rajouté sur la page d\'accueil permettant à l\'utilisateur d\'imprimer un listing PDF des éléments auxquels il a accès. Attention, cette liste laisse apparaître les mots de passe sans chiffrement.',
    'settings_restricted_to' => 'Restreindre l\'accès aux Eléments',
    'settings_show_description' => 'Afficher la Description dans la liste des éléments',
    'size' => 'Taille',
    'tags' => 'Mots clé',
    'timezone_selection' => 'Choix du fuseau horaire',
    'time_format' => 'Format de l\'heure',
    'url' => 'URL',
    'user' => 'Utilisateur',
    'users_online' => 'utilisateur(s) en ligne',
    'user_alarm_no_function' => 'Cet utilisateur n\'a aucune Rôle associée !',
    'yes' => 'Oui',
    'your_version' => 'Votre version',
    'one_time_view_item_url_box' => 'Partager l\'URL de Vue Unique avec une personne de confiance<br><br>#URL#<br><br>Ce lien ne sera visible qu\'une seule fois jusqu\'au #DAY#',
    'settings_api' => 'Autoriser l\'accès aux éléments de Teampass via l\'API',
    'settings_api_tip' => 'L\'accès via API permet d\'accéder aux éléments depuis une tierce application au format JSON.',
    'settings_api_keys_list' => 'Liste des clés',
    'settings_api_keys_list_tip' => 'Ce sont les clés d\'accès autorisées. Sans une clé valide, l\'accès n\'est pas possible. Vous devez partager ces clés avec précaution.',
    'settings_api_key' => 'Clé',
    'settings_api_add_ip' => 'Ajouter une nouvelle IP',
    'settings_api_ip' => 'IP',
    'subfolder_rights_as_parent' => 'Tout nouveau sous-répertoire hérite des droits du répertoire parent',
    'subfolder_rights_as_parent_tip' => 'Par défaut, chaque nouveau sous-répertoire hérite des droits associés aux rôles du créateur. En activant cette option, tout nouveau sous-répertoire hérite des droits du répertoire parent.',
    'show_only_accessible_folders_tip' => 'Par défaut, un utilisateur voit l\'arbre des répertoires dans son ensemble ce qui inclut les répertoires auxquels il n\'a pas accès. Il est possible de simplifier cette vue en supprimant ces répertoires auxquels il n\'a pas accès de l\'affichage de l\'arbe.',
    'show_only_accessible_folders' => 'Rendre l\'affichage de l’arbre des répertoires plus lisible.',
    'comment' => 'Commentaire',
    'suggestion_menu' => 'Suggestions',
    'settings_suggestion' => 'Autoriser le système de Suggestion pour les utilisateurs en lecture seule',
    'settings_suggestion_tip' => 'Le système de Suggestions permet aux utilisateurs en lecture seule de pouvoir proposer de nouveaux Élément ou d\'en demander la modification. Les Suggestions sont validées par les Administrateurs et les Gestionnaires.',
    'imported_via_api' => 'API',
    'settings_ldap_bind_dn' => 'DN LDAP',
    'settings_ldap_bind_passwd' => 'Mot de Passe LDAP',
    'settings_ldap_search_base' => 'Base de Recherche LDAP',
    'settings_ldap_bind_dn_tip' => 'Un identifiant qui attache et recherche les utilisateurs de l\'arbre',
    'settings_ldap_bind_passwd_tip' => 'Mot de passe pour l\'identifiant qui attache et recherche les utilisateurs de l\'arbre',
    'settings_ldap_search_base_tip' => 'Recherche le root dn pour les recherches dans l\'arbre',
    'admin_email_server_url' => 'URL serveur pour les liens dans les emails',
    'enable_email_notification_on_user_pw_change' => 'Envoyer un e-mail à l\'utilisateur une fois que son mot de passe est changé',
    'settings_otv_expiration_period' => 'Délai avant l\'expiration d\'un élément partagé à vue unique',
    'write' => 'Ecriture',
    'read' => 'Lecture',
    'no_access' => 'Aucun accès',
    'right_types_label' => 'Sélectionner le type d\'accès à ce répertoire pour le groupe d\'utilisateurs sélectionné',
    'duplicate_item_in_folder' => 'Autoriser les doublons dans un même dossier',
    'settings_roles_allowed_to_print' => 'Définir le rôle autorisé à imprimer les éléments',
    'settings_roles_allowed_to_print_tip' => 'Les rôles sélectionnés seront autorisés à imprimer les Éléments.',
    'admin_email_security' => 'Sécurité SMTP',
    'alert_page_will_reload' => 'La page va maintenant être rechargée',
    'file_protection_password' => 'Définir le mot de passe du fichier',
    'expand' => 'Étendre ',
    'collapse' => 'Réduire',
    'settings_ldap_user_attribute' => 'Attribut dans lequel rechercher l\'utilisateur',
    'settings_ldap_user_attribute_tip' => 'Attribut LDAP dans lequel rechercher l\'utilisateur',
    'log_user_initial_pwd_changed' => 'Mot de passe initial défini',
    'log_user_email_changed' => 'Email de l\'utilisateur changé par ',
    'log_user_created' => 'Compte utilisateur créé',
    'log_user_locked' => 'L\'utilisateur a été bloqué',
    'log_user_unlocked' => 'L\'utilisateur a été débloqué',
    'log_user_pwd_changed' => 'Mot de passe de l\'utilisateur a été changé',
    'settings_default_session_expiration_time' => 'Délais par défaut pour l\'expiration d\'une session utilisateur',
    'settings_duo' => 'Activer DUO Security pour l\'authentification utilisateur à 2 facteurs',
    'settings_duo_tip' => 'L\'authentification utilisateur à deux facteurs peut être assurée par DUOSecurity.com. Cette bibliothèque guarantie un niveau de sécurité élevé pour l\'authentification utilisateur. ',
    'admin_duo_akey' => 'AKEY',
    'admin_duo_ikey' => 'IKEY',
    'admin_duo_skey' => 'SKEY',
    'admin_duo_host' => 'HOST',
    'settings_duo_explanation' => 'Ces identifiants sont issues de l\'application web dédiée depuis la page d\'administration DUOSecurity dans le cadre de l\'utilisation de Teampass.<br/>En validant, vous acceptez la sauvegarde de ceux-ci au sein du fichier sk.php',
    'admin_duo_intro' => 'Remplir le champs suivant avec les informations escomptés',
    'edit' => 'Editer',
    'user_info_locked' => 'L\'utilisateur est VERROUILLER',
    'user_info_unlock_question' => 'Déverrouiller le compte ? ',
    'user_info_lock_question' => 'Verrouiller le compte ?',
    'user_info_delete_question' => 'Supprimer le compte ?',
    'user_info_active' => 'L\'utilisateur est actuellement ACTIVÉ.',
    'refresh' => 'Rafraîchir',
    'loading' => 'En chargement',
    'at_password_shown' => 'Mot de passe vu',
    'at_password_copied' => 'Mot de passe copié',
    'searching' => 'Recherche en cours ...',
    'list_items_with_tag' => 'Liste des éléments avec le mot clé',
    'no_item_to_display' => 'Aucun élément à afficher',
    'opening_folder' => 'Lecture du dossier ...',
    'suggestion_notify_subject' => '[Teampass] Une nouvelle suggestion a été faite.',
    'suggestion_notify_body' => 'Bonjour,<br><br>Une nouvelle suggestion a été faite. Vous devez la valider avant qu\'elle ne puisse servir à d\'autres utilisateurs.<br>Ses informations :<br>- Titre: #tp_label#<br>- Dossier: #tp_folder#<br>- Utilisateur: #tp_user#<br><br>Veuillez noter que cet e-mail a été envoyé à tous les administrateurs.<br><br>Cordialement.',
    'error_unknown' => 'Une erreur inatendue est arrivée !',
    'no_edit' => 'Écrire mais sans éditer',
    'role_cannot_edit_item' => 'Ne peut pas éditer des éléments',
    'no_delete' => 'Écrire mais sans effacer',
    'role_cannot_delete_item' => 'Ne peut pas effacer des éléments',
    'my_profile' => 'Mon Profil',
    'starting' => 'Initialisation ...',
    'total_number_of_items' => 'Nombre total d\'éléments',
    'finalizing' => 'Finalisation',
    'treating_items' => 'Eléments traités',
    'number_of_items_treated' => 'Nombre d\'éléments traités',
    'error_sent_back' => 'L\'erreur suivante est apparue',
    'full' => 'Complet',
    'sequential' => 'Séquentiel',
    'tree_load_strategy' => 'Stratégie de chargement de l\'arborescence',
    'syslog_enable' => 'Activer Syslog',
    'syslog_host' => 'Serveur Syslog',
    'syslog_port' => 'Port Syslog',
    'error_bad_credentials' => 'Informations de connexion erronées',
    'settings_ldap_usergroup' => 'Groupe LDAP dans lequel faire la recherche',
    'settings_ldap_usergroup_tip' => 'Groupe LDAP dans lequel les utilisateurs doivent être membre pour pouvoir se connecter. Exemple : cn=sysadmins,ou=groups,dc=example,dc=com',
    'server_password_change_enable' => 'Activer le changement automatique du mot de passe du compte du serveur (en utilisant une connexion SSH)',
    'update_server_password' => 'Mettre à jour le mot de passe du serveur',
    'ssh_pwd' => 'Mot de passe SSH',
    'ssh_user' => 'Identifiant SSH',
    'ssh_action_performed_with_error' => 'Le serveur a répondu par une erreur. Consulter l\'erreur et réessayez.',
    'ssh_action_performed' => 'Mot de passe mis à jour pour cet élément.<br /><br />Vous pouvez maintenant fermer cette fenêtre.',
    'ssh_password_frequency_change_info' => 'Vous désirez peut-etre que le changement se fasse de façon automatique à une fréquence définie. Pour cela, il est nécessaire de définir la fréquence à laquelle le mot de passe de l\'utilisateur du serveur devra être changé (mettre à 0 pour désactiver la tache).<br>Merci de noter que cela ne fonctionnera que si votre administrateur a activé la tâche dans le crontab du serveur.',
    'ssh_password_frequency_change' => 'Fréquence de changement du mot de passe (en mois)',
    'ssh_scheduled_change' => 'Planifier un changement',
    'ssh_one_shot_change' => 'Changement direct',
    'server_password_change_enable_tip' => 'Cette option permet aux utilisateurs de réaliser automatiquement le changement de mot de passe d\'un utilisateur sur le serveur localisé à l\'URL indiquée, en utilisant une connexion SSH.<br>Notez que le changement automatique à la fréquence indiquée n\'est possible que si le fichier <i>/files/script.ssh.php</i> est ajouté au crontab de ce serveur. La recommandation serait que celui-ci s’exécute une fois par jour.',
    'error_bad_credentials_more_than_3_times' => 'Informations de connexion erronées !<br>Merci de patienter 10 secondes avant de faire une nouvelle tentative',
    'settings_ldap_object_class' => 'Recherche de la Classe',
    'settings_ldap_object_class_tip' => 'Rechercher dans la CLasse LDAP, par exemple, une Personne ou un posixAccount',
    'rebuild_config_file' => 'Reconstruire le ficher de configuration',
    'rebuild_config_file_tip' => 'Le fichier de Configuration est situé dans le répertoire  ./includes/config/tp.config.php. Il contient toutes les variables de configuration comme définies dans les pages de Configuration de Teampass. La reconstruction de ce fichier peut être réalisé à tout moment.',
    'error_folder_complexity_lower_than_top_folder' => 'Il est nécessaire de définir un niveau de complexité de mot de passe au moins égale à celui du répertoire parent.',
    'new_item_email_body' => 'Bonjour,<br><br>Ceci est un email généré par Teampass.<br><br>Une nouvelle entrée \'#label\' a été créée dans TeamPass.<br />Vous pouvez la consulter en cliquant sur ce <a href="#link#">LIEN</a>.<br/><br />Cordialement.',
    'failed_logins' => 'Connexions échouées',
    'error_only_numbers_in_folder_name' => 'Le nom d\'un répertoire ne peut pas être seulement un nombre. Veuillez entrer un nom contenant des lettres.',
    'encrypted_data' => 'Les données sont chiffrées dans la base de données',
    'not_encrypted_data' => 'Les données ne sont pas chiffrées dans la base de données',
    'settings_ldap_port' => 'Port LDAP',
    'user_profile_agses_card_id' => 'Identifiant de votre carte AGSES',
    'ga_flash_qr_and_login' => 'Flasher ce code depuis votre smartphone, saisissez le code d\'identification et cliquer le bouton "Entrer".',
    'i_need_to_generate_new_ga_code' => 'J\'ai besoin d\'un nouveau flash code. Merci de m\'envoyer un nouveau code temporaire par email.',
    'settings_manager_move_item' => 'Les Gestionnaires peuvent déplacer tout objet qu\'ils peuvent accéder',
    'user_folders_rights' => 'Répertoires visibles',
    'create_item_without_password' => 'Permettre de créer une entrée sans renseigner un mot de passe',
    'share_rights_info' => 'Cette fenêtre de dialogue permet de partager les permissions d\'un utilisateur avec une sélection d\'utilisateurs.<br>Prenez note que les permissions des utilisateurs sélectionnés seront remises à zéro et remplacées par exactement les mêmes permissions que l\'utilisateur source.',
    'share_rights_source' => 'Utilisateur source',
    'share_rights_destination' => 'Utilisateurs de destination',
    'ga_reset_by_user' => 'L\'utilisateur peut ré-initialiser son code.',
    'ga_reset_by_user_tip' => 'Si activé, l\'utilisateur aura la possibilité de ré-initialiser son code authentification en utilisant un lien présent sur la page d\'accueil. Cela peut être pratique si ce dernier change de smartphone. Si désactivé, l\'utilisateur devra faire sa demande à son administrateur.',
    'enable_massive_move_delete' => 'Autoriser les opérations massives de suppression et de déplacement.',
    'enable_massive_move_delete_tip' => 'Si activité, cette option permet à un utilisateur de réaliser des opérations de déplacement et de suppression massive sur plusieurs objets. Celles-ci ne seront possible en fonction des droits associés aux objets.',
    'mass_operation' => 'Opération sur',
    'move_items' => 'Déplacer les objets sélectionnés',
    'delete_items' => 'Supprimer les objets sélectionnés',
    'you_decided_to_move_items' => 'Vous avez décidé de déplacer les objets',
    'you_decided_to_delete_items' => 'Vous avez décidé de supprimer les objets',
    'suggest_password_change' => 'Suggérer une évolution concernant l\'objet',
    'otv_is_enabled' => 'L\'utilisateur peut proposer des liens à usage unique pour des objets',
    'error_source_and_destination_are_equal' => 'Les 2 répertoires ne peuvent être identiques',
    'sending_anonymous_statistics' => 'Envoyer des statistiques anonymes',
    'favourites_option_enabled' => 'Option `Favoris` activée',
    'personalfolders_option_enabled' => 'Option `Répertoires Personels` activée',
    'country_statistics' => 'Mapmonde',
    'country' => 'Pays',
    'users_statistics' => 'Nombre moyen d\'utilisateurs',
    'items_all' => 'Tous les Objets',
    'folders_all' => 'Tous les Répertoires',
    'items_shared' => 'Tous les Objets publics',
    'folders_shared' => 'Tous les Répertoires publics',
    'items_statistics' => 'Nombre moyen d\'Objets',
    'folders_statistics' => 'Nombre moyen de Répertoires',
    'administrators_number' => 'Nombre d\'Administrateurs',
    'administrators_number_statistics' => 'Nombre moyen d\'Administrateurs',
    'managers_number' => 'Nombre de Gestionnaires',
    'managers_number_statistics' => 'Nombre moyen de Gestionnaires',
    'readonly_number_statistics' => 'Nombre moyen d\'utilisateurs en Lecture-Seule',
    'readonly_number' => 'Nombre d\'utilisateurs en Lecture-Seule',
    'mysql_version' => 'Version MySQL',
    'php_version' => 'Version PHP',
    'teampass_version' => 'Version Teampass',
    'languages_used' => 'Langues utilisées',
    'languages_statistics' => 'Langues les plus utilisées',
    'kb_option_enabled' => 'Option `Base de Connaissance` activée',
    'suggestion_option_enabled' => 'Option `Suggestions` activée ',
    'customfields_option_enabled' => 'Option `Champs Personnalisés` activée ',
    'api_option_enabled' => 'Option `API` activée ',
    '2fa_option_enabled' => 'Option `Identification à 2 Facteurs` activée ',
    'agses_option_enabled' => 'Option `AGSES` activée ',
    'duo_option_enabled' => 'Option `DUO Security` activée ',
    'ldap_option_enabled' => 'Option `LDAP` activée ',
    'syslog_option_enabled' => 'Option `SYSLOG` activée ',
    'stricthttps_option_enabled' => 'Option `HTTPS strict` activée ',
    'characteristic' => 'Donnée',
    'current_value' => 'Valeur actuelle',
    'communication_means' => 'Moyens de Communication',
    'consider_a_donation' => 'Merci de considérer une donnation',
    'more_information' => 'Plus d\'information',
    'feature_request_canal' => 'Pour toute Question ou Demande, merci d\'utiliser',
    'bug_canal' => 'Pour tout Bug, merci d\'utiliser',
    'documentation_canal' => 'La documentation est disponible sur',
    'sending_anonymous_statistics_details' => 'Des statistiques relatives à l\'utilisation de Teampass sont nécessaires pour connaitre les contexts d\'utilisation de l\'outil par le développeur. Elles permettent d\'évaluer comment Teampass est utilisé et par conséquent orienter l\'implémentation des nouvelles fonctionnalités. Les données envoyées sont uniquement utilisées en interne and ne seront absolument pas distribuées ou vendues à un tiers.',
    'item_has_change_proposal' => 'Une proposition d\'évolution est disponible pour cet objet',
    'check_data_after_reencryption' => 'Merci d\'effectuer une vérification de vos données. Une table de sauvegarde <b>Backup</b> a été créée durant l\'opération de ré-encryptage.',
    'revert' => 'Restaurer les données ?',
    'revert_the_database' => 'Vous avez décidé de restaurer les anciennes données. Merci de confirmer.',
    'bad_psk' => 'Cette clé de salage personnelle n\'est pas correcte !',
    'ldap_test_config' => 'Tester cette configuration',
    'ldap_test_username' => 'Nom d\'utilisateur',
    'ldap_test_username_pwd' => 'Mot de passe utilisateur',
    'feature_support_canal' => 'Pour obtenir du soutien et de l\'aide, SVP utilisez',
    'category' => 'Catégorie',
    'text' => 'Texte',
    'type' => 'Type',
    'data_is_text' => 'La donnée est de type Text',
    'data_is_masked' => 'Données cachées',
    'at_export' => 'Export',
    'settings_ldap_allowed_usergroup' => 'LDAP groupe autorisé',
    'settings_ldap_allowed_usergroup_tip' => 'Indiquer le nom du groupe autorisé à se connecter à Teampass. Laisser vide si aucune restriction n\'est requise.',
    'error_security_level_not_reached' => 'Niveau de sécurité non atteint !',
    'personal_saltkey_security_level' => 'Niveau minimum de sécurité de la clé personnelle de salage',
    'settings_disable_forgot_password_link' => 'Cacher le lien de récupération de mot de passe',
    'settings_disable_forgot_password_link_tip' => 'Cacher le lien de récupération de mot de passe, car ce n\'est pas géré par Teampass',
    'newly_created_user_is_administrated_by' => 'Les nouveaux utilisateurs sont administrés par',
    'settings_ldap_and_local_authentication' => 'Utilisateurs locaux et LDAP',
    'settings_ldap_and_local_authentication_tip' => 'En activant cette option, l\'dentification sera acceptée pour les utilisateurs locaux et dans un annuaire LDAP.',
    'enable_http_request_login' => 'Authentification automatique via l\'en-tête http',
    'duration_login_attempt' => 'Nombre de secondes avant authentification automatique',
    'newly_created_user_role' => 'Rôle de l\'utilisateur créé',
);