﻿<?php
/**
 * Teampass - a collaborative passwords manager.
 * ---
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * ---
 *
 * @project   Teampass
 *
 * @file      german.php
 * ---
 *
 * @author    Nils Laumaillé (nils@teampass.net)
 *
 * @copyright 2009-2022 Teampass.net
 *
 * @license   https://spdx.org/licenses/GPL-3.0-only.html#licenseText GPL-3.0
 * ---
 *
 * @see       https://www.teampass.net
 */
return array(
    'icon' => 'Icon',
    'icon_on_selection' => 'Icon on selection',
    'folder_icon_tip' => 'You can specify a Font Awesome icon code selected in <a href="https://fontawesome.com/v5.15/icons?d=gallery&p=2&s=solid&m=free" target="_blank">Free and Solid icons</a>. Leave empty for default icon.',
    'at_creation' => 'Creation',
    'at_add_file' => 'File added',
    'at_del_file' => 'File deleted',
    'at_manual' => 'Manuel modification',
    'at_tag' => 'Tag',
    'at_field' => 'Field',
    'at_automatic_del' => 'Automatic deletion',
    'at_import' => 'Import',
    'error_no_user_password_exists' => 'No user password found. Please reconnect!',
    'error_no_user_encryption_keys' => 'User has no encryption keys. Please reconnect!',
    'user_specific_right' => 'User specific right',
    'email_debug_level' => 'Select a debug level',
    'email_debug_client' => 'Client commands',
    'email_debug_server' => 'Client commands and server responses',
    'email_debug_connection' => 'Client commands, server responses and connection status',
    'email_debug_low_level' => 'Low-level data output, all messages',
    'email_debug_level_usage' => 'This setting should be set to None. Only to be used for email debuging during testing purpose. When enabled, it will permit to show an output of the email commands.',
    'email_body_temporary_login_password' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>An administrator has changed your login password for Teampass. Next time you will connect to Teampass, please use the next one:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'your_new_password' => 'Your new password',
    'show_user_temporary_encryption_code' => 'Show user encryption code',
    'email_body_new_user' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>An administrator has created for you a user account on Teampass. Next time you will connect to Teampass, please use next credentials:<ul><li>login: #login#</li><li>Password: #password#</li><li>Encryption code: #code#</li></ul><br><br><br>Cheers',
    'user_password' => 'User password',
    'user_temporary_encryption_code' => 'User encryption code',
    'no_email_set' => 'No email has been registered',
    'send_user_password_by_email' => 'Decide if the user login password should be sent by email.<br>If yes then press button Send.<br><br>Otherwize use the button Copy to clipboard to send it to the user by another mean.<br>It becomes your responsibility as an Administrator to provide the user the password in a secure way.',
    'admin_change_user_encryption_code_info' => 'This operation will reset the encryption code for this user.',
    'send_by_email' => 'Send by email',
    'filters' => 'Filters',
    'show_user_password' => 'Show user password',
    'open_website' => 'Open website',
    'mfa_for_roles' => 'MFA is requested for users in Roles',
    'mfa_for_roles_tip' => 'By default, once an MFA method is selected, it is enabled for all users. Nevertheless, you might select the roles for which it is expected.<br>NOT YET IMPLEMENTED',
    'at_least_one_administrator_is_requested' => 'At least one administrator is requested',
    'bad_code' => 'Bad code',
    'generating_keys' => 'Generating keys',
    'this_may_take_time' => 'This may take a couple of minutes',
    'disable_enable' => 'Disable / Enable',
    'user_disable_status' => 'Tick the box to disable or leave empty to enable',
    'help_for_launching_items_encryption' => 'We need to generate the keys database for your account. Please provide your encryption code.',
    'managed_through_ad' => 'Managed through AD',
    'new_ldap_user_info' => 'Please complete the definition for user',
    'email_body_user_added_from_ldap_encryption_code' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>You now have an account in Teampass. You can use your AD credentials to get logged.<br><br>On first login, an encryption code will be expected from you, please use:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'settings_ldap_user_object_filter' => 'User Object Filter',
    'settings_ldap_user_object_filter_tip' => 'The filter to use when searching user objects. Example: (&(objectCategory=Person)(sAMAccountName=*))',
    'settings_ldap_additional_user_dn_tip' => 'This value is used in addition to the base DN when searching and loading users. If no value is supplied, the subtree search will start from the base DN. Examples: ou=Users ; cn=users',
    'settings_ldap_additional_user_dn' => 'Additional User DN',
    'ldap_user_has_changed_his_password' => 'Your authentication password has been changed in your AD since you last get logged in in Teampass. We need to adapt your encryption key. Please provide your previous password and the current one.',
    'provide_your_previous_password' => 'Your previous password',
    'admin_change_user_password_info' => 'This operation will reset the selected user current password.',
    'sending_email_message' => 'Now sending email to user, please wait',
    'change_your_password_info_message' => 'Please provide your new authentication password and confirm it.',
    'user_has_to_change_password_info' => 'The current used password has been generated. It is expected from you to change it for security purpose.',
    'ready_to_go' => 'Ready to go',
    'passwords_not_the_same' => 'Provided passwords are not the same',
    'inititialization' => 'Initialization',
    'bad_password' => 'Bad password',
    'perform_checks' => 'Perform checks',
    'email_body_temporary_encryption_code' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>Some changes were performed on your account that require a new encryption of items for data security. Next time you will connect to Teampass, use your current credentials and use this temporary encryption code when requested:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'temporary_encryption_code' => 'Your temporary encryption code',
    'renecyption_expected' => 'We need to renecrypt your keys to fit the privileges corresponding to your account and rights.',
    'error_no_user_in_ad' => 'User not found in AD!',
    'error_ad_user_expired' => 'User is expired!',
    'error' => 'Error caught',
    'hosts' => 'Hosts',
    'settings_ldap_hosts_tip' => 'The hosts option is an array of IP addresses or host names located on your network that serve an LDAP directory (seprated by a comma). You insert as many servers or as little as you would like depending on your forest (with the minimum of one of course).',
    'base_distiguished_name' => 'Base DN',
    'settings_ldap_bdn_tip' => 'The root distinguished name (DN) to use when running queries against the directory server. Examples: o=example,c=com ; cn=users,dc=ad,dc=example,dc=com',
    'username' => 'Username',
    'settings_ldap_username_tip' => 'The distinguished name of the user that the application will use when connecting to the directory server. Examples: cn=administrator,cn=users,dc=ad,dc=example,dc=com ; cn=user,dc=domain,dc=name',
    'settings_ldap_password_tip' => 'The password of the user specified above.',
    'settings_ldap_port_tip' => 'Standard unverschlüsselter LDAP Port: 389, Standard verschlüsselter LDAP Port: 636',
    'undefined' => 'Undefined',
    'error_cannot_open_file' => 'File cannot be opened',
    'provide_current_psk_and_click_launch' => 'When ready, click button Launch',
    'start' => 'Start',
    'data_inconsistency' => 'Data inconsistency found. Please reload the page!',
    'one_time_code_expected' => 'One-Time-Code expected',
    'data_are_missing' => 'Expected data are missing',
    'one_time_code' => 'One-Time-Code',
    'provide_personal_one_time_code' => 'Please provide the One-Time-Code you received by email',
    'change_authentification_type_to_ldap' => 'Change authentication type to LDAP',
    'change_authentification_type_to_local' => 'Change authentication type to Teampass local database',
    'ldap_user_password_is_used_for_authentication' => 'User password in LDAP is used for authentication',
    'local_user_password_is_used_for_authentication' => 'User password in Teampass is used for authentication',
    'provide_your_current_password' => 'Provide your current password',
    'current_password' => 'Current password',
    'password_is_not_correct' => 'This password is not correct',
    'ldap_password_change_warning' => 'Your login password has changed since last connection. It is requested to re-encrypt all the keys using this new password. For this operation, please fill in the next field with your previous ldap password. The operation can take several minutes.',
    'personal_items' => 'Personal items',
    'logout_on_going' => 'You will now be logout. Use your new password for being connected from now.',
    'fill_in_fields_and_hit_launch' => 'Provide expected data and hit Launch button',
    'please_select_a_folder' => 'Please select a folder',
    'user_must_have_login_and_email' => 'User must have a login and an email',
    'user_has_this_role_in_teampass' => 'User has this role in Teampass',
    'select_role_to_create' => 'Select role to create',
    'adding_ldap_role_to_teampass' => 'You can decide to create a role in Teampass coming from your Active Directory. This will permit to associate user to this role in Teampass.',
    'add_user_to_role' => 'Add this role to the user in Teampass',
    'add_user_in_teampass' => 'Add user in Teampass',
    'synchronized' => 'Synchronized',
    'output' => 'Output',
    'remove_install_folder' => 'Install folder has to be removed',
    'list_users' => 'List users',
    'ldap_synchronization' => 'LDAP synchronization',
    'in_progress' => 'In progress',
    'clipboard_password_life_duration' => 'Delay before the clipboard is cleared (in seconds)',
    'clipboard_password_life_duration_tip' => 'Permits to define a delay in seconds before which the password copied in clipboard will be cleared from the browser clipboard. Set to 0 to disable.',
    'clipboard_will_be_cleared' => 'Password is now in clipboard. It will soon be cleared...',
    'file_folder_not_accessible' => 'Files folder is not accessible',
    'error_missing_id' => 'An error occurred. Missing ID ... ?',
    'error_folder_not_allowed' => 'Selected folder is not allowed',
    'all_fields_mandatory' => 'All fields are mandatory',
    'history_insert_entry' => 'Insert in History',
    'clear_form' => 'Clear form',
    'info_about_history_insertion' => 'Caution - This feature permits you to insert manually an event in the item history log. Once added it will not be possible to remove it. Also notice that your account id will be associated to this new entry.',
    'select_all' => 'Alle auswählen',
    'unselect_all' => 'Unselect all',
    'no_data_to_display' => 'No data to display! Either no folder already exists, either you have access to none of them.',
    'server' => 'Server',
    'data_refreshed' => 'Data refreshed',
    'loading_image' => 'Loading image',
    'compare_with_another_role' => 'Compare with another role',
    'only_display_folders_to_depth' => 'Only display folders to depth',
    'propagate_rights_to_descendants' => 'Propagate rights to descendants',
    'loading_data' => 'Loading data',
    'password_overview_delay' => 'Delay for password overview',
    'password_overview_delay_tip' => 'This setting permits to define the number of seconds the clear password will be displayed to the user.',
    'select_date_showing_items_expiration' => 'List the expired items at date',
    'renewal_page_info' => 'This page permits to identify the items currently expired or expiring in next period.',
    'filename' => 'Filename',
    'exported_to_file' => 'Exported to file',
    'operation_progress' => 'Operation is in progress',
    'exporting_items' => 'Exporting items',
    'select_folders_to_export' => 'Select folders to export',
    'export_format_type' => 'Select the export format type',
    'export_items' => 'Export items',
    'loading_item' => 'Loading item',
    'otv_message' => 'You can share this item with someone without a Teampass account. One-Time-View permits your guest to access basic fields of this item only once without being authenticated in Teampass. Please notice that this link is valid for a period of ##otv_expiration_period##  days. Copy and share the link below.',
    'no_sharekey_found' => 'No key found for this file and your account',
    'otv_link' => 'One-time-view link',
    'one_time_view' => 'One-time-view',
    'move_right_columns_separator' => 'Move columns separator Right',
    'move_left_columns_separator' => 'Move columns separator Left',
    'form_presents_inconsistencies' => 'The form presents some inconsistencies. Please check fields with red borders.',
    'download' => 'Download',
    'see' => 'See',
    'at_anyoneconmodify' => 'Anyone can modify',
    'disabled' => 'Disabled',
    'enabled' => 'Enabled',
    'confirmation_seems_wrong' => 'Confirmation seems wrong, please correct',
    'i_cannot_remember' => 'I cannot remember',
    'i_cannot_remember_info' => 'This action is without rollback. It will clear the passwords stored inside your personal items. Items will not be deleted but only their passwords. If you cannot remember your personal saltkey then it is the only option.',
    'user_has_psk_info' => 'We have identified that you have some personal items encoded with an old personal saltkey. This step aim consists in re-encrypting them with your new private key. Please provide us your personal saltkey.',
    'files' => 'Files',
    'logs' => 'Verbindungsprotokoll',
    'suggestions' => 'Suggestions',
    'encryption_keys' => 'Encrypting keys',
    'clearing_old_sharekeys' => 'Clearing old sharekeys',
    'hit_launch_to_start' => 'Please click Launch button to start',
    'password_changed' => 'Password updated',
    'password_already_used' => 'Password already used',
    'change_login_password' => 'Change login password',
    'current_password_mandatory' => 'Current password is mandatory',
    'objects_encryption_explanation' => 'Teampass has been upgraded to a new version which includes a new encryption protocol. It expects from you to re-encrypt your personal items. For this, you need to provide your current Personal Salt Key (PSK). Once odne, please click on button Launch and wait until the process reached the final step. This could take several minutes depending on the number of objects.',
    'description_has_changed' => 'Description has changed',
    'number_of_folders_imported' => 'Number of Folders imported',
    'number_of_items_imported' => 'Number of Items imported',
    'propagate' => 'Propagate',
    'propagate_user_rights' => 'Propagate user rights',
    'register_new_yubiko_key' => 'Register a new Yubiko key',
    'part_of_groups' => 'Part of Groups',
    'previous_value' => 'Previous value',
    'no_previous_value' => 'No previous value',
    'no_data_selected' => 'No data selected',
    'selected_items_to_be_imported' => 'Selected items to be imported',
    'cannot_open_file' => 'File cannot be opened',
    'no_item_found' => 'No Item found',
    'reading_file' => 'Reading file',
    'where_shall_items_be_created' => 'Where shall the Items be created',
    'target_folder' => 'Target folder',
    'select_file' => 'Select file',
    'data_type_for_import' => 'Start by selecting the source type of data to import',
    'get_tips_about_importation' => 'Get tips about importation',
    'import_new_items' => 'Import new items',
    'csv' => 'CSV',
    'keepass' => 'Keepass',
    'for' => 'for',
    'request_access' => 'Request access to Item',
    'request_access_message' => 'When requesting an access to an item, an email is sent to the author. The author will accept or reject the request by adding you to the Item restriction list. Please confirm to send your request by email to the author.',
    'request_access_reason' => 'Provide the author the reason of your request',
    'error_provide_reason' => 'Please provide the reason why you want to access this item',
    'need_access' => 'Need access?',
    'item_with_restricted_access' => 'Item with restricted access',
    'remaining_emails_to_send' => 'Remaining emails to send',
    'mfa_flash' => 'Flash with your mobile device',
    'import' => 'Import',
    'export' => 'Export',
    'offline' => 'Offline',
    'login_attempts_identified_since_last_connection' => 'Your attention is required. At least one login attempt with your account has been identified since last successful connection. Please check and report to your local administrator if you are not the author.',
    'last_login_attempts' => 'Last login attempts',
    'see_detail' => 'See detail',
    'role_definition' => 'Role definition',
    'not_yet_implemented' => 'Not yet implemented',
    '2factors_expected_for_admin' => 'Administrator requires MFA to get logged',
    '2factors_expected_for_admin_tip' => 'By default, an Administrator has to use a MFA method to get logged. If not enabled, Administrator will not require it to get logged even if MFA is enabled for any other user.',
    'restore_done_now_logout' => 'Database restore has been done. You now need to disconnect to refresh the session variables.',
    'backup_and_restore' => 'Backup and Restore',
    'explanation_for_oneshot_backup' => '',
    'explanation_for_oneshot_restore' => '',
    'perform_backup' => 'Perform backup',
    'perform_restore' => 'Perform restore',
    'backup_select' => 'Backup file',
    'choose_file' => 'Choose file',
    'on_the_fly' => 'On the fly',
    'scheduled' => 'Scheduled',
    'caution_on_field_encryption_change' => 'Caution - Be aware that changing the type of encryption will require to parse all existing data in order to change the encryption in the database.',
    'caution_while_deleting_field' => 'Caution - Deleting this field will also delete related data in items.',
    'error_could_not_update_the_field' => 'Error - The field could not be updated. Please retry after reloading the page.',
    'caution_while_deleting_category' => 'Caution - Deleting this folder will delete all its belonging fields and also all fields related data.',
    'your_attention_please' => 'Your attention please',
    'all_fields_are_required' => 'All fields are required',
    'position' => 'Position',
    'before' => 'Before',
    'top' => 'Top',
    'bottom' => 'Bottom',
    'field' => 'Field',
    'configuration' => 'Configuration',
    'definition' => 'Definition',
    'number_of_modified_attachments' => 'Number of modified attachments',
    'files_not_encrypted' => 'Files are currently not encrypted. You should perform this change for security reasons.',
    'files_already_encrypted' => 'Files are already encrypted. You should not change this for security reasons.',
    'action_to_be_performed' => 'Action to be performed',
    'last_execution' => 'Last execution',
    'never_performed' => 'Never performed',
    'launch' => 'Launch',
    'set_of_actions' => 'Set of actions',
    'uploads' => 'Uploads',
    'uploads_configuration' => 'Uploads configuration',
    'email_configuration' => 'Email configuration',
    'email_configuration_test' => 'Email configuration test',
    'send_a_test_email' => 'Send a test email',
    'manage_emails_not_sent' => 'Manage not sent emails',
    'email_send_backlog' => '#nb_emails# unsent emails',
    'send_waiting_emails' => 'Send waiting emails',
    'ip' => 'IP',
    'no_data_defined' => 'No data has been defined',
    'adding_new_api_ip' => 'Adding a new IP to whitelist',
    'adding_new_api_key' => 'Adding a new API key',
    'api_configuration' => 'API configuration',
    'mfa_configuration' => 'MFA configuration',
    'yubico_authentication_tip' => 'Please visit www.yubico.com for more details.',
    'complexity_level_not_reached' => 'Complexity level is not reached',
    'expected_complexity_level' => 'Expected complexity level',
    'your_attention_is_required' => 'Your attention is required',
    'favorite' => 'Favorite',
    'unfavorite' => 'Unfavorite',
    'you_need_to_select_at_least_one_folder' => 'You need to select at least a folder',
    'no_value_defined_please_fix' => 'No value defined! Please fix.',
    'apply' => 'Apply',
    'from' => 'From',
    'please_confirm_by_clicking_checkbox' => 'Please confirm by clicking the checkbox',
    'date_range' => 'Date range',
    'purge' => 'Purge',
    'belong_of_deleted_folder' => 'Belong to deleted folder',
    'highlight_selected' => 'Highlight selected',
    'number_of_selected_objects' => 'Number of selected objects',
    'confirm_selection_restore' => 'Please confirm the restoration of selected items.',
    'confirm_selection_delete' => 'Please confirm the deletion of selected items.',
    'refreshing' => 'Refreshing',
    'empty_list' => 'Empty list',
    'deleted_folders' => 'Deleted folders',
    'deleted_items' => 'Deleted items',
    'recycled_bin' => 'Recycled bin',
    'database' => 'Database',
    'renewal' => 'Renewal',
    'renewal_delay' => 'Renewal delay',
    'please_confirm_deletion' => 'Please confirm deletion',
    'caution' => 'Caution',
    'role_not_exist' => 'This role doesn\'t exist!',
    'role_can_edit_any_visible_item' => 'Role can edit any visible item',
    'role_can_edit_any_visible_item_tip' => 'The normal setting is to let this checkbox unchecked. Indeed when checked, it will allow a user part of this role to edit any item the user can open which leads to an unsecure status. It should be only checked for a specific period of time and need.',
    'edit_allowed' => 'Edit allowed',
    'delete_allowed' => 'Delete allowed',
    'add_allowed' => 'Add allowed',
    'edit_not_allowed' => 'Edit not allowed',
    'delete_not_allowed' => 'Delete not allowed',
    'select_a_role' => 'Select a role',
    'access_rights_for_user' => 'Access rights for user',
    'logs_for_user' => 'Logs for user',
    'please_confirm' => 'Bitte bestätigen',
    'by_clicking_this_checkbox_confirm_user_deletion' => 'By clicking this checkbox, it confirms the deletion of this user.',
    'fields_with_mandatory_information_are_missing' => 'Fields with mandatory information are missing',
    'enable_personal_folder_for_this_user' => 'Enable Personal Folder feature for this user',
    'special' => 'Special',
    'administrator' => 'Administrator',
    'super_manager' => 'Teampass manager',
    'manager' => 'Manager',
    'read_only' => 'Read only',
    'privileges' => 'Privileges',
    'roles' => 'Rollen',
    'user_definition' => 'User definition',
    'no_selection_done' => 'No selection done',
    'tick_confirmation_box' => 'Please tick the checkbox to confirm',
    'next_list_to_be_deleted' => 'Next list will be deleted',
    'delete_folders' => 'Delete Folders',
    'submit' => 'Submit',
    'label' => 'Bezeichnung',
    'parent' => 'Parent',
    'password_minimal_complexity_target' => 'Minimal password complexity target',
    'access_right_for_roles' => 'Access rights for Roles',
    'create_without_password_minimal_complexity_target' => 'Allow new item creation without password minimal complexity target',
    'edit_without_password_minimal_complexity_target' => 'Allow item edition without password minimal complexity target',
    'add_new_folder' => 'Add a new folder',
    'new' => 'New',
    'id' => 'ID',
    'mfa_short' => 'MFA',
    'mfa' => 'Multi-Factor Authentication',
    'google_2fa' => 'Google 2-Step Verification',
    'duo_security' => 'Duo Security',
    'yubico' => 'Yubico Authenticator',
    'website_canal' => 'Teampass-Website öffnen',
    '2fa_credential_not_correct' => '2FA credential is not correct',
    'no_change_performed' => 'No change was performed.',
    'password_strength' => 'Password strength',
    'new_password_required' => 'A new password is required',
    'limited_search' => 'Limited search',
    'empty_psk' => 'Saltkey is missing',
    'currently_no_favorites' => 'You currently have no favorites',
    'favorites' => 'Favorites',
    'confirm_item_move' => 'You have selected "Moving"... are you sure?',
    'copy_to_clipboard' => 'Copy to clipboard',
    'please_wait_while_loading' => 'Please wait while data is loading',
    'defect_report' => 'Bug report',
    'actions' => 'Actions',
    'no_user' => 'Wrong user',
    'generate_api_token' => 'Generate new API token',
    'upload_feature' => 'Upload feature',
    'profile' => 'Profile',
    'language' => 'Language',
    'upload_new_avatar' => 'PNG-Datei für Avatar auswählen',
    'settings' => 'Settings',
    'created_items' => 'Created items',
    'modification_performed' => 'Modification performed',
    'items_opened' => 'Opened items',
    'passwords_seen' => 'Seen passwords',
    'nothing_to_save' => 'Nothing to save',
    'notification_engaged' => 'You are receiving notifications on Item change',
    'notification_not_engaged' => 'You are not receiving notifications on Item change',
    'viewed_number' => 'Number of Views',
    'automatic_deletion_engaged' => 'Automatic deletion',
    'auto_update_enabled' => 'Automatic user password change enabled. Next change planned',
    'copy_folder' => 'Ordner kopieren',
    'select_source_folder' => 'Select folder to copy',
    'select_destination_folder' => 'Select destination folder',
    'delete_folder' => 'Folder delete',
    'select_folder_to_delete' => 'Select folder to delete',
    'folder_delete_confirm' => 'The seleted folder and its items will be deleted. Please tick the checkbox to confirm this deletion.',
    'json_error_format' => 'Bad JSON format',
    'password_cannot_be_empty' => 'Password cannot be empty',
    'password_too_long' => 'Password is too long',
    'error_no_action_identified' => 'No action has been identified',
    'ldap' => 'LDAP',
    'emails' => 'Emails',
    'backups' => 'Backups',
    'api' => 'API',
    'add_folder' => 'Add new folder',
    'select_folder_parent' => 'Select parent folder',
    'add' => 'Add',
    'key_is_not_correct' => 'Provided session key is not correct',
    'suggestion_information' => 'You can suggest any change on this item to the author. Use the above form to make your change proposals and click the Perform button to inform the author.',
    'email_address' => 'Email address',
    'enter_email' => 'Enter email',
    'notification' => 'Notification',
    'notify_on_change' => 'Notify me on changes',
    'notification_message' => 'You can use this setting to get notified or not on changes performed on this item.',
    'share_item' => 'Share item',
    'share_item_message' => 'You can share this item with someone. Please provide a valid email and click Perform button.',
    'delete_item_message' => 'You have decided to delete this selected item. You need to confirm your choice by clicking Perform button.',
    'warning' => 'Warning',
    'information' => 'Information',
    'perform' => 'Perform',
    'delete_item' => 'Delete item',
    'copy_item' => 'Copy item',
    'new_item' => 'New item',
    'error_not_allowed_to_edit_item' => 'You are not allowed to edit this item',
    'error_not_allowed_to_access_this_folder' => 'You are not allowed to access this folder',
    'error_personal_saltkey_is_not_set' => 'Your personal saltkey is not provided.',
    'provide_your_personal_saltkey' => 'Please provide your personal saltkey',
    'no_fields' => 'No field is related to this item.',
    'uploaded' => 'uploaded',
    'changes_ongoing' => 'Some changes were not saved. Do you confirm to quit without saving?',
    'no_file_to_upload' => 'No file to upload',
    'add_files_and_click_start' => 'Add files to the upload queue and click the start button.',
    'select_files' => 'Select files',
    'attached_files' => 'Attached files',
    'visible_by' => 'Visible by',
    'anounce_item_by_email' => 'Anounce this item to users',
    'select_users_if_needed' => 'Select users if needed',
    'allow_item_to_be_deleted' => 'Allow this item to be deleted on next condition',
    'item_deleted_after_being_viewed_x_times' => 'Item will be deleted after being viewed X times',
    'item_deleted_after_date' => 'Item will be deleted after defined date',
    'password' => 'Password',
    'save' => 'Save',
    'folder' => 'Folder',
    'main' => 'Main',
    'fields' => 'Fields',
    'details' => 'Details',
    'no_special_restriction' => 'No special restriction',
    'generate_otv_link' => 'Generate One-Time-View link',
    'no_custom_fields' => 'No custom fields',
    'no_attachment' => 'No attachment',
    'logout_confirm' => 'Logout? Please confirm.',
    'saved' => 'Saved',
    'attachments' => 'Attachments',
    'success' => 'Success',
    'server_answer_error' => 'An error appears. Answer from Server cannot be parsed!',
    'server_returned_data' => 'Returned data',
    'version_alone' => 'version',
    'statistics' => 'Statistics',
    'options' => 'Options',
    'users' => 'Benutzer',
    'folders' => 'Ordner',
    'find_message' => '<i class="fa fa-info-circle"></i> %X% Objekte gefunden ',
    'auto_update_server_password_info' => 'Der Klick auf den START-Knopf wird folgende Schritte automatisch ausführen:<ul><li>Verbinden mit dem Linuxserver per SSH mittels der Anmeldedaten und des `URL`-Feldes</li><li>Ändern des Benutzer-Passwortes auf dem Linuxserver</li><li>Sichern des Passwortes in Teampass</li><li>Schließen der SSH-Verbindung</li></ul><br /><b>Bitte stellen Sie vor dem Start sicher, dass der Benutzer auf dem Linuxserver root-Rechte hat (falls nicht, kennzeichnen Sie den root-Benutzer und -Passwort).</b>',
    'share' => 'Dieses Element teilen',
    'notify' => 'Notify',
    'error_no_selected_folder' => 'Sie müssen ein Verzeichnis auswählen',
    'email_subject_item_updated' => 'Passwort wurde geändert.',
    'email_body_item_updated' => 'Hallo,<br/>das Passwort für \'#item_label#\' wurde geändert.<br /><br />Sie können es <a href="#url#/index.php?page=items&group=#item_category#&id=#item_id#">hier</a> einsehen<br /><br /><br /><br />Gruß',
    'import_kp_finished' => 'Der Import der KeePass-Daten ist nun abgeschlossen!&lt;br /&gt;Standardmäßig wird die erforderliche Passwortkomplexität für neue Ordner auf `Mittel´ eingestellt. Bei Bedarf bitte ändern.',
    'password_is_empty' => 'Element hat kein Passwort',
    'bug_report_to_github' => 'Füllen Sie den Berichts aus, kopieren ihn in die Zwischenablage und fügen ihn dann in die Github New Issue Page ein.',
    'open_bug_report_in_github' => 'Neue Meldung auf Github eröffnen',
    'bugs_page' => 'Falls Sie in Teampass einen Fehler entdecken, können Sie ihn direkt posten unter &lt;a href=\'http://code.google.com/p/TeamPass/issues/list\' target=\'_blank\'&gt;&lt;u&gt;Bugs&lt;/u&gt;&lt;/a&gt;.',
    'import_csv_anyone_can_modify_in_role_txt' => 'Benutzerrecht "Änderbar durch alle derselben Rolle" für alle importierten Elemente setzen',
    'import_csv_anyone_can_modify_txt' => 'Benutzerrecht "Änderbar durch alle" für alle importierten Elemente setzen',
    'settings_upload_imageresize_options' => 'Sollte die Größe der Bilder verändert werden?',
    'user_not_exists' => 'Dieser Benutzer existiert nicht!',
    'auto_create_folder_role' => 'Ordner und Rolle erstellen für',
    'start_upload' => 'Beginne die Dateien hochzuladen',
    'error_upload_runtime_not_found' => 'Funktion zum Hochladen: keine Laufzeit gefunden.',
    'user_profile_api_key' => 'Your API key',
    'index_change_pw' => 'Ändern Sie Ihr Passwort',
    'admin_2factors_authentication_setting' => '2-Faktor-Authentifizierung von Google aktivieren',
    'admin_2factors_authentication_setting_tip' => 'Die 2-Faktor-Authentifizierung von Google erlaubt es eine zusätzliche Sicherheitsschicht für die Benutzerauthentifizierung einzuführen. Möchte sich ein Benutzer im Teampass anmelden, wird ein QR-Code generiert. Dieser QR-Code muss anschließend vom Benutzer eingelesen werden, um ein Einmalpasswort zu erhalten. Vorsicht: hierfür wird  eine Internetverbindung und ein Lesegerät (z.B. ein Smartphone) benötigt.',
    'admin_ga_website_name' => 'Angezeigter Name in Google Authenticator für Teampass',
    'admin_ga_website_name_tip' => 'Dieser Name wird für das Identifizierungscode-Konto in Google Authenticator benutzt.',
    'api_whitelist_ips' => 'API IPs Whitelist',
    'api_whitelist_ips_tip' => 'If no API client IP addresses are explicitly listed here, then any IP address is authorized.',
    'email_share_item_subject' => 'Ein Element wurde Ihnen mitgeteilt',
    'email_share_item_mail' => 'Hallo, #tp_user# teilt mit Ihnen das Passwort für #tp_item#. Zum Öffnen klicken Sie bitte auf diesen &lt;a href="#tp_link#"&gt;LINK&lt;/a&gt;.&lt;br&gt;&lt;br&gt;',
    'index_maintenance_mode_admin' => 'Der Wartungsmodus wurde aktiviert. Benutzer können z. Zt. nicht auf Teampass zugreifen.',
    '2fa_authentication_selector' => 'Select a 2 factor authenticator method',
    'upload_empty_file' => 'Upload empty file',
    'upload_any_extension_file' => 'Upload any extension file',
    'upload_any_extension_file_tip' => 'When enabled, this option will allow users to upload any kind of files.',
    'log_in' => 'Log In',
    'create_item_based_upon_template' => 'Use of template for Item',
    'create_item_based_upon_template_tip' => 'When enabled, this feature permits the author to select a template made of Custom Fields. Notice that this feature requires Custom Fields to be enabled too.',
    'main_template' => 'Use as template',
    'is_mandatory' => 'Is mandatory',
    'error_field_is_mandatory' => 'At least one mandatory field is empty',
    'restrict_visibility_to' => 'Restrict visibility to',
    'every_roles' => 'Every roles',
    'masked_text' => 'Masked text',
    'textarea' => 'Textarea',
    'admin_yubico_authentication_setting' => 'Enable Yubico authentication',
    'yubico_user_id' => 'Client ID',
    'yubico_user_key' => 'Secret KEY',
    'yubico_bad_code' => 'Wrong Yubico information',
    'press_your_yubico_key' => 'Press your Yubico key',
    'human_resources' => 'Super manager',
    'settings_secure_display_image' => 'Enable secure image display',
    'settings_secure_display_image_tip' => 'Secure image display permits to read the image through PHP when a user previews an image attached to an item. Pro: the attachment is stored outside the site folder and is not accessible by a hacker. Con: it is slightly slower than previewing directly from an url.',
    'user_ga_code' => 'Google-Authenticator per E-Mail an Benutzer senden',
    'error_no_email' => 'Für diesen Nutzer wurde keine E-Mail-Adresse festgelegt.',
    'error_no_user' => 'Benutzer nicht gefunden!',
    'email_ga_subject' => 'Ihr Google Authenticator Flashcode für Teampass',
    'email_ga_text' => 'Hallo,<br><br>dies ist eine automatisch generierte E-Mail vom Teampass Passwort Manager.<br><br>Der Administrator möchte, dass Sie die Zwei-Wege-Authentifizierung verwenden, um eine sichere Verbindung zu Teampass herzustellen. Für Ihre erste Verbindung zu Teampass verwenden Sie bitte den Code, den Sie weiter unten im Feld "Identication code" finden: <br><br>--------------------------------------<br>#2FACode#<br>--------------------------------------<br><br> Sie haben dann die Möglichkeit, Ihre einmaligen Zugangsdaten für den Teampass-Passwortmanager einzurichten.<br><br>Grüße',
    'settings_attachments_encryption' => 'Verschlüsselung von Dateianhängen erlauben',
    'settings_attachments_encryption_tip' => 'Diese Option könnte vorhandene Anhänge Beschädigen - Ist diese Option aktiviert werden Elementanhänge auf dem Server verschlüsselt gespeichert. Die Verschlüsselung benutzt den in Teampass vorgegebenen SALT-Schlüssel. Die Verschlüsselung erfordert mehr Server-Ressourcen. <i>Vorsicht</i>: sobald Sie das Verfahren geändert haben, müssen Sie ein Skript ausführen, um bestehende Anhänge anzupassen. Siehe Registerreiter "Spezielle Aktionen".',
    'admin_action_attachments_cryption' => 'Elementanhänge verschlüsseln oder entschlüsseln',
    'admin_action_attachments_cryption_tip' => 'Vorsicht: dieser Vorgang ist Ausschließlich nach Änderung der entsprechenden Option in den Teampass-Einstellungen durchzuführen. Bitte legen Sie zur Sicherheit vor jeglicher Aktion eine Kopie des Ordners "upload" an...',
    'encrypt' => 'Verschlüsseln',
    'decrypt' => 'Entschlüsseln',
    'ga_identification_code' => 'Identifizierungscode',
    'ga_enter_credentials' => 'Bitte die Zugangsdaten eingeben.',
    'ga_bad_code' => 'Der Google Authenticator Code ist falsch.',
    'settings_get_tp_info' => 'Informationen über Teampass automatisch laden',
    'settings_get_tp_info_tip' => 'Durch diese Option werden Informationen (wie z.B. Versions-Nr. und benutzte Bibliotheken) vom Teampass-Server auf der Infoseite angezeigt.',
    'settings_offline_mode' => 'Offline-Modus aktivieren',
    'settings_offline_mode_tip' => 'Der Offline-Modus erlaubt es Elemente in eine HTML-Datei zu exportieren. Die Elemente in dieser Datei werden mit einem durch den Benutzer vorgegebenen Schlüssel verschlüsselt.',
    'offline_mode_key_level' => 'Minimale Schlüsselstärke für den Offline-Modus.',
    'categories' => 'Benutzerdefinierte Felder',
    'no_category_defined' => 'Noch keine Kategorie erstellt',
    'confirm_deletion' => 'Sind Sie sicher?',
    'settings_item_extra_fields' => 'Erweitern von Elementen um zusätzliche Felder (nach Kategorien) erlauben',
    'settings_item_extra_fields_tip' => 'Diese Option erlaubt die Definition von Elementen um zusätzliche Felder zu erweitern. Diese Felder kann der Adminstrator definieren und nach Kategorien ordnen. Sämtliche Daten sind verschlüsselt. Bitte bedenken Sie, dass diese Option mehr SQL-Anfragen (ca. 5 mehr pro Feld beim Elementupdate) erfordert und die Aktionen mehr Rechenzeit erfordern können (dies ist systemabhängig).',
    'settings_ldap_type' => 'Art des LDAP-Server',
    'server_time' => 'Serverzeit',
    'settings_tree_counters' => 'Mehr Zähler im Verzeichnisbaum anzeigen',
    'settings_tree_counters_tip' => 'Dies wird für jedes Verzeichnis 3 Zähler anzeigen: Anzahl von Elementen im Verzeichnis, Anzahl von Elementen in allen Unterverzeichnissen, Anzahl von Unterverzeichnissen. Diese Option erfordert mehr SQL-Anfragen und die Darstellung des Verzeichnisbaums kann verzögert werden.',
    'admin_action_check_pf' => 'Persönliche Ordner für alle Benutzer aktualisieren (Ordner werden erstellt, wenn sie nicht existieren)',
    'enable_personal_folder_feature_tip' => 'Falls aktiviert, müssen Sie manuell ein Skript ausführen, das Persönliche Verzeichnisse für bestehende Benutzer anlegt. Anm.: die Persönlichen Verzeichnissse werden nur für Benutzer angelegt, die noch kein solches haben. Das Skript \'".$txt[\'admin_action_check_pf\']."\' befindet sich in \'".$txt[\'admin_actions_title\']."\'',
    'administrators_only' => 'Nur für Administratoren',
    'managers_of' => 'Manager der Rolle',
    'managed_by' => 'Verwaltet von',
    'settings_enable_sts' => 'HTTPS Strict Transport Security erzwingen - <strong>Vorsicht</strong>: bitte lesen Sie den ToolTip.',
    'settings_enable_sts_tip' => 'Dies erzwingt HTTPS STS. STS hilft "Man-in-the-Middle"-Angriffe auf SSL abwehren. Um diese Option zu nutzen, MÜSSEN Sie ein gültiges CA-signiertes SSL-Zertifikat besitzen. Falls Sie lediglich ein selbst-signiertes Zertifikat besitzen und diese Option aktivieren, können Sie die Sicherheit von Teampass gefährden! Die Apache-Konfiguration muss "SSL-Options + ExportCertData" beinhalten.',
    'settings_anyone_can_modify_bydefault' => 'Die Option <i>Jeder kann bearbeiten</i> ist standardmäßig aktiviert',
    'to' => 'bis',
    'settings_upload_maxfilesize_tip' => 'Maximal erlaubte Dateigröße. Sie sollte mit den Einstellungen Ihres Servers konsistent sein.',
    'settings_upload_docext_tip' => 'Typen von Dokumenten die als Anhang hochgeladen werden dürfen. Bitte geben Sie die erlaubten Namenserweiterungen, getrennt durch Kommata (,) ein.',
    'settings_upload_imagesext_tip' => 'Typen von Bildern die als Anhang hochgeladen werden dürfen. Bitte geben Sie die erlaubten Namenserweiterungen, getrennt durch Kommata (,) ein.',
    'settings_upload_pkgext_tip' => 'Typen von Archivdateien die als Anhang hochgeladen werden dürfen. Bitte geben Sie die erlaubten Namenserweiterungen, getrennt durch Kommata (,) ein.',
    'settings_upload_otherext_tip' => 'Andere Dateitypen die als Anhang hochgeladen werden dürfen. Bitte geben Sie die erlaubten Namenserweiterungen, getrennt durch Kommata (,) ein.',
    'settings_upload_imageresize_options_tip' => 'Wenn aktiviert, verändert diese Option die Größe der Bilder auf das angegebene Format (in Pixeln). Bilder über 1000 Pixel werden im Browser möglicherweise nicht richtig angezeigt.',
    'settings_upload_maxfilesize' => 'Maximale Dateigröße (in Mb)',
    'settings_upload_docext' => 'Erlaubte Dateiendungen für Dokumente.',
    'settings_upload_imagesext' => 'Erlaubte Dateiendungen für Bilder.',
    'settings_upload_pkgext' => 'Erlaubte Dateiendungen für Packages.',
    'settings_upload_otherext' => 'Andere erlaubte Dateiendungen.',
    'settings_upload_imageresize_options_w' => 'Neue Bildbreite (in Pixeln)',
    'settings_upload_imageresize_options_h' => 'Neue Bildhöhe (in Pixeln)',
    'settings_upload_imageresize_options_q' => 'Neue Bildqualität',
    'settings_importing' => 'Import von Daten aus CVS-/Keypass-Dateien erlauben',
    'admin_proxy_ip' => 'IP-Adresse des Proxy-Servers',
    'admin_proxy_ip_tip' => 'Falls Ihre Internet-Verbindung durch einen Proxy-Server geleitet wird, geben Sie hier die IP-Nr. des Proxy-Servers ein. Andernfalls lassen Sie das Feld einfach leer. ',
    'admin_proxy_port' => 'Port-Nr. des Proxy-Servers',
    'admin_proxy_port_tip' => 'Falls Ihre Internet-Verbindung durch einen Proxy-Server geleitet wird, geben Sie hier die Port-Nr. des Proxy-Servers ein.',
    'settings_ldap_elusers' => 'Nur für lokale Benutzer von Teampass',
    'settings_ldap_elusers_tip' => 'Diese Option ermöglicht es den Benutzern, sich über das LDAP zu authentifizieren. Deaktivieren Sie dies, wenn Sie ein LDAP-Verzeichnis durchgehen wollen.',
    'db_items_edited' => 'Element ist momentan in Bearbeitung',
    'item_edition_start_hour' => 'In Bearbeitung seit',
    'settings_delay_for_item_edition' => 'Zeit (in Minuten) bis die Editiersperre abläuft',
    'settings_delay_for_item_edition_tip' => 'Wird ein Element bearbeitet, ist dieses mittels eines Tokens gesperrt, so dass es nicht anderweitig parallel verändert werden kann. Diese Einstellung erlaubt die Löschung des Tokens und das Entsperren des Elements nach einer gewißen Zeit. Ist der Wert auf 0 gesetzt, wird der Token nie gelöscht.',
    'db_users_logged' => 'Momentan protokollierte Benutzer',
    'action' => 'Aktion',
    'login_time' => 'Protokolliert seit',
    'lastname' => 'Nachname',
    'user_login' => 'Anmeldung',
    'role' => 'Rolle',
    'error_role_exist' => 'Diese Rolle existiert bereits!',
    'error_no_edition_possible_locked' => 'Editieren nicht möglich! Das Element wird gerade bearbeitet!',
    'select' => 'Auswählen',
    'items' => 'Einträge',
    'enable_personal_saltkey_cookie' => 'Speicherung des persönlichen SALT-Schlüssels in Cookie erlauben',
    'personal_saltkey_cookie_duration' => 'Gültigkeitsdauer des persönlichen SALT-Schlüssels Cookies',
    'admin_email_smtp_server' => 'Server SMTP',
    'admin_email_auth' => 'Server SMTP verlangt Authentifizierung',
    'admin_email_auth_username' => 'Benutzername zur Authentifizierung',
    'admin_email_auth_pwd' => 'Passwort zur Authentifizierung',
    'admin_email_port' => 'Server-Port',
    'admin_email_from' => 'Email-Adresse des Absenders',
    'admin_email_from_name' => 'Name des Absenders',
    'admin_email_test_configuration_tip' => 'Dieser Test sendet eine E-Mail an die hinterlegte Adresse. Sollten Sie sie nicht empfangen, prüfen Sie bitte Ihre Zugangsdaten.',
    'admin_email_test_subject' => 'Test Email des Administrators',
    'admin_email_test_body' => 'Dies ist eine Testemail um die Email Server Konfigurationen zu verifizieren. Wenn Sie das hier lesen könne, Gratulation.',
    'admin_email_result_ok' => 'Email wurde an #email# versandt... Schauen Sie in Ihrer Posteingang nach.',
    'email_bodyalt_item_updated' => 'Passwort für #item_label# wurde geändert.',
    'admin_email_send_backlog_tip' => 'Dieses Script erzwingt das Versenden der Emails aus der Datenbank. Dies kann - je nach Anzahl der Emails - einige Zeit in Anspruch nehmen.',
    'please_wait' => 'Bitte warten!',
    'admin_path_to_files_folder' => 'Pfad zum Ordner "files"',
    'admin_path_to_files_folder_tip' => 'Der Ordner "files" wird zum Speichern aller von Teampass erzeugten, sowie einiger upgeloadeten, Dateien genutzt. WICHTIG: Dieser Ordner sollte aus Sicherheitsgründen nicht im WWW-Rootverzeichnis Ihrer Website liegen. Er sollte in einem geschützten Bereich platziert und mit entsprechender Umleitungsregel in der Serverkonfiguration versehen sein. WICHTIG 2: Es ist sinnvoll einen CRONJOB zur periodischen Bereinigung dieses Ordners aufzusetzen.',
    'admin_path_to_upload_folder_tip' => 'Dateianhänge werden im Ordner "upload" mit zufälligen Namen gespeichert.  Der Inhalt dieses Ordners sollte niemals manuell gelöscht werden. Für größtmögliche Sicherheit sollte er nicht im WWW-Ordner Ihrer Website liegen, sondern außerhalb Ihres Website-Verzeichnisses erstellt und über eine Umleitungsregel aufgerufen werden.',
    'pdf_password_warning' => 'Sie müssen einen Verschlüsselungscode eingeben!',
    'admin_pwd_maximum_length' => 'Maximale Länge der Passwörter',
    'admin_pwd_maximum_length_tip' => 'Die Standardlänge der Passwörter beträgt 40 Zeichen. Bitte bedenken Sie, dass das Einstellen einer größeren Länge sich auf die Systemleistung auswirkt. Je länger das Passwort, desto länger braucht der Server zum Ver-/Entschlüsseln und Darstellen der Passwörter.  ',
    'settings_insert_manual_entry_item_history' => 'Manuelles Hinzufügen von Einträgen in das Logbuch der Elemente erlauben',
    'settings_insert_manual_entry_item_history_tip' => 'Möglicherweise brauchen Sie einen Eintrag in das Elementprotokoll manuell einzufügen. Durch Aktivieren dieser Option ist dies möglich.',
    'admin_path_to_upload_folder' => 'Pfad zum Upload-Verzeichnis',
    'admin_setting_enable_delete_after_consultation' => 'Das Element kann automatisch gelöscht werden.',
    'admin_setting_enable_delete_after_consultation_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Wenn aktiviert, kann der Autor des Elements das automatische Löschen dieses Elements nach X-fachem Ansehen erzwingen.&lt;/span&gt;',
    'at_email' => 'Email',
    'enable_email_notification_on_item_shown' => 'Benachrichtigung per Email versenden, wenn das Element angesehen wird',
    'share_sent_ok' => 'Die Email wurde versandt.',
    'see_item_title' => 'Details des Elements',
    'email_on_open_notification_subject' => 'Benachrichtigung über das Ansehen eines Elements',
    'email_on_open_notification_mail' => 'Hallo,&lt;br&gt;&lt;br&gt;#tp_user# hat soeben das Element \'#tp_item#\'&lt;br&gt; geöffnet und angesehen. Zum Öffnen klicken Sie, bitte, &lt;a href="#tp_link#"&gt;LINK&lt;/a&gt;.&lt;br&gt;&lt;br&gt;',
    'pdf' => 'PDF',
    'email_subject_new_user' => '[Teampass] Ihr neues Benutzerkonto',
    'email_new_user_mail' => 'Hallo,&lt;br&gt;&lt;br&gt;Der Administrator hat Ihr Benutzerkonto für Teampass eingerichtet &lt;br&gt;Sie können sich mit folgenden Benutzerdaten anmelden:&lt;br&gt;- Benutzername: #tp_login#&lt;br&gt;- Passwort: #tp_pw#&lt;br&gt;&lt;br&gt;Zur Anmeldung klicken Sie, bitte, auf &lt;a href="#tp_link#"&gt;LINK&lt;/a&gt; .&lt;br&gt;&lt;br&gt;Auf Wiedersehen.',
    'error_empty_data' => 'Keine Daten zum Bearbeiten!',
    'error_not_allowed_to' => 'Hierzu sind Sie nicht autorisiert!',
    'request_access_ot_item' => 'Zugang zum Ändern beantragen',
    'email_request_access_subject' => 'Zugriff auf Element anfordern.',
    'email_request_access_mail' => 'Hallo #tp_item_author#,&lt;br&gt;&lt;br&gt;Benutzer #tp_user# hat Zugriff auf Element \'#tp_item#\' angefordert.&lt;br&gt;&lt;br&gt;Bitte überprüfen Sie die Berechtigungen dieses Benutzers, bevor Sie die Zugriffsbeschränkungen dieses Elements lockern.&lt;br&gt;&lt;br&gt;',
    'admin_action_change_salt_key' => 'Änderung des SALT-Schlüssels',
    'nb_items_by_query' => 'Anzahl Elemente, die bei jedem Suchlauf ausgegeben werden.',
    'nb_items_by_query_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Auflistung vieler Elemente benötigt mehr Zeit.&lt;br /&gt;Bei Einstellung \'auto\' passt das Programm die Anzahl entsprechend der Bildschirmgröße des Benutzers an.&lt;br /&gt;Bei Einstellung \'max\' wird immer die gesamte Liste dargestellt.&lt;br /&gt;Geben Sie die gewünschte Anzahl Elemente ein, die bei jedem Suchlauf darzustellen ist.&lt;/span&gt;',
    'open_url_link' => 'In neuem Fenster öffnen',
    'error_pw_too_long' => 'Passwort ist zu lang! Maximal erlaubt sind 40 Zeichen.',
    'at_restriction' => 'Beschränkung',
    'pw_encryption_error' => 'Fehler beim Verschlüsseln des Passworts!',
    'enable_send_email_on_user_login' => 'Beim Anmelden von Benutzern eine E-Mail an Administratoren versenden',
    'email_subject_on_user_login' => 'Ein Benutzer hat sich angemeldet',
    'email_body_on_user_login' => '&lt;br&gt;&lt;br&gt;Benutzer #tp_user# hat sich am #tp_date# um #tp_time# in Teampass angemeldet.&lt;br&gt;&lt;br&gt;Diese Meldung wurde angezeigt, da die Option "Beim Anmelden von Benutzern eine E-Mail an Administratoren versenden" in den Einstellungen aktiviert ist.',
    'account_is_locked' => 'Dieses Konto wurde gesperrt',
    'activity' => 'Aktivität',
    'add_role_tip' => 'Neue Rolle hinzufügen',
    'admin' => 'Administration',
    'admin_action_db_backup' => 'Backup der Datenbank erstellen',
    'admin_action_db_clean_items' => 'Verwaiste Elemente aus der Datenbank entfernen',
    'admin_action_db_clean_items_tip' => 'Dadurch werden nur Elemente und Protokolle aus der Datenbank gelöscht, die nicht entfernt wurden, nachdem der zugehörige Ordner gelöscht wurde. Es ist empfehlenswert vorher ein Backup zu erstellen.',
    'admin_action_db_optimize' => 'Datenbank optimieren',
    'admin_action_db_restore' => 'Datenbank wiederherstellen',
    'admin_action_purge_old_files' => 'Alte Dateien bereinigen',
    'admin_action_purge_old_files_tip' => 'Dadurch werden alle temporären Dateien gelöscht, die älter als 7 Tage sind.',
    'admin_action_reload_cache_table' => 'Tabellencache einlesen',
    'admin_action_reload_cache_table_tip' => 'Hiermit kann man den Tabellencache wieder einlesen. In manchen Situationen kann dies nützlich sein.',
    'admin_help' => 'Hilfe',
    'admin_ldap_configuration' => 'LDAP Konfiguration',
    'admin_main' => 'Informationen',
    'admin_misc_cpassman_dir' => 'Vollständiger Pfad zu Teampass',
    'admin_misc_cpassman_url' => 'Vollständige URL zu Teampass',
    'admin_misc_custom_login_text' => 'Eigener Anmeldetext',
    'admin_misc_custom_logo' => 'Vollständiger URL-Pfad zum eigenen Anmeldelogo',
    'admin_misc_favicon' => 'Vollständiger Pfad zur favicon-Datei',
    'admin_settings' => 'Einstellungen',
    'admin_settings_title' => 'Teampass Einstellungen',
    'admin_setting_activate_expiration' => 'Ablauf von Passwörtern aktivieren',
    'admin_setting_activate_expiration_tip' => 'Wenn aktiviert, werden abgelaufene Passwörtern den Benutzern nicht mehr angezeigt.',
    'admin_views' => 'Protokolle',
    'alert_message_done' => 'Fertig!',
    'all' => 'Alle',
    'anyone_can_modify' => 'Bearbeitung des Elements durch jeden Benutzer mit Zugriff auf dieses Element zulassen',
    'at' => ' um ',
    'at_category' => 'Ordner',
    'at_copy' => 'Kopie erledigt',
    'at_delete' => 'gelöscht',
    'at_description' => 'Beschreibung.',
    'at_label' => 'Bezeichnung',
    'at_login' => 'Benutzerkonto',
    'at_moved' => 'verschoben',
    'at_personnel' => 'Beteiligte',
    'at_restored' => 'wiederhergestellt',
    'at_shown' => 'Zugegriffen',
    'at_url' => 'URL',
    'author' => 'Autor',
    'authorized_groups' => 'Sichtbare Ordner',
    'auth_creation_without_complexity' => 'Erstellung von Passwörtern ungeachtet der eingestellten Passwortkomplexität zulassen',
    'auth_modification_without_complexity' => 'Bearbeitung von Elemente ungeachtet der eingestellten Passwortskomplexität zulassen',
    'cancel' => 'Abbrechen',
    'can_create_root_folder' => 'Kann Ordner in der root-Ebene erstellen',
    'changelog' => 'Versionsänderungen',
    'close' => 'Schließen',
    'complexity' => 'Passwortkomplexität',
    'complex_asked' => 'Komplexität',
    'complex_level0' => 'sehr schwach',
    'complex_level1' => 'schwach',
    'complex_level2' => 'gut',
    'complex_level3' => 'besser',
    'complex_level4' => 'sehr gut',
    'complex_level5' => 'ausgezeichnet',
    'complex_level6' => 'p3rf3kt!',
    'confirm' => 'Bestätigen',
    'confirm_del_from_fav' => 'Bitte bestätigen Sie die Löschung des Favoriten',
    'connections' => 'Verbindungen',
    'copy' => 'Kopieren',
    'copy_to_clipboard_small_icons' => 'Kleine Symbole bei Kopieren in Zwischenspeicher aktivieren',
    'copy_to_clipboard_small_icons_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Dies kann die Speicheranforderungen für Benutzer älterer Computer reduzieren.&lt;br /&gt; Die Elementinformationen werden nicht in den Zwischenspeicher geladen. Schnelles Kopieren von Benutzernamen und Passwörtern ist jedoch nicht möglich.&lt;/span&gt; ',
    'date' => 'Datum',
    'date_format' => 'Datumsformat',
    'delete' => 'Löschen',
    'deletion' => 'Gelöschte Elemente',
    'del_button' => 'Löschen',
    'description' => 'Beschreibung',
    'disconnect' => 'Abmelden',
    'done' => 'Fertig',
    'duplicate_folder' => 'Mehrere Ordner mit dem selben Namen erlauben.',
    'duplicate_item' => 'Mehrere Elemente mit dem selben Namen erlauben.',
    'email' => 'Email',
    'email_subject' => 'Ein neues Element wird in der Passwortverwaltung erstellt',
    'enable_favourites' => 'Benutzern erlauben Favoriten anzulegen',
    'enable_personal_folder' => 'Persönlichen Ordner aktivieren',
    'enable_personal_folder_feature' => 'Aktiviere die Funktion Persönliche Ordner',
    'enable_user_can_create_folders' => 'Benutzer dürfen in erlaubten übergeordneten Verzeichnissen Unterverzeichnisse verwalten',
    'encrypt_key' => 'Verschlüsselungspasswort',
    'errors' => 'Fehler',
    'error_group_exist' => 'Dieser Ordner existiert bereits!',
    'error_html_codes' => 'Ein Teil des Textes enthält HTML Code! Dies ist nicht erlaubt.',
    'error_item_exists' => 'Dieses Element existiert bereits!',
    'error_label' => 'Eine Bezeichnung ist erforderlich!',
    'error_must_enter_all_fields' => 'Alle Felder müssen angegeben werden!',
    'error_pw' => 'Ein Passwort ist erforderlich!',
    'error_tags' => 'Keine Interpunktionszeichen (außer Leerzeichen) in TAGS erlaubt!',
    'error_user_exists' => 'Benutzer existiert bereits',
    'expiration_date' => 'Ablaufdatum',
    'find' => 'Suche',
    'forbidden_groups' => 'Unsichtbare Ordner',
    'forgot_my_pw_email_sent' => 'Email wurde verschickt',
    'functions' => 'Rollen',
    'gestionnaire' => 'Manager',
    'god' => 'Administrator',
    'group' => 'Ordner',
    'group_parent' => 'Unterordner von',
    'group_pw_duration' => 'Erneuerungsintervall',
    'group_pw_duration_tip' => 'in Monaten (0 = deaktiviert)',
    'history' => 'Verlauf',
    'home_personal_saltkey' => 'Ihr persönlicher Salt-Schlüssel',
    'home_personal_saltkey_label' => 'Geben Sie Ihren persönlichen SALT Schlüssel ein',
    'import_error_no_read_possible' => 'Die Datei kann nicht gelesen werden!',
    'import_error_no_read_possible_kp' => 'Die Datei kann nicht gelesen werden. Es muss eine KeePass-Datei sein.',
    'import_keepass_to_folder' => 'Wählen Sie den Zieordner',
    'index_add_one_hour' => 'Sitzung um 1 Stunde verlängern',
    'index_change_pw_confirmation' => 'Passwort wiederholen',
    'index_expiration_in' => 'Ihre Sitzung läuft ab in',
    'index_get_identified' => 'Bitte identifizieren Sie sich',
    'index_last_pw_change' => 'Ihr Passwort wurde zuletzt geändert am',
    'index_last_seen' => 'Sie waren zuletzt angemeldet am',
    'index_login' => 'Benutzername',
    'index_new_pw' => 'Neues Passwort',
    'index_password' => 'Passwort',
    'index_pw_error_identical' => 'Die Passwörter müssen identisch sein',
    'index_pw_level_txt' => 'Passwortkomplexität',
    'index_session_duration' => 'Sitzungsdauer',
    'info' => 'Informationen',
    'item_menu_copy_login' => 'Benutzernamen kopieren',
    'item_menu_copy_pw' => 'Passwort kopieren',
    'item_menu_del_from_fav' => 'Aus den Favoriten entfernen',
    'kbs' => 'KBs',
    'kb_menu' => 'Wissensdatenbank',
    'last_items_title' => 'Zuletzt betrachtete Elemente',
    'ldap_extension_not_loaded' => 'Die LDAP-Erweiterung ist auf dem Server nicht aktiviert',
    'level' => 'Stufe',
    'login' => 'Benutzername',
    'mask_pw' => 'Passwort einblenden/ausblenden',
    'max_last_items' => 'Maximale Anzahl zuletzt betrachteter Elemente für Benutzer (Standard ist 10)',
    'minutes' => 'Minuten',
    'name' => 'Name',
    'nb_false_login_attempts' => 'Anzahl missglückter Anmeldeversuche bevor ein Benutzerkonto gesperrt wird (0 = deaktiviert)',
    'nb_folders' => 'Anzahl Ordner',
    'nb_items' => 'Anzahl Elemente',
    'new_label' => 'Neue Bezeichnung',
    'no' => 'Nein',
    'none' => 'Nichts',
    'none_selected_text' => 'Nichts ausgewählt',
    'not_allowed_to_see_pw' => 'Sie dürfen dieses Element nicht betrachten!',
    'not_allowed_to_see_pw_is_expired' => 'Dieses Element ist abgelaufen!',
    'not_defined' => 'Nicht definiert',
    'number_of_used_pw' => 'Anzahl erforderlicher Passwortänderungen vor Wiederbenutzung eines alten Passworts',
    'pages' => 'Seiten',
    'pdf_download' => 'Datei herunterladen',
    'personal_salt_key' => 'Ihr persönlicher SALT Schlüssel',
    'pw' => 'Passwort',
    'pw_generate' => 'Generieren',
    'pw_is_expired_-_update_it' => 'Dieses Element ist abgelaufen! Sie müssen das Passwort des Elements ändern.',
    'pw_life_duration' => 'Gültigkeitsdauer von Benutzerpasswörtern in Tagen (0 = deaktiviert)',
    'readme_open' => 'Gesamte Liesmich-Datei öffnen',
    'read_only_account' => 'Nur lesbar',
    'restore' => 'Wiederherstellen',
    'restricted_to' => 'Sichtbar für',
    'restricted_to_roles' => 'Einschränkung von Elementen auf Benutzer und Rollen erlauben',
    'root' => 'Root',
    'secure' => 'Sicher',
    'see_logs' => 'Logs ansehen',
    'settings_anyone_can_modify' => 'Bearbeitung jedes Elements durch alle Benutzer als Option aktivieren',
    'settings_anyone_can_modify_tip' => 'Durch Aktivierung dieser Option wird dem Elementenformular ein Auswahlfeld hinzugefügt, das dem Ersteller erlaubt, jedem anderen Benutzer die Bearbeitung des Elements zu erlauben.',
    'settings_default_language' => 'Standardsprache definieren',
    'settings_kb' => 'Wissensdatenbank aktivieren (beta)',
    'settings_kb_tip' => 'Durch Aktivierung dieser Option wird eine zusätzliche Seite hinzugefügt, auf der Sie Ihre Wissensdatenbank aufbauen können.',
    'settings_ldap_domain' => 'LDAP Suffix Ihrer Domäne',
    'settings_ldap_domain_controler' => 'LDAP Serverliste',
    'settings_ldap_domain_controler_tip' => 'Geben Sie mehrere Server an, falls Sie die Verteilung der LDAP-Anfragen auf mehrere Server wünschen. Sie müssen die Domänennamen durch Kommazeichen trennen ( , ). Bsp.: domain_1,domain_2,domain_3',
    'settings_ldap_domain_dn' => 'LDAP Base DN Ihrer Domäne',
    'settings_ldap_mode' => 'Benutzerauthentifizierung über LDAP server erlauben',
    'settings_ldap_mode_tip' => 'Erlauben Sie dies nur, wenn Sie über einen LDAP-Server verfügen und diesen für die Authentifizierung von Teampass-Benutzern verwenden möchten.',
    'settings_ldap_ssl' => 'LDAP über SSL aktivieren (LDAPS)',
    'settings_ldap_tls' => 'LDAP über TLS aktivieren',
    'settings_log_accessed' => 'Protokollierung von zugegriffenen Einträgen aktivieren',
    'settings_log_connections' => 'Protokollieren aller Benutzerverbindungen in der Datenbank aktivieren.',
    'settings_maintenance_mode' => 'Teampass in den Wartungsmodus versetzen',
    'settings_manager_edit' => 'Manager können die für sie sichtbaren Elemente bearbeiten und löschen',
    'settings_printing' => 'Export der Elemente in PDF-Datei erlauben',
    'settings_printing_tip' => 'Wenn diese Option aktiviert ist, können Benutzer Elemente in eine PDF-Datei exportieren. Bitte beachten Sie, dass die Passwörter in dieser Datei unverschlüsselt sind.',
    'settings_restricted_to' => 'Funktionalität "Begrenzt auf" bei Elementen erlauben',
    'settings_show_description' => 'Beschreibung in Elementliste anzeigen',
    'size' => 'Länge',
    'tags' => 'Tags',
    'timezone_selection' => 'Auswahl der Zeitzone',
    'time_format' => 'Zeitformat',
    'url' => 'URL',
    'user' => 'Benutzer',
    'users_online' => 'Benutzer angemeldet',
    'user_alarm_no_function' => 'Diesem Benutzer wurde keine Rolle zugeordnet!',
    'yes' => 'Ja',
    'one_time_view_item_url_box' => 'Teilen Sie diese Einmal-URL mit einer vertrauenswürdigen Person <br><br>#URL#<br><br>Bedenken Sie, dass dieser Link nur bis #DAY# einsehbar ist.',
    'settings_api' => 'Zugriff auf Teampass-Elemente via API erlauben',
    'settings_api_tip' => 'API erlaubt Fremdanwendungen Zugriff auf Elemente im JSON-Format',
    'settings_api_keys_list' => 'Liste von Schlüsseln',
    'settings_api_keys_list_tip' => 'Mit diesen Schlüssel darf auf Teampass zugegriffen werden. Ohne gültigen Schlüssel ist kein Zugriff möglich. Gehen Sie mit diesen Schlüsseln sorgfältig um!',
    'settings_api_key' => 'Schlüssel',
    'settings_api_add_ip' => 'Füge neue IP hinzu',
    'settings_api_ip' => 'IP',
    'subfolder_rights_as_parent' => 'Neue Unterordner vererben Zugriffsrechte von Überordnern.',
    'subfolder_rights_as_parent_tip' => 'Ist diese Option deaktiviert, erbt jeder neue Unterordner die Zugriffsrechte gemäß dessen Ersteller-Rolle. Ist diese Option aktiviert, erbt jeder neue Unterordner die Zugriffsrechte des Überordners.',
    'show_only_accessible_folders_tip' => 'Standardmäßig sieht der Benutzer den kompletten Verzeichnisbaum, selbst wenn er keine Zugriffsrechte auf dessen Ordner besitzt. Hiermit können Sie die Ansicht vereinfachen, indem Sie die unzugänglichen Ordner im Verzeichnisbaum ausblenden.',
    'show_only_accessible_folders' => 'Verzeichnisbaum-Ansicht durch Ausblenden unzugänglicher Ordner vereinfachen',
    'comment' => 'Kommentar',
    'suggestion_menu' => 'Vorschläge',
    'settings_suggestion' => 'Elementvorschläge für Benutzer mit Leserechten (Read-Only) erlauben',
    'settings_suggestion_tip' => 'Dies erlaubt Benutzern mit Leserechten (Read-Only) neue Elemente oder Elementanpassungen vorzuschlagen. Diese Vorschläge werden vom Administrator oder Manager geprüft.',
    'imported_via_api' => 'API',
    'settings_ldap_bind_dn' => 'LDAP Bind DN',
    'settings_ldap_bind_passwd' => 'Passwort für LDAP Bind',
    'settings_ldap_search_base' => 'Basis für LDAP-Suche',
    'settings_ldap_bind_dn_tip' => 'Bind-DN für das Einbinden und die Suche nach Benutzern im Verzeichnisbaum',
    'settings_ldap_bind_passwd_tip' => 'Passwort zu Bind-DN für das Einbinden und die Suche nach Benutzern im Verzeichnisbaum',
    'settings_ldap_search_base_tip' => 'Wurzel-DN für Suchvorgänge im Verzeichnisbaum suchen',
    'admin_email_server_url' => 'Server Adresse (URL) für Verknüpfungen in E-Mails',
    'enable_email_notification_on_user_pw_change' => 'Email-Nachricht an Benutzer versenden, wenn sein Passwort verändert wurde.',
    'settings_otv_expiration_period' => 'Zeit nach welcher One Time View (OTV) - Items ablaufen (in Tagen)',
    'write' => 'Schreiben',
    'read' => 'Lesen',
    'no_access' => 'Kein Zugriff',
    'right_types_label' => 'Legen Sie den Zugriffstyp des Ordners für bestimmte Benutzergruppen fest',
    'duplicate_item_in_folder' => 'Elemente mit identischem Namen im allgemeinen Ordner zulassen.',
    'settings_roles_allowed_to_print' => 'Rollen definieren, die Elemente in Datei schreiben dürfen',
    'settings_roles_allowed_to_print_tip' => 'Ausgewählte Benutzerrollen werden Elemente in Datei schreiben dürfen',
    'admin_email_security' => 'SMTP-Sicherheit',
    'alert_page_will_reload' => 'Seite wird neu jetzt geladen',
    'file_protection_password' => 'Passwort für Datei setzen',
    'expand' => 'Aufklappen',
    'collapse' => 'Zusammenklappen',
    'settings_ldap_user_attribute' => 'Benutzerattribut durchsuchen ',
    'settings_ldap_user_attribute_tip' => 'LDAP-Attribut nach Benutzernamen durchsuchen',
    'log_user_initial_pwd_changed' => 'Initiales Passwort wurde gesetzt',
    'log_user_email_changed' => 'Benutzer E-Mail geändert in ',
    'log_user_created' => 'Benutzer Account wurde erstellt',
    'log_user_locked' => 'Benutzer wurde gesperrt',
    'log_user_unlocked' => 'Benutzer wurde entsperrt',
    'log_user_pwd_changed' => 'Benutzer Passwort wurde geändert',
    'settings_default_session_expiration_time' => 'Standard Gültigkeitsdauer der Session',
    'settings_duo' => 'DUOSecurity als 2-Faktor Authentifizierung aktivieren',
    'settings_duo_tip' => 'Benutzer 2-Faktor Authentifizierung kann mithilfe von DUOSecurity.com realisiert werden. Diese Bibliothek garantiert einen hohen Sicherheitsstandard in Bezug auf Benutzerauthentifizierung.',
    'admin_duo_akey' => 'AKEY',
    'admin_duo_ikey' => 'IKEY',
    'admin_duo_skey' => 'SKEY',
    'admin_duo_host' => 'HOST',
    'settings_duo_explanation' => 'Diese Anmeldedaten wurden von der Webapplikation bereitgestellt, die Sie für Teampass von der DUOSecurity Administrationsseite erstellt haben.<br />Durch Klicken auf die Speichern Schaltfläche werden sie in die sk.php Datei gesichert.',
    'admin_duo_intro' => 'Füllen Sie die nächsten Felder mit den erwarteten Daten aus',
    'edit' => 'Bearbeiten',
    'user_info_locked' => 'Benutzer ist aktuell GESPERRT.',
    'user_info_unlock_question' => 'Account entsperren?',
    'user_info_lock_question' => 'Account sperren?',
    'user_info_delete_question' => 'Account löschen?',
    'user_info_active' => 'Benutzer ist aktuell AKTIVIERT.',
    'refresh' => 'Aktualisieren',
    'loading' => 'Laden',
    'searching' => 'Suche...',
    'list_items_with_tag' => 'Elemente mit diesem Schlüsselwort anzeigen',
    'no_item_to_display' => 'Keine Elemente anzuzeigen',
    'opening_folder' => 'Verzeichnis wird gelesen...',
    'suggestion_notify_subject' => '[Teampass] Ein neuer Vorschlag wurde unterbreitet.',
    'suggestion_notify_body' => 'Hallo,<br><br>Ein neuer Vorschlag wurde unterbreitet. Sie müssen diesen validieren, bevor er von anderen Anwendern benutzt werden kann.<br>Einige Informationen dazu:<br>- Bezeichnung: #tp_label#<br>- Verzeichnis: #tp_folder#<br>- Benutzer: #tp_user#<br><br>Beachten Sie bitte, dass diese E-Mail an alle Manager verschickt wurde.<br><br>Freundliche Grüße.',
    'error_unknown' => 'Ein unerwarteter Fehler ist aufgetreten.',
    'no_edit' => 'Ohne Änderung gespeichert',
    'role_cannot_edit_item' => 'Elemente können nicht bearbeitet werden',
    'no_delete' => 'Ohne Löschung gespeichert',
    'role_cannot_delete_item' => 'Elemente können nicht gelöscht werden',
    'my_profile' => 'Mein Profil',
    'starting' => 'Starte...',
    'total_number_of_items' => 'Gesamtanzahl an Objekten',
    'finalizing' => 'Finalisierung',
    'treating_items' => 'Betroffene Objekte',
    'number_of_items_treated' => 'Anzahl der betroffenen Objekte',
    'error_sent_back' => 'Nächster Fehler aufgetreten',
    'full' => 'Vollständig',
    'sequential' => 'Teilweise',
    'tree_load_strategy' => 'Baum Ladestrategie',
    'syslog_enable' => 'Aktiviere loggen mit Systemlock',
    'syslog_host' => 'Systemlog-Server',
    'syslog_port' => 'Systemlog Port',
    'error_bad_credentials' => 'Login-Daten sind nicht korrekt!',
    'settings_ldap_usergroup' => 'zu durchsuchende in LDAP-Gruppe',
    'settings_ldap_usergroup_tip' => 'LDAP-Gruppe, zu der ein Teilnehmer gehören muss, um sich anmelden zu können. Beispiel: cn=sysadmins,ou=groups,dc=example,dc=com',
    'server_password_change_enable' => 'Ändern des Server-Benutzer-Passwortes erlauben (per ssh-Verbindung)',
    'update_server_password' => 'Server-Passwort erneuern',
    'ssh_pwd' => 'SSH-Passwort',
    'ssh_user' => 'SSH-Benutzer',
    'ssh_password_frequency_change_info' => 'Sie können die Änderung automatisch regelmäßig ausführen lassen. Dafür müssen sie die Frequenz wählen in der die Passworte der Server-Benutzer geändert werden (0 deaktiviert die Funktion).<br />Beachten sie, dass dies nur funktioniert, falls der Administrator den Cron-Task auf dem Server aktiviert hat.',
    'ssh_password_frequency_change' => 'Passwort-Änderungs-Frequenz (in Monaten)',
    'ssh_scheduled_change' => 'Regelmäßige Änderung',
    'ssh_one_shot_change' => 'Einmalige Änderung',
    'server_password_change_enable_tip' => 'Diese Option erlaubt die automatische, regelmäßige Änderung der Benutzer-Passworte des Servers im `URL`-Feld unter Verwendung einer SSH-Verbindung.<br />Beachten Sie, dass für diese regelmäßige Änderung die Datei <i>/files/script.ssh.php</i> in der crontab dieses Servers eingetragen ist. Sie sollte einmal täglich laufen.',
    'error_bad_credentials_more_than_3_times' => 'Login-Daten sind nicht korrekt! !<br>Warten Sie 10 Sekunden bevor Sie diese neu eingeben können.',
    'settings_ldap_object_class' => 'Klasse für die Suche',
    'settings_ldap_object_class_tip' => 'LDAP Klasse für die Suche, wie zum Beispiel ein User Account oder POSIX Account',
    'rebuild_config_file' => 'Konfigurationsdatei neu aufbauen',
    'rebuild_config_file_tip' => 'Das Konfigurationsfile liegt im Ordner ./includes/config/tp.config.php. Es enthält die Konfigurationsvariablen welche in den Einstellungen definiert sind. Das Konfigurationsfile kann immer neu generiert werden. ',
    'error_folder_complexity_lower_than_top_folder' => 'Unterordner müssen eine sichereres oder ähnliches Passwort haben als ihr übergeordneter Ordner',
    'new_item_email_body' => 'Hallo, <br/><br/>Neuer Eintrag \'#label\' wurde in Teampass erstellt. </br>Sie haben vielleicht Zugang zu diesem Eintrag wenn du auf diesen Link klickst<a href="#link#">LINK</a>.<br/><br />Grüße. ',
    'failed_logins' => 'Fehlgeschlagene Logins',
    'error_only_numbers_in_folder_name' => 'Ein Ordner darf nicht nur durch eine Nummer benannt werden. Bitte geben Sie dem Ordner einen Namen, der Buchstaben beinhaltet. ',
    'encrypted_data' => 'Daten sind in Datenbank verschlüsselt',
    'settings_ldap_port' => 'LDAP Port',
    'user_profile_agses_card_id' => 'Ihre Agses Card ID',
    'ga_flash_qr_and_login' => 'Fotografieren Sie diesen QR mit Ihrem Mobiltelefon ab, geben die 2-Faktor Authentifizierung ein und betätigen die Eingabetaste.',
    'i_need_to_generate_new_ga_code' => 'Ich benötige einen neuen QR Code. Bitte sende mir einen temporären Identifizierungscode per E-Mail.',
    'settings_manager_move_item' => 'Manager können beliebige Objekte verschieben, die sie sehen',
    'user_folders_rights' => 'Sichtbare Ordner',
    'create_item_without_password' => 'Anlegen eines Objekts ohne definiertes Passwort erlauben',
    'share_rights_info' => 'Dieser Dialog erlaubt es die Rechte eines Benutzers mit anderen Benutzern zu Teilen.<br>Beachten Sie, dass die Rechte des selektierten Benutzers zurückgesetzt werden und mit exakt den gleichen Rechten wie die des  ursprünglichen Benutzers überschrieben werden.',
    'share_rights_source' => 'Ursprünglicher Benutzer',
    'share_rights_destination' => 'Ziel Benutzer',
    'ga_reset_by_user' => 'Benutzer kann seinen 2FA-Token zurücksetzen',
    'ga_reset_by_user_tip' => 'Wenn diese Option gewählt ist, hat der Benutzer die Möglichkeit, seinen Code für die 2FA zurück zu setzen. Das kann z.B. nützlich sein, falls er sein Mobilgerät getauscht hat. Anderenfalls, muss der Benutzern den Adminstrator um einen neuen Code bitten.',
    'enable_massive_move_delete' => 'Benutzer erlauben, umfangreiche Verschieben- und Löschen-Operationen durchzuführen',
    'enable_massive_move_delete_tip' => 'Diese Option erlaubt es dem Benutzer, massive Verschiebe- und Lösch-Operationen auf einmal auszuführen. Das kann er nur für Einträge ausführen, für die er die notwendigen Rechte hat.',
    'mass_operation' => 'Massenänderungen an Elementen',
    'move_items' => 'Verschiebe ausgewählte Elemente',
    'delete_items' => 'Ausgewählte Elemente löschen',
    'you_decided_to_move_items' => 'Sie haben sich entschieden, Einträge zu verschieben',
    'you_decided_to_delete_items' => 'Sie haben sich entschieden, Einträge zu löschen',
    'suggest_password_change' => 'Passwort-Änderung vorschlagen',
    'otv_is_enabled' => 'Benutzer kann Einmal-Ansicht-Links vorschlagen',
    'error_source_and_destination_are_equal' => 'Quell- und Ziel-Ordner können nicht identisch sein!',
    'sending_anonymous_statistics' => 'Anonyme Statistiken senden',
    'favourites_option_enabled' => 'Favouriten aktiviert',
    'personalfolders_option_enabled' => 'Persönliche Ordner aktiviert',
    'country_statistics' => 'Länderverteilung',
    'country' => 'Land',
    'users_statistics' => 'Durchschnittliche Anzahl von Benutzern per Instanz',
    'items_all' => 'Alle Elemente',
    'folders_all' => 'Alle Ordner',
    'items_shared' => 'Alle geteilten Daten (ohne persönliche Einträge)',
    'folders_shared' => 'Alle geteilten Ordner (ohne persönliche Ordner)',
    'items_statistics' => 'Durchschnittliche Anzahl von Einträgen per Instanz',
    'folders_statistics' => 'Durchschnittliche Anzahl von Ordnern per Instanz',
    'administrators_number' => 'Anzahl Administratoren',
    'administrators_number_statistics' => 'Durchschnittliche Anzahl von Administratoren per Instanz',
    'managers_number' => 'Anzahl Manager',
    'managers_number_statistics' => 'Durchschnittliche Anzahl von Managern per Instanz',
    'readonly_number_statistics' => 'Durchschnittliche Anzahl von Nur-Lese-Benutzern per Instanz',
    'readonly_number' => 'Anzahl von Nur-Lese-Benutzern',
    'mysql_version' => 'MySQL-Version',
    'php_version' => 'PHP-Version',
    'teampass_version' => 'Teampass-Version',
    'languages_used' => 'Ausgewählte Sprache',
    'languages_statistics' => 'Meistgenutzte Sprache',
    'kb_option_enabled' => 'Wissensdatenbank aktiviert',
    'suggestion_option_enabled' => 'Vorschlagsoption aktiviert',
    'customfields_option_enabled' => 'Benutzerdefinierte Felder aktiviert',
    'api_option_enabled' => 'API aktiviert',
    '2fa_option_enabled' => '2FA aktiviert',
    'agses_option_enabled' => 'AGSES aktiviert',
    'duo_option_enabled' => 'DUO Security aktiviert',
    'ldap_option_enabled' => 'LDAP aktiviert',
    'syslog_option_enabled' => 'SYSLOG aktiviert',
    'stricthttps_option_enabled' => 'Strict HTTPS aktiviert',
    'characteristic' => 'Characteristik',
    'current_value' => 'Aktueller Wert',
    'communication_means' => 'Kommunikationsmittel',
    'consider_a_donation' => 'Bitte erwägen Sie eine Spende',
    'more_information' => 'Mehr Informationen',
    'feature_request_canal' => 'Für Funktionsanfragen verwenden Sie bitte',
    'bug_canal' => 'Für Fehler verwenden Sie bitte',
    'documentation_canal' => 'Komplette Dokumentation unter',
    'sending_anonymous_statistics_details' => 'Statistiken werden benötigt, um Teampass zu verbessern, indem wir die Benutzerverteilung und die Nutzung kennen. Die Daten, die Sie zur Verfügung stellen, werden nur intern verwendet und werden sicher nicht an Dritte weitergegeben oder verkauft.',
    'item_has_change_proposal' => 'Dieses Element hat einen Änderungsvorschlag',
    'check_data_after_reencryption' => 'Bitte überprüfen Sie die Daten. Zur Rückgängigmachung wurde eine neue Tabelle <b>Backup</ b> erstellt.',
    'revert' => 'Zurücksetzen?',
    'revert_the_database' => 'Sie haben beschlossen, die Datenbank wiederherzustellen. Bitte bestätigen!',
    'bad_psk' => 'Der persönliche Salt-Key ist nicht korrekt!',
    'ldap_test_config' => 'Aktuelle Einstellung prüfen',
    'ldap_test_username' => 'Benutzername für Testzwecke',
    'ldap_test_username_pwd' => 'Benutzername Passwort',
    'feature_support_canal' => 'Für Hilfe und Unterstützung verwenden Sie bitte',
    'category' => 'Kategorie',
    'text' => 'Text',
    'type' => 'Typ',
    'data_is_masked' => 'Daten sind versteckt',
    'at_export' => 'Export',
    'settings_ldap_allowed_usergroup' => 'LDAP - erlaubte Benutzergruppe',
    'settings_ldap_allowed_usergroup_tip' => 'Geben Sie die Gruppe an, die sich mit Teampass verbinden darf. Lassen Sie es leer, wird es keine Einschränkung bezüglich der Gruppenzugehörigkeit geben.',
    'error_security_level_not_reached' => 'Erwartetes Sicherheitsniveau nicht erreicht!',
    'personal_saltkey_security_level' => 'Minimale persönliche Saltkey-Sicherheitsstufe',
    'settings_disable_forgot_password_link' => 'Den "Passwort vergessen" Link auf der Startseite ausblenden',
    'newly_created_user_is_administrated_by' => 'Neu angelegte Benutzer werden verwaltet von',
    'settings_ldap_and_local_authentication' => 'Local and LDAP users',
    'settings_ldap_and_local_authentication_tip' => 'Enable this option to permit both users authenticated in LDAP library or in local Teampass users list.',
    'enable_http_request_login' => 'Automatic login using http header credentials',
    'duration_login_attempt' => 'Seconds till auto login:',
    'newly_created_user_role' => 'Newly created user has role',
);


