﻿<?php
/**
 * Teampass - a collaborative passwords manager.
 * ---
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * ---
 *
 * @project   Teampass
 *
 * @file      italian.php
 * ---
 *
 * @author    Nils Laumaillé (nils@teampass.net)
 *
 * @copyright 2009-2022 Teampass.net
 *
 * @license   https://spdx.org/licenses/GPL-3.0-only.html#licenseText GPL-3.0
 * ---
 *
 * @see       https://www.teampass.net
 */
return array(
    'icon' => 'Icon',
    'icon_on_selection' => 'Icon on selection',
    'folder_icon_tip' => 'You can specify a Font Awesome icon code selected in <a href="https://fontawesome.com/v5.15/icons?d=gallery&p=2&s=solid&m=free" target="_blank">Free and Solid icons</a>. Leave empty for default icon.',
    'at_creation' => 'Creation',
    'at_add_file' => 'File added',
    'at_del_file' => 'File deleted',
    'at_manual' => 'Manuel modification',
    'at_tag' => 'Tag',
    'at_field' => 'Field',
    'at_automatic_del' => 'Automatic deletion',
    'at_import' => 'Import',
    'error_no_user_password_exists' => 'No user password found. Please reconnect!',
    'error_no_user_encryption_keys' => 'User has no encryption keys. Please reconnect!',
    'user_specific_right' => 'User specific right',
    'email_debug_level' => 'Select a debug level',
    'email_debug_client' => 'Client commands',
    'email_debug_server' => 'Client commands and server responses',
    'email_debug_connection' => 'Client commands, server responses and connection status',
    'email_debug_low_level' => 'Low-level data output, all messages',
    'email_debug_level_usage' => 'This setting should be set to None. Only to be used for email debuging during testing purpose. When enabled, it will permit to show an output of the email commands.',
    'email_body_temporary_login_password' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>An administrator has changed your login password for Teampass. Next time you will connect to Teampass, please use the next one:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'your_new_password' => 'Your new password',
    'show_user_temporary_encryption_code' => 'Show user encryption code',
    'email_body_new_user' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>An administrator has created for you a user account on Teampass. Next time you will connect to Teampass, please use next credentials:<ul><li>login: #login#</li><li>Password: #password#</li><li>Encryption code: #code#</li></ul><br><br><br>Cheers',
    'user_password' => 'User password',
    'user_temporary_encryption_code' => 'User encryption code',
    'no_email_set' => 'No email has been registered',
    'send_user_password_by_email' => 'Decide if the user login password should be sent by email.<br>If yes then press button Send.<br><br>Otherwize use the button Copy to clipboard to send it to the user by another mean.<br>It becomes your responsibility as an Administrator to provide the user the password in a secure way.',
    'admin_change_user_encryption_code_info' => 'This operation will reset the encryption code for this user.',
    'send_by_email' => 'Send by email',
    'filters' => 'Filters',
    'show_user_password' => 'Show user password',
    'open_website' => 'Open website',
    'mfa_for_roles' => 'MFA is requested for users in Roles',
    'mfa_for_roles_tip' => 'By default, once an MFA method is selected, it is enabled for all users. Nevertheless, you might select the roles for which it is expected.<br>NOT YET IMPLEMENTED',
    'at_least_one_administrator_is_requested' => 'At least one administrator is requested',
    'bad_code' => 'Bad code',
    'generating_keys' => 'Generating keys',
    'this_may_take_time' => 'This may take a couple of minutes',
    'disable_enable' => 'Disable / Enable',
    'user_disable_status' => 'Tick the box to disable or leave empty to enable',
    'help_for_launching_items_encryption' => 'We need to generate the keys database for your account. Please provide your encryption code.',
    'managed_through_ad' => 'Managed through AD',
    'new_ldap_user_info' => 'Please complete the definition for user',
    'email_body_user_added_from_ldap_encryption_code' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>You now have an account in Teampass. You can use your AD credentials to get logged.<br><br>On first login, an encryption code will be expected from you, please use:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'settings_ldap_user_object_filter' => 'User Object Filter',
    'settings_ldap_user_object_filter_tip' => 'The filter to use when searching user objects. Example: (&(objectCategory=Person)(sAMAccountName=*))',
    'settings_ldap_additional_user_dn_tip' => 'This value is used in addition to the base DN when searching and loading users. If no value is supplied, the subtree search will start from the base DN. Examples: ou=Users ; cn=users',
    'settings_ldap_additional_user_dn' => 'Additional User DN',
    'ldap_user_has_changed_his_password' => 'Your authentication password has been changed in your AD since you last get logged in in Teampass. We need to adapt your encryption key. Please provide your previous password and the current one.',
    'provide_your_previous_password' => 'Your previous password',
    'admin_change_user_password_info' => 'This operation will reset the selected user current password.',
    'sending_email_message' => 'Now sending email to user, please wait',
    'change_your_password_info_message' => 'Please provide your new authentication password and confirm it.',
    'user_has_to_change_password_info' => 'The current used password has been generated. It is expected from you to change it for security purpose.',
    'ready_to_go' => 'Ready to go',
    'passwords_not_the_same' => 'Provided passwords are not the same',
    'inititialization' => 'Initialization',
    'bad_password' => 'Bad password',
    'perform_checks' => 'Perform checks',
    'email_body_temporary_encryption_code' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>Some changes were performed on your account that require a new encryption of items for data security. Next time you will connect to Teampass, use your current credentials and use this temporary encryption code when requested:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'temporary_encryption_code' => 'Your temporary encryption code',
    'renecyption_expected' => 'We need to renecrypt your keys to fit the privileges corresponding to your account and rights.',
    'error_no_user_in_ad' => 'User not found in AD!',
    'error_ad_user_expired' => 'User is expired!',
    'error' => 'Error caught',
    'hosts' => 'Hosts',
    'settings_ldap_hosts_tip' => 'The hosts option is an array of IP addresses or host names located on your network that serve an LDAP directory (seprated by a comma). You insert as many servers or as little as you would like depending on your forest (with the minimum of one of course).',
    'base_distiguished_name' => 'Base DN',
    'settings_ldap_bdn_tip' => 'The root distinguished name (DN) to use when running queries against the directory server. Examples: o=example,c=com ; cn=users,dc=ad,dc=example,dc=com',
    'username' => 'Username',
    'settings_ldap_username_tip' => 'The distinguished name of the user that the application will use when connecting to the directory server. Examples: cn=administrator,cn=users,dc=ad,dc=example,dc=com ; cn=user,dc=domain,dc=name',
    'settings_ldap_password_tip' => 'The password of the user specified above.',
    'settings_ldap_port_tip' => 'Default non secure LDAP port: 389, default secure LDAP port: 636',
    'undefined' => 'Undefined',
    'error_cannot_open_file' => 'File cannot be opened',
    'provide_current_psk_and_click_launch' => 'When ready, click button Launch',
    'start' => 'Start',
    'data_inconsistency' => 'Data inconsistency found. Please reload the page!',
    'one_time_code_expected' => 'One-Time-Code expected',
    'data_are_missing' => 'Expected data are missing',
    'one_time_code' => 'One-Time-Code',
    'provide_personal_one_time_code' => 'Please provide the One-Time-Code you received by email',
    'change_authentification_type_to_ldap' => 'Change authentication type to LDAP',
    'change_authentification_type_to_local' => 'Change authentication type to Teampass local database',
    'ldap_user_password_is_used_for_authentication' => 'User password in LDAP is used for authentication',
    'local_user_password_is_used_for_authentication' => 'User password in Teampass is used for authentication',
    'provide_your_current_password' => 'Provide your current password',
    'current_password' => 'Current password',
    'password_is_not_correct' => 'This password is not correct',
    'ldap_password_change_warning' => 'Your login password has changed since last connection. It is requested to re-encrypt all the keys using this new password. For this operation, please fill in the next field with your previous ldap password. The operation can take several minutes.',
    'personal_items' => 'Personal items',
    'logout_on_going' => 'You will now be logout. Use your new password for being connected from now.',
    'fill_in_fields_and_hit_launch' => 'Provide expected data and hit Launch button',
    'please_select_a_folder' => 'Please select a folder',
    'user_must_have_login_and_email' => 'User must have a login and an email',
    'user_has_this_role_in_teampass' => 'User has this role in Teampass',
    'select_role_to_create' => 'Select role to create',
    'adding_ldap_role_to_teampass' => 'You can decide to create a role in Teampass coming from your Active Directory. This will permit to associate user to this role in Teampass.',
    'add_user_to_role' => 'Add this role to the user in Teampass',
    'add_user_in_teampass' => 'Add user in Teampass',
    'synchronized' => 'Synchronized',
    'output' => 'Output',
    'remove_install_folder' => 'Install folder has to be removed',
    'list_users' => 'List users',
    'ldap_synchronization' => 'LDAP synchronization',
    'in_progress' => 'In progress',
    'clipboard_password_life_duration' => 'Delay before the clipboard is cleared (in seconds)',
    'clipboard_password_life_duration_tip' => 'Permits to define a delay in seconds before which the password copied in clipboard will be cleared from the browser clipboard. Set to 0 to disable.',
    'clipboard_will_be_cleared' => 'Password is now in clipboard. It will soon be cleared...',
    'file_folder_not_accessible' => 'Files folder is not accessible',
    'error_missing_id' => 'An error occurred. Missing ID ... ?',
    'error_folder_not_allowed' => 'Selected folder is not allowed',
    'all_fields_mandatory' => 'All fields are mandatory',
    'history_insert_entry' => 'Insert in History',
    'clear_form' => 'Clear form',
    'info_about_history_insertion' => 'Caution - This feature permits you to insert manually an event in the item history log. Once added it will not be possible to remove it. Also notice that your account id will be associated to this new entry.',
    'select_all' => 'Select all',
    'unselect_all' => 'Unselect all',
    'no_data_to_display' => 'No data to display! Either no folder already exists, either you have access to none of them.',
    'server' => 'Server',
    'data_refreshed' => 'Data refreshed',
    'loading_image' => 'Loading image',
    'compare_with_another_role' => 'Compare with another role',
    'only_display_folders_to_depth' => 'Only display folders to depth',
    'propagate_rights_to_descendants' => 'Propagate rights to descendants',
    'loading_data' => 'Loading data',
    'password_overview_delay' => 'Delay for password overview',
    'password_overview_delay_tip' => 'This setting permits to define the number of seconds the clear password will be displayed to the user.',
    'select_date_showing_items_expiration' => 'List the expired items at date',
    'renewal_page_info' => 'This page permits to identify the items currently expired or expiring in next period.',
    'filename' => 'Filename',
    'exported_to_file' => 'Exported to file',
    'operation_progress' => 'Operation is in progress',
    'exporting_items' => 'Exporting items',
    'select_folders_to_export' => 'Select folders to export',
    'export_format_type' => 'Select the export format type',
    'export_items' => 'Export items',
    'loading_item' => 'Loading item',
    'otv_message' => 'You can share this item with someone without a Teampass account. One-Time-View permits your guest to access basic fields of this item only once without being authenticated in Teampass. Please notice that this link is valid for a period of ##otv_expiration_period##  days. Copy and share the link below.',
    'no_sharekey_found' => 'No key found for this file and your account',
    'otv_link' => 'One-time-view link',
    'one_time_view' => 'One-time-view',
    'move_right_columns_separator' => 'Move columns separator Right',
    'move_left_columns_separator' => 'Move columns separator Left',
    'form_presents_inconsistencies' => 'The form presents some inconsistencies. Please check fields with red borders.',
    'download' => 'Download',
    'see' => 'See',
    'at_anyoneconmodify' => 'Anyone can modify',
    'disabled' => 'Disabled',
    'enabled' => 'Enabled',
    'confirmation_seems_wrong' => 'Confirmation seems wrong, please correct',
    'i_cannot_remember' => 'I cannot remember',
    'i_cannot_remember_info' => 'This action is without rollback. It will clear the passwords stored inside your personal items. Items will not be deleted but only their passwords. If you cannot remember your personal saltkey then it is the only option.',
    'user_has_psk_info' => 'We have identified that you have some personal items encoded with an old personal saltkey. This step aim consists in re-encrypting them with your new private key. Please provide us your personal saltkey.',
    'files' => 'Files',
    'logs' => 'Logs',
    'suggestions' => 'Suggestions',
    'encryption_keys' => 'Encrypting keys',
    'clearing_old_sharekeys' => 'Clearing old sharekeys',
    'hit_launch_to_start' => 'Please click Launch button to start',
    'password_changed' => 'Password updated',
    'password_already_used' => 'Password already used',
    'change_login_password' => 'Change login password',
    'current_password_mandatory' => 'Current password is mandatory',
    'objects_encryption_explanation' => 'Teampass has been upgraded to a new version which includes a new encryption protocol. It expects from you to re-encrypt your personal items. For this, you need to provide your current Personal Salt Key (PSK). Once odne, please click on button Launch and wait until the process reached the final step. This could take several minutes depending on the number of objects.',
    'description_has_changed' => 'Description has changed',
    'number_of_folders_imported' => 'Number of Folders imported',
    'number_of_items_imported' => 'Number of Items imported',
    'propagate' => 'Propagate',
    'propagate_user_rights' => 'Propagate user rights',
    'register_new_yubiko_key' => 'Register a new Yubiko key',
    'part_of_groups' => 'Part of Groups',
    'previous_value' => 'Previous value',
    'no_previous_value' => 'No previous value',
    'no_data_selected' => 'No data selected',
    'selected_items_to_be_imported' => 'Selected items to be imported',
    'cannot_open_file' => 'File cannot be opened',
    'no_item_found' => 'No Item found',
    'reading_file' => 'Reading file',
    'where_shall_items_be_created' => 'Where shall the Items be created',
    'target_folder' => 'Target folder',
    'select_file' => 'Select file',
    'data_type_for_import' => 'Start by selecting the source type of data to import',
    'get_tips_about_importation' => 'Get tips about importation',
    'import_new_items' => 'Import new items',
    'csv' => 'CSV',
    'keepass' => 'Keepass',
    'for' => 'for',
    'request_access' => 'Request access to Item',
    'request_access_message' => 'When requesting an access to an item, an email is sent to the author. The author will accept or reject the request by adding you to the Item restriction list. Please confirm to send your request by email to the author.',
    'request_access_reason' => 'Provide the author the reason of your request',
    'error_provide_reason' => 'Please provide the reason why you want to access this item',
    'need_access' => 'Need access?',
    'item_with_restricted_access' => 'Item with restricted access',
    'remaining_emails_to_send' => 'Remaining emails to send',
    'mfa_flash' => 'Flash with your mobile device',
    'import' => 'Import',
    'export' => 'Export',
    'offline' => 'Offline',
    'login_attempts_identified_since_last_connection' => 'Your attention is required. At least one login attempt with your account has been identified since last successful connection. Please check and report to your local administrator if you are not the author.',
    'last_login_attempts' => 'Last login attempts',
    'see_detail' => 'See detail',
    'role_definition' => 'Role definition',
    'not_yet_implemented' => 'Not yet implemented',
    '2factors_expected_for_admin' => 'Administrator requires MFA to get logged',
    '2factors_expected_for_admin_tip' => 'By default, an Administrator has to use a MFA method to get logged. If not enabled, Administrator will not require it to get logged even if MFA is enabled for any other user.',
    'restore_done_now_logout' => 'Database restore has been done. You now need to disconnect to refresh the session variables.',
    'backup_and_restore' => 'Backup and Restore',
    'explanation_for_oneshot_backup' => '',
    'explanation_for_oneshot_restore' => '',
    'perform_backup' => 'Perform backup',
    'perform_restore' => 'Perform restore',
    'backup_select' => 'Backup file',
    'choose_file' => 'Choose file',
    'on_the_fly' => 'On the fly',
    'scheduled' => 'Scheduled',
    'caution_on_field_encryption_change' => 'Caution - Be aware that changing the type of encryption will require to parse all existing data in order to change the encryption in the database.',
    'caution_while_deleting_field' => 'Caution - Deleting this field will also delete related data in items.',
    'error_could_not_update_the_field' => 'Error - The field could not be updated. Please retry after reloading the page.',
    'caution_while_deleting_category' => 'Caution - Deleting this folder will delete all its belonging fields and also all fields related data.',
    'your_attention_please' => 'Your attention please',
    'all_fields_are_required' => 'All fields are required',
    'position' => 'Position',
    'before' => 'Before',
    'top' => 'Top',
    'bottom' => 'Bottom',
    'field' => 'Field',
    'configuration' => 'Configuration',
    'definition' => 'Definizione',
    'number_of_modified_attachments' => 'Number of modified attachments',
    'files_not_encrypted' => 'Files are currently not encrypted. You should perform this change for security reasons.',
    'files_already_encrypted' => 'Files are already encrypted. You should not change this for security reasons.',
    'action_to_be_performed' => 'Action to be performed',
    'last_execution' => 'Last execution',
    'never_performed' => 'Never performed',
    'launch' => 'Launch',
    'set_of_actions' => 'Set of actions',
    'uploads' => 'Uploads',
    'uploads_configuration' => 'Uploads configuration',
    'email_configuration' => 'Email configuration',
    'email_configuration_test' => 'Email configuration test',
    'send_a_test_email' => 'Send a test email',
    'manage_emails_not_sent' => 'Manage not sent emails',
    'email_send_backlog' => '#nb_emails# unsent emails',
    'send_waiting_emails' => 'Send waiting emails',
    'ip' => 'IP',
    'no_data_defined' => 'No data has been defined',
    'adding_new_api_ip' => 'Adding a new IP to whitelist',
    'adding_new_api_key' => 'Adding a new API key',
    'api_configuration' => 'API configuration',
    'mfa_configuration' => 'MFA configuration',
    'yubico_authentication_tip' => 'Please visit www.yubico.com for more details.',
    'complexity_level_not_reached' => 'Complexity level is not reached',
    'expected_complexity_level' => 'Expected complexity level',
    'your_attention_is_required' => 'Your attention is required',
    'favorite' => 'Favorite',
    'unfavorite' => 'Unfavorite',
    'you_need_to_select_at_least_one_folder' => 'You need to select at least a folder',
    'no_value_defined_please_fix' => 'No value defined! Please fix.',
    'apply' => 'Apply',
    'from' => 'From',
    'please_confirm_by_clicking_checkbox' => 'Please confirm by clicking the checkbox',
    'date_range' => 'Date range',
    'purge' => 'Purge',
    'belong_of_deleted_folder' => 'Belong to deleted folder',
    'highlight_selected' => 'Highlight selected',
    'number_of_selected_objects' => 'Number of selected objects',
    'confirm_selection_restore' => 'Please confirm the restoration of selected items.',
    'confirm_selection_delete' => 'Please confirm the deletion of selected items.',
    'refreshing' => 'Refreshing',
    'empty_list' => 'Empty list',
    'deleted_folders' => 'Deleted folders',
    'deleted_items' => 'Deleted items',
    'recycled_bin' => 'Recycled bin',
    'database' => 'Database',
    'renewal' => 'Renewal',
    'renewal_delay' => 'Renewal delay',
    'please_confirm_deletion' => 'Please confirm deletion',
    'caution' => 'Caution',
    'role_not_exist' => 'This role doesn\'t exist!',
    'role_can_edit_any_visible_item' => 'Role can edit any visible item',
    'role_can_edit_any_visible_item_tip' => 'The normal setting is to let this checkbox unchecked. Indeed when checked, it will allow a user part of this role to edit any item the user can open which leads to an unsecure status. It should be only checked for a specific period of time and need.',
    'edit_allowed' => 'Edit allowed',
    'delete_allowed' => 'Delete allowed',
    'add_allowed' => 'Add allowed',
    'edit_not_allowed' => 'Edit not allowed',
    'delete_not_allowed' => 'Delete not allowed',
    'select_a_role' => 'Select a role',
    'access_rights_for_user' => 'Access rights for user',
    'logs_for_user' => 'Logs for user',
    'please_confirm' => 'Please confirm',
    'by_clicking_this_checkbox_confirm_user_deletion' => 'By clicking this checkbox, it confirms the deletion of this user.',
    'fields_with_mandatory_information_are_missing' => 'Fields with mandatory information are missing',
    'enable_personal_folder_for_this_user' => 'Enable Personal Folder feature for this user',
    'special' => 'Special',
    'administrator' => 'Administrator',
    'super_manager' => 'Teampass manager',
    'manager' => 'Manager',
    'read_only' => 'Read only',
    'privileges' => 'Privileges',
    'roles' => 'Ruoli',
    'user_definition' => 'User definition',
    'no_selection_done' => 'No selection done',
    'tick_confirmation_box' => 'Please tick the checkbox to confirm',
    'next_list_to_be_deleted' => 'Next list will be deleted',
    'delete_folders' => 'Delete Folders',
    'submit' => 'Submit',
    'label' => 'Etichetta',
    'parent' => 'Parent',
    'password_minimal_complexity_target' => 'Minimal password complexity target',
    'access_right_for_roles' => 'Access rights for Roles',
    'create_without_password_minimal_complexity_target' => 'Allow new item creation without password minimal complexity target',
    'edit_without_password_minimal_complexity_target' => 'Allow item edition without password minimal complexity target',
    'add_new_folder' => 'Add a new folder',
    'new' => 'New',
    'id' => 'ID',
    'mfa_short' => 'MFA',
    'mfa' => 'Multi-Factor Authentication',
    'google_2fa' => 'Google 2-Step Verification',
    'duo_security' => 'Duo Security',
    'yubico' => 'Yubico Authenticator',
    'website_canal' => 'Click to open Teampass website',
    '2fa_credential_not_correct' => '2FA credential is not correct',
    'no_change_performed' => 'No change was performed.',
    'password_strength' => 'Password strength',
    'new_password_required' => 'A new password is required',
    'limited_search' => 'Limited search',
    'empty_psk' => 'Saltkey is missing',
    'currently_no_favorites' => 'You currently have no favorites',
    'favorites' => 'Favorites',
    'confirm_item_move' => 'You have selected "Moving"... are you sure?',
    'copy_to_clipboard' => 'Copy to clipboard',
    'please_wait_while_loading' => 'Please wait while data is loading',
    'defect_report' => 'Bug report',
    'actions' => 'Actions',
    'no_user' => 'Wrong user',
    'generate_api_token' => 'Generate new API token',
    'upload_feature' => 'Upload feature',
    'profile' => 'Profile',
    'language' => 'Language',
    'upload_new_avatar' => 'Select profile image file',
    'settings' => 'Settings',
    'created_items' => 'Created items',
    'modification_performed' => 'Modification performed',
    'items_opened' => 'Opened items',
    'passwords_seen' => 'Seen passwords',
    'nothing_to_save' => 'Nothing to save',
    'notification_engaged' => 'You are receiving notifications on Item change',
    'notification_not_engaged' => 'You are not receiving notifications on Item change',
    'viewed_number' => 'Number of Views',
    'automatic_deletion_engaged' => 'Automatic deletion',
    'auto_update_enabled' => 'Automatic user password change enabled. Next change planned',
    'copy_folder' => 'Copy folder',
    'select_source_folder' => 'Select folder to copy',
    'select_destination_folder' => 'Select destination folder',
    'delete_folder' => 'Folder delete',
    'select_folder_to_delete' => 'Select folder to delete',
    'folder_delete_confirm' => 'The seleted folder and its items will be deleted. Please tick the checkbox to confirm this deletion.',
    'json_error_format' => 'Bad JSON format',
    'password_cannot_be_empty' => 'Password cannot be empty',
    'password_too_long' => 'Password is too long',
    'error_no_action_identified' => 'No action has been identified',
    'ldap' => 'LDAP',
    'emails' => 'Emails',
    'backups' => 'Backups',
    'api' => 'API',
    'add_folder' => 'Add new folder',
    'select_folder_parent' => 'Select parent folder',
    'add' => 'Add',
    'key_is_not_correct' => 'Provided session key is not correct',
    'suggestion_information' => 'You can suggest any change on this item to the author. Use the above form to make your change proposals and click the Perform button to inform the author.',
    'email_address' => 'Email address',
    'enter_email' => 'Enter email',
    'notification' => 'Notification',
    'notify_on_change' => 'Notify me on changes',
    'notification_message' => 'You can use this setting to get notified or not on changes performed on this item.',
    'share_item' => 'Share item',
    'share_item_message' => 'You can share this item with someone. Please provide a valid email and click Perform button.',
    'delete_item_message' => 'You have decided to delete this selected item. You need to confirm your choice by clicking Perform button.',
    'warning' => 'Warning',
    'information' => 'Information',
    'perform' => 'Perform',
    'delete_item' => 'Delete item',
    'copy_item' => 'Copy item',
    'new_item' => 'New item',
    'error_not_allowed_to_edit_item' => 'You are not allowed to edit this item',
    'error_not_allowed_to_access_this_folder' => 'You are not allowed to access this folder',
    'error_personal_saltkey_is_not_set' => 'Your personal saltkey is not provided.',
    'provide_your_personal_saltkey' => 'Please provide your personal saltkey',
    'no_fields' => 'No field is related to this item.',
    'uploaded' => 'uploaded',
    'changes_ongoing' => 'Some changes were not saved. Do you confirm to quit without saving?',
    'no_file_to_upload' => 'No file to upload',
    'add_files_and_click_start' => 'Add files to the upload queue and click the start button.',
    'select_files' => 'Select files',
    'attached_files' => 'Attached files',
    'visible_by' => 'Visible by',
    'anounce_item_by_email' => 'Anounce this item to users',
    'select_users_if_needed' => 'Select users if needed',
    'allow_item_to_be_deleted' => 'Allow this item to be deleted on next condition',
    'item_deleted_after_being_viewed_x_times' => 'Item will be deleted after being viewed X times',
    'item_deleted_after_date' => 'Item will be deleted after defined date',
    'password' => 'Password',
    'save' => 'Save',
    'folder' => 'Folder',
    'main' => 'Main',
    'fields' => 'Fields',
    'details' => 'Details',
    'no_special_restriction' => 'No special restriction',
    'generate_otv_link' => 'Generate One-Time-View link',
    'no_custom_fields' => 'No custom fields',
    'no_attachment' => 'No attachment',
    'logout_confirm' => 'Logout? Please confirm.',
    'saved' => 'Saved',
    'attachments' => 'Attachments',
    'success' => 'Success',
    'server_answer_error' => 'An error appears. Answer from Server cannot be parsed!',
    'server_returned_data' => 'Returned data',
    'version_alone' => 'version',
    'statistics' => 'Statistics',
    'options' => 'Options',
    'users' => 'Utenti',
    'folders' => 'Cartelle',
    'find_message' => '<i class="fa fa-info-circle"></i> %X% oggetti trovati',
    'auto_update_server_password_info' => 'Clicking start will automatically perform these steps:<ul><li>Connect through SSH to server using login credentials and field `URL`,</li><li>Change user password on server</il><li>Save the new password in Teampass</il><li>Close SSH connection</li></ul><br /><b>Please ensure that user has rights to log in and change password on the server (if not, indicate the root login and password) before starting.</b>',
    'share' => 'Condividi elemento',
    'notify' => 'Notify',
    'error_no_selected_folder' => 'Devi selezionare una cartella',
    'email_subject_item_updated' => 'Password aggiornata',
    'email_body_item_updated' => 'La password per \'#item_label#\' è stata aggiornata.&lt;br /&gt;&lt;br /&gt;Puoi controllarla cliccando &lt;a href=\'#url#/index.php?page=items&group=#item_category#&id=#item_id#\'&gt;QUI&lt;/a&gt;.&lt;br /&gt;&lt;br /&gt;',
    'import_kp_finished' => 'L\'importazione da KeePass è completata.&lt;br /&gt;Il livello di complessità per le nuove cartelle è stato impostato di default a Medio.',
    'password_is_empty' => 'Item has no password',
    'bug_report_to_github' => 'Complete the content of the report, then copy it to clipboard and paste it in the Github new issue page',
    'open_bug_report_in_github' => 'Open issue report in Github',
    'bugs_page' => 'Se scopri un bug, puoi postarlo direttamente nel &lt;a href=\'https://sourceforge.net/tracker/?group_id=280505&amp;atid=1190333\' target=\'_blank\'&gt;&lt;u&gt;Bugs Forum&lt;/u&gt;&lt;/a&gt;.',
    'import_csv_anyone_can_modify_in_role_txt' => 'Imposta il permesso "chiunque nello stesso ruolo può modificare" su tutti gli elementi importati.',
    'import_csv_anyone_can_modify_txt' => 'Imposta il permesso "chiunque può modificare" su tutti gli elementi importati.',
    'settings_upload_imageresize_options' => 'Le immagini vanno ridimensionate',
    'user_not_exists' => 'This user does not exist!',
    'auto_create_folder_role' => 'Crea cartella e ruolo per ',
    'start_upload' => 'Inizia upload dei file',
    'error_upload_runtime_not_found' => 'Upload feature: No runtime found.',
    'user_profile_api_key' => 'Your API key',
    'index_change_pw' => 'Modifica la tua password',
    'admin_2factors_authentication_setting' => 'Abilita la verifica in due passaggi di Google',
    'admin_2factors_authentication_setting_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;La verifica in 2 passaggi di Google permette di aggiungere all\'autenticazione dell\'utente un ulteriore livello di sicurezza. Quando l\'utente vuole entrare in TeamPass, viene generato un QR code. Tale codice deve essere scandito dall\'utente per ottenere una password monouso.&lt;br /&gt;ATTENZIONE: Questa funzione richiede una connessione ad internet e una periferica capace di effettuare scansioni come, per esempio, uno smartphone.&lt;/span&g',
    'admin_ga_website_name' => 'Nome mostrato su Google Authenticator per Teampass',
    'admin_ga_website_name_tip' => 'Questo nominativo è utilizzato per identificare l\'account con Google Authenticato',
    'api_whitelist_ips' => 'API IPs Whitelist',
    'api_whitelist_ips_tip' => 'If no API client IP addresses are explicitly listed here, then any IP address is authorized.',
    'email_share_item_subject' => '[TeamPass] Un elemento è stato condiviso con te',
    'email_share_item_mail' => 'Salve,&lt;br&gt;&lt;br&gt;&lt;u&gt;#tp_user#&lt;/u&gt; ha condiviso con te l\'elemento &lt;b&gt;#tp_item#&lt;/b&gt;&lt;br&gt;Clicca &lt;a href="#tp_link#"&gt;qui&lt;/a&gt; per accedere.&lt;br&gt;&lt;br&gt;Cordiali Saluti.',
    'index_maintenance_mode_admin' => 'La modalità Manutenzione è stata attivata. Gli utenti non possono accedere a TeamPass.',
    '2fa_authentication_selector' => 'Select a 2 factor authenticator method',
    'upload_empty_file' => 'Upload empty file',
    'upload_any_extension_file' => 'Upload any extension file',
    'upload_any_extension_file_tip' => 'When enabled, this option will allow users to upload any kind of files.',
    'log_in' => 'Log In',
    'create_item_based_upon_template' => 'Use of template for Item',
    'create_item_based_upon_template_tip' => 'When enabled, this feature permits the author to select a template made of Custom Fields. Notice that this feature requires Custom Fields to be enabled too.',
    'main_template' => 'Use as template',
    'is_mandatory' => 'Is mandatory',
    'error_field_is_mandatory' => 'At least one mandatory field is empty',
    'restrict_visibility_to' => 'Restrict visibility to',
    'every_roles' => 'Every roles',
    'masked_text' => 'Masked text',
    'textarea' => 'Textarea',
    'admin_yubico_authentication_setting' => 'Enable Yubico authentication',
    'yubico_user_id' => 'Client ID',
    'yubico_user_key' => 'Secret KEY',
    'yubico_bad_code' => 'Wrong Yubico information',
    'press_your_yubico_key' => 'Press your Yubico key',
    'human_resources' => 'Super manager',
    'settings_secure_display_image' => 'Enable secure image display',
    'settings_secure_display_image_tip' => 'Secure image display permits to read the image through PHP when a user previews an image attached to an item. Pro: the attachment is stored outside the site folder and is not accessible by a hacker. Con: it is slightly slower than previewing directly from an url.',
    'user_ga_code' => 'Invia all\'utente per mail il link GoogleAuthenticator',
    'error_no_email' => 'Questo utente non ha un indirizzo email!',
    'error_no_user' => 'Nessun utente trovato!',
    'email_ga_subject' => 'Il tuo codice flash per Teampass con Google Authenticator',
    'email_ga_text' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>Your administrator is expecting you to use TwoFactor authentication to get connected to Teampass.<br>For your first connection to Teampass with TwoFactor, please use the code you will find below in the "Identication code" field:<br><br>----------------------<br>#2FACode#<br>----------------------<br><br>You will then have the opportunity to set up your one-time credentials for Teampass password manager.<br><br>Greetings',
    'settings_attachments_encryption' => 'Abilita codifica (encryption) degli elementi allegati',
    'settings_attachments_encryption_tip' => 'If enabled, items attachments are encrypted on the server with the system salt key. Encryption requires more server resources. -- Warning! -- Changing this option could break existing file attachments! After changing this setting, you must run the task to encrypt or decrypt existing file attachments.',
    'admin_action_attachments_cryption' => 'Codica (encrypt) o Decodifica (decrypt) gli elementi allegati',
    'admin_action_attachments_cryption_tip' => 'Warning: Only encrypt or decrypt files after changing attachment encryption settings to match. Select whether to encrypt or decrypt, then press start. Make a backup of the upload folder before running this function.',
    'encrypt' => 'Codifica',
    'decrypt' => 'Decodifica',
    'ga_identification_code' => 'codice identificativo',
    'ga_enter_credentials' => 'Devi inserire le tua credenziali di login',
    'ga_bad_code' => 'Il codice del Google Authenticator è errato',
    'settings_get_tp_info' => 'Show software news and information to admins',
    'settings_get_tp_info_tip' => 'Questa opzione permette nella pagina di amministrazione di caricare informazioni come versione e librerie utilizzate dal server Teampass.',
    'settings_offline_mode' => 'Attiva modalità Off-Line',
    'settings_offline_mode_tip' => 'Offline mode creates a standalone HTML web page that can be downloaded to a computer. The items in the offline page are encrypted with a user-specified password when created.',
    'offline_mode_key_level' => 'Livello minimo per la chiave di cifratura off-line',
    'categories' => 'Categorie',
    'no_category_defined' => 'Nessuna categoria è stata ancora definita',
    'confirm_deletion' => 'Stai per rimuovere, vuoi continuare?',
    'settings_item_extra_fields' => 'Custom item fields enabled',
    'settings_item_extra_fields_tip' => 'Enables another tab when creating password items, which contains custom fields for other types of data. An administrator must first create categories and the custom field labels to be displayed in those categories. This feature consumes more server resources.',
    'settings_ldap_type' => 'Tipo di server LDAP',
    'server_time' => 'Ora sul server',
    'settings_tree_counters' => 'Mostra i contatori nell\'albero delle cartelle',
    'settings_tree_counters_tip' => 'Enabling shows three numbers next to each folder: number of items in base folder; number of items including subfolders; number of subfolders. Enabling this feature may slow loading of the folder tree pane.',
    'admin_action_check_pf' => 'Associa una cartella personale ad ogni utente (viene creata se non esiste)',
    'enable_personal_folder_feature_tip' => 'Personal folders are a private location for individual user passwords. Password items are encrypted by a user\'s salt key (more secure) or by their password (easier). Enabling this feature does not create the actual folders for existing users - you must also run the create personal folders task.',
    'administrators_only' => 'Solo amministratori',
    'managers_of' => 'Gestori del ruolo',
    'managed_by' => 'Gestito da',
    'settings_enable_sts' => 'Attiva HTTPS Strict Transport Security --ATTENZIONE: leggi attentamente il ToolTip.',
    'settings_enable_sts_tip' => 'Questa opzione abilita HTTPS STS. STS aiuta a prevenire gli attacchi SSL Man-in-the-middle, ma DEVI avere un certificato SSL valido per usare questa opzione. Se abiliti questa opzione e il tuo certificato è autofirmato TeamPass si romperà!!! Inoltre nella configurazione di SSL per Apache devi aver inserito \'SSLOptions +ExportCertData\'.',
    'settings_anyone_can_modify_bydefault' => 'Abilita l\'opzione \'&lt;b&gt;&lt;i&gt;Modificabile da tutti&lt;/b&gt;&lt;/i&gt;\' come scelta predefinita',
    'to' => 'a',
    'settings_upload_maxfilesize_tip' => 'Dimensione massima dei file. Dovrebbe essere coerente con le configurazioni del server.',
    'settings_upload_docext_tip' => 'Tipi di documento.Elenca le estensioni dei file ammesse separate da virgole (,)',
    'settings_upload_imagesext_tip' => 'Tipi di immagine.Elenca le estensioni dei file ammesse separate da virgole (,)',
    'settings_upload_pkgext_tip' => 'Tipi di archivio.Elenca le estensioni dei file ammesse separate da virgole (,)',
    'settings_upload_otherext_tip' => 'Altri tipi di file.Elenca le estensioni dei file ammesse separate da virgole (,)',
    'settings_upload_imageresize_options_tip' => 'Questa opzione, se attivata, ridimensiona le immagini secondo il formato indicato più sotto.',
    'settings_upload_maxfilesize' => 'Dimensione massima (in Mb)',
    'settings_upload_docext' => 'Estensioni ammesse per i documenti',
    'settings_upload_imagesext' => 'Estensioni ammesse per le immagini',
    'settings_upload_pkgext' => 'Estensioni ammesse per gli archivi',
    'settings_upload_otherext' => 'Estensioni ammesse per altri file',
    'settings_upload_imageresize_options_w' => 'Larghezza immagini ridimensionate (in pixel)',
    'settings_upload_imageresize_options_h' => 'Altezza immagini ridimensionate (in pixel)',
    'settings_upload_imageresize_options_q' => 'Qualità immagini ridimensionate',
    'settings_importing' => 'Abilita l\'importazione di dati da file CVS/KeyPass',
    'admin_proxy_ip' => 'IP Proxy in uso',
    'admin_proxy_ip_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Se la tua connessione a internet utilizza un proxy, indica qui il suo IP.&lt;br /&gt;Lascia il campo vuoto se non usi proxy.&lt;/span&gt;',
    'admin_proxy_port' => 'Porta Proxy in uso',
    'admin_proxy_port_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Se hai impostato un IP per il proxy, indica la Porta. Potrebbe essere 8080.&lt;br /&gt;Lascia il campo vuoto se non usi proxy.&lt;/span&gt;',
    'settings_ldap_elusers' => 'Solo utenti locali di Teampass',
    'settings_ldap_elusers_tip' => 'Questa opzione permette agli utenti di collegarsi utilizzando un account LDAP. Se desideri navigare nelle directory LDAP dovrai disabilitare questa opzione.',
    'db_items_edited' => 'Elementi attualmente in fase di modifica',
    'item_edition_start_hour' => 'Tempo di modifica',
    'settings_delay_for_item_edition' => 'Quantità di tempo dopo la quale la modifica di un elemento è considerata fallita (in minuti)',
    'settings_delay_for_item_edition_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Gli elementi vengono bloccati durante la modifica, per evitare che avvengano errori dovuti alla modifica contemporanea da parte di più utenti. Per ottenere questa funzionalità viene utilizzato una sorta di segnaposto.&lt;br /&gt; Questa impostazione permette di definire la cancellazione del segnaposto. Nel caso il valore venga impostato su 0 il segnaposto non verrà mai cancellato (tranne che da un Admin)&lt;/span&gt;',
    'db_users_logged' => 'Utenti con sessioni attive',
    'action' => 'Azione',
    'login_time' => 'Durata della sessione',
    'lastname' => 'Cognome',
    'user_login' => 'Login',
    'role' => 'Ruolo',
    'error_role_exist' => 'Questo ruolo esiste già.',
    'error_no_edition_possible_locked' => 'Impossibile modificare. L\'elemento è già in fase di modifica.',
    'select' => 'Seleziona',
    'items' => 'Articoli',
    'enable_personal_saltkey_cookie' => 'Abilita la memorizzazione della SALTKey nei cookie',
    'personal_saltkey_cookie_duration' => 'Giorni rimanenti prima della scadenza del cookie SALTKey personale',
    'admin_email_smtp_server' => 'Server SMTP',
    'admin_email_auth' => 'Il server SMTP richiede l\'autenticazione',
    'admin_email_auth_username' => 'Nome utente per l\'autenticazione',
    'admin_email_auth_pwd' => 'Password di autenticazione',
    'admin_email_port' => 'Porta sul server',
    'admin_email_from' => 'Mittente (indirizzo email)',
    'admin_email_from_name' => 'Mittente (nome)',
    'admin_email_test_configuration_tip' => 'Send a test email to the logged-in user. You must first set your email address by clicking the user profile icon.',
    'admin_email_test_subject' => '[TeamPass] Test email',
    'admin_email_test_body' => 'Bene,&lt;br /&gt;&lt;br /&gt; l\'email è stata inviata con successo.&lt;br /&gt;&lt;br /&gt;',
    'admin_email_result_ok' => 'Email inviata a #email# ... controlla nella posta in arrivo.',
    'email_bodyalt_item_updated' => 'La password per #item_label# è stata aggiornata.',
    'admin_email_send_backlog_tip' => 'Questo script forza l\'invio delle password ancora non inviate presenti nel database.&lt;br /&gt;Ciò potrebbe richiedere diverso tempo, in base a quante email ci sono nel backlog.',
    'please_wait' => 'Attendere prego...',
    'admin_path_to_files_folder' => 'Percorso della cartella Files',
    'admin_path_to_files_folder_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;La cartella Files viene utilizzata per contenere tutti i file generati da TeamPass e alcuni file caricati.&lt;br /&gt;NOTA BENE: Per ragioni di sicurezza questa cartellla non deve essere contenuta nella cartella WWW del tuo sito. Dovrebbe essere posizionata in un\'area protetta da apposite regole impostate sul server.&lt;br /&gt;NOTA BENE 2: Potrebbe essere una buona idea dedicare un CRON job alla ripulitura periodica di tale cartella.&lt;/span&gt;',
    'admin_path_to_upload_folder_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;La cartella Upload viene usata per archiviare tutti i file associati agli elementi e caricati sul sistema.&lt;br&gt;NOTA BENE: Per ragioni di sicurezza questa cartellla non deve essere contenuta nella cartella WWW del tuo sito. Dovrebbe essere posizionata in un\'area protetta da apposite regole impostate sul serve',
    'pdf_password_warning' => 'Devi fornire una chiave crittografica',
    'admin_pwd_maximum_length' => 'Lunghezza massima delle password',
    'admin_pwd_maximum_length_tip' => 'Il valore predefinito per la lunghezza delle password è 40. È importante notare che un valore molto alto avrà un impatto negativo sulle performance del sistema. Più tale valore è alto, più tempo impiegherà il server a crittare, decrittare e visualizzare le password.',
    'settings_insert_manual_entry_item_history' => 'Permetti aggiunte manuali nel History log degli elementi',
    'settings_insert_manual_entry_item_history_tip' => 'You would normally want to leave this off. When enabled, the history of a password item can be edited or altered.',
    'admin_path_to_upload_folder' => 'Percorso cartella di upload',
    'admin_setting_enable_delete_after_consultation' => 'L"elemento consultato può essere automaticamente rimosso',
    'admin_setting_enable_delete_after_consultation_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Se abilitato, il creatore dell\'elemento può decidere che questo venga automaticamente rimosso dopo essere stato visualizzato X volte.&lt;/span&gt;',
    'at_email' => 'email',
    'enable_email_notification_on_item_shown' => 'Invia notifica via email quando l\'elemento viene visualizzato',
    'share_sent_ok' => 'L\'email è stata inviata',
    'see_item_title' => 'Dettagli elemento',
    'email_on_open_notification_subject' => '[TeamPass] Notifica di visualizzazione elemento',
    'email_on_open_notification_mail' => 'Salve,&lt;br&gt;&lt;br&gt;#tp_user# ha visualizzato l\'elemento \'#tp_item#\'.&lt;br&gt;Clicca &lt;a href=\'#tp_link#\'&gt;qui&lt;/a&gt; per accedere.&lt;br&gt;&lt;br&gt;Cordiali Saluti.',
    'pdf' => 'PDF',
    'email_subject_new_user' => '[TeamPass] Il tuo nuovo account',
    'email_new_user_mail' => 'Salve,&lt;br&gt;&lt;br&gt;Un amministratore ha creato il tuo account per TeamPass.&lt;br&gt;Puoi usare le seguenti credenziali per fare il login:&lt;br&gt;- Login: #tp_login#&lt;br&gt;- Password: #tp_pw#&lt;br&gt;&lt;br&gt;Clicca &lt;a href=\'#tp_link#\'&gt;QUI&lt;/a&gt; per accedere.&lt;br&gt;&lt;br&gt;Cordiali Saluti.',
    'error_empty_data' => 'Nessun dato per procedere.',
    'error_not_allowed_to' => 'Non sei autorizzato.',
    'request_access_ot_item' => 'Richiedi accesso all\'elemento',
    'email_request_access_subject' => '[TeamPass] Richiesta di accesso ad un elemento',
    'email_request_access_mail' => 'Salve #tp_item_author#,&lt;br&gt;&lt;br&gt;l\'utente #tp_user# ha richiesto di accedere a \'#tp_item#\'.&lt;br&gt;&lt;br&gt;Fai attenzione ai permessi di questo utente prima di modificare le restrizioni sull\'elemento.&lt;br&gt;&lt;br&gt;Cordiali Saluti.',
    'admin_action_change_salt_key' => 'Modifica la chiave SALT primaria',
    'nb_items_by_query' => 'Numero di elementi ottenuti ad ogni iterazione',
    'nb_items_by_query_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Più elementi significa più tempo per visualizzare la lista.&lt;br /&gt;Imposta ad \'auto\' per consentire a TeamPass di adattare questo numero allo schermo utilizzato dall\'utente.&lt;br /&gt;Imposta a \'max\' per forzare la visualizzazione della lista in una volta.&lt;br /&gt;Imposta un numero per ottenere una lista con quel numero di elementi ad ogni iterazione.&lt;/span&gt;',
    'open_url_link' => 'Apri in una nuova pagina',
    'error_pw_too_long' => 'La password è troppo lunga. Il numero massimo di caratteri è 40.',
    'at_restriction' => 'Restrizioni',
    'pw_encryption_error' => 'Errore nel criptaggio dela password.',
    'enable_send_email_on_user_login' => 'Invia una email agli amministratori ad ogni login utente',
    'email_subject_on_user_login' => '[TeamPass] Un utente si è connesso',
    'email_body_on_user_login' => 'Salve,&lt;br&gt;&lt;br&gt;l\'utente #tp_user# si è connesso a TeamPass il giorno #tp_date# alle #tp_time#.&lt;br&gt;&lt;br&gt;Cordiali Saluti.',
    'account_is_locked' => 'Questo account è bloccato',
    'activity' => 'Attività',
    'add_role_tip' => 'Aggiungi un ruolo',
    'admin' => 'Amministrazione',
    'admin_action_db_backup' => 'Crea un backup del database',
    'admin_action_db_clean_items' => 'Rimuovi elementi orfani dal database',
    'admin_action_db_clean_items_tip' => 'Questo rimuoverà gli elementi e i log associati che non sono stati rimossi alla rimozione della cartella associata. Si consiglia di creare un backup prima di procedere.',
    'admin_action_db_optimize' => 'Ottimizza il database',
    'admin_action_db_restore' => 'Ripristina il database',
    'admin_action_purge_old_files' => 'Rimuovi vecchi files',
    'admin_action_purge_old_files_tip' => 'Questo rimuoverà tutti i files temporanei più vecchi di 7 giorni.',
    'admin_action_reload_cache_table' => 'Ricarica la tabella Cache',
    'admin_action_reload_cache_table_tip' => 'Questo permette di ricaricare il contenuto della tabella Cache. Può essere utile farlo qualche volta.',
    'admin_help' => 'Aiuto',
    'admin_ldap_configuration' => 'Configurazione LDAP',
    'admin_main' => 'Informazioni',
    'admin_misc_cpassman_dir' => 'Percorso completo di TeamPass',
    'admin_misc_cpassman_url' => 'URL completa di TeamPass',
    'admin_misc_custom_login_text' => 'Testo di login personalizzato',
    'admin_misc_custom_logo' => 'URL completa del logo di login personalizzato',
    'admin_misc_favicon' => 'URL completa al file favicon',
    'admin_settings' => 'Impostazioni',
    'admin_settings_title' => 'Impostazioni TeamPass',
    'admin_setting_activate_expiration' => 'Abilita scadenza password',
    'admin_setting_activate_expiration_tip' => 'Quando abilitato, gli elementi con password scadute non verranno mostrati agli utenti.',
    'admin_views' => 'Viste',
    'alert_message_done' => 'Fatto.',
    'all' => 'tutti',
    'anyone_can_modify' => 'Consente la modifica di questo elemento a chiunque può accedervi',
    'at' => 'a',
    'at_category' => 'Cartella',
    'at_copy' => 'Copia eseguita',
    'at_delete' => 'Rimozione',
    'at_description' => 'Descrizione',
    'at_label' => 'Etichetta',
    'at_login' => 'Login',
    'at_moved' => 'Spostato',
    'at_personnel' => 'Personale',
    'at_restored' => 'Ripristinato',
    'at_shown' => 'Visualizzato',
    'at_url' => 'URL',
    'author' => 'Autore',
    'authorized_groups' => 'Cartelle consentite',
    'auth_creation_without_complexity' => 'Consenti la creazione di elementi senza rispettare la complessità richiesta per la password',
    'auth_modification_without_complexity' => 'Consenti la modifica di elementi senza rispettare la complessità richiesta per la password',
    'cancel' => 'Annulla',
    'can_create_root_folder' => 'Può creare cartelle al livello radice',
    'changelog' => 'Ultime novità',
    'close' => 'Chiudi',
    'complexity' => 'Complessità',
    'complex_asked' => 'Complessità richiesta',
    'complex_level0' => 'Molto debole',
    'complex_level1' => 'Debole',
    'complex_level2' => 'Media',
    'complex_level3' => 'Forte',
    'complex_level4' => 'Molto forte',
    'complex_level5' => 'Pesante',
    'complex_level6' => 'Molto pesante',
    'confirm' => 'Conferma',
    'confirm_del_from_fav' => 'Per favore conferma la rimozione dai Preferiti',
    'connections' => 'connessioni',
    'copy' => 'Copia',
    'copy_to_clipboard_small_icons' => 'Abilita la copia negli appunti delle icone nella pagina degli elementi',
    'copy_to_clipboard_small_icons_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Questo può prevenire un uso di memoria elevato se gli utenti hanno computer poco recenti.&lt;br /&gt; Tuttavia, gli appunti non vengono popolati con le informazioni degli elementi, quindi non è più possibile copiare le credenziali.&lt;/span&gt;',
    'date' => 'Data',
    'date_format' => 'Formato data',
    'delete' => 'Rimuovi',
    'deletion' => 'Rimozioni',
    'del_button' => 'Rimuovi',
    'description' => 'Descrizione',
    'disconnect' => 'Disconnessione',
    'done' => 'Fatto',
    'duplicate_folder' => 'Consenti di avere più cartelle con lo stesso nome.',
    'duplicate_item' => 'Consenti di avere più elementi con lo stesso nome.',
    'email' => 'Email',
    'email_subject' => 'Creazione di un nuovo elemento nel Password Manager',
    'enable_favourites' => 'Abilita i Preferiti per gli utenti',
    'enable_personal_folder' => 'Abilita la cartella personale',
    'enable_personal_folder_feature' => 'Abilita la funzione cartella personale',
    'enable_user_can_create_folders' => 'Gli utenti sono abilitati a gestire le cartelle nelle cartelle genitore consentite',
    'encrypt_key' => 'Chiave di criptaggio',
    'errors' => 'errori',
    'error_group_exist' => 'La cartella è già esistente.',
    'error_html_codes' => 'Il testo contiene codici HTML, questo non è consentito.',
    'error_item_exists' => 'L\'elemento è già esistente.',
    'error_label' => 'L\'etichetta è obbligatoria.',
    'error_must_enter_all_fields' => 'Devi riempire tutti i campi.',
    'error_pw' => 'La password è obbligatoria.',
    'error_tags' => 'La punteggiatura non è consetita nei TAGS, solo spazi.',
    'error_user_exists' => 'L\'utente è già esistente',
    'expiration_date' => 'Data scadenza',
    'find' => 'Trova',
    'forbidden_groups' => 'Cartelle proibite',
    'forgot_my_pw_email_sent' => 'Una email è stata inviata',
    'functions' => 'Ruoli',
    'gestionnaire' => 'Manager',
    'god' => 'GOD',
    'group' => 'Cartella',
    'group_parent' => 'Cartella genitore',
    'group_pw_duration' => 'Durata password',
    'group_pw_duration_tip' => 'In mesi. Usa 0 per diabilitare.',
    'history' => 'Storico',
    'home_personal_saltkey' => 'La tua chiave SALT personale',
    'home_personal_saltkey_label' => 'Inserisci la tua chiave SALT',
    'import_error_no_read_possible' => 'Impossibile leggere il file.',
    'import_error_no_read_possible_kp' => 'Impossibile leggere il file, deve essere un file KeePass.',
    'import_keepass_to_folder' => 'Seleziona la cartella di destinazione',
    'index_add_one_hour' => 'Estendi la sessione di 1 ora',
    'index_change_pw_confirmation' => 'Conferma',
    'index_expiration_in' => 'La sessione scade tra',
    'index_get_identified' => 'Accedi',
    'index_last_pw_change' => 'Password modificata il giorno',
    'index_last_seen' => 'Ultima connessione, il giorno',
    'index_login' => 'Account',
    'index_new_pw' => 'Nuova password',
    'index_password' => 'Password',
    'index_pw_error_identical' => 'Le password devono essere identiche.',
    'index_pw_level_txt' => 'Complessità',
    'index_session_duration' => 'Durata sessione',
    'info' => 'Informazioni',
    'item_menu_copy_login' => 'Copia login',
    'item_menu_copy_pw' => 'Copia password',
    'item_menu_del_from_fav' => 'Rimuovi dai Preferiti',
    'kbs' => 'KBs',
    'kb_menu' => 'Knowledge Base',
    'last_items_title' => 'Ultimi elementi visti',
    'ldap_extension_not_loaded' => 'L\'estensione LDAP non è attiva sul server.',
    'level' => 'Livello',
    'login' => 'Login (se necessario)',
    'mask_pw' => 'Mostra/nascondi password',
    'max_last_items' => 'Numero massimo di elementi visti di recente dall\'utente (default è 10)',
    'minutes' => 'minuti',
    'name' => 'Nome',
    'nb_false_login_attempts' => 'Numero di tentativi falliti di login prima che l\'account sia disabilitato (0 to disable)',
    'nb_folders' => 'Numero di cartele',
    'nb_items' => 'Numero di elementi',
    'new_label' => 'Nuova etichetta',
    'no' => 'No',
    'none' => 'Nessuno',
    'none_selected_text' => 'Nessuno selezionato',
    'not_allowed_to_see_pw' => 'Non sei autorizzato a visualizzare questo elemento.',
    'not_allowed_to_see_pw_is_expired' => 'Questo elemento è scaduto.',
    'not_defined' => 'Non definito',
    'number_of_used_pw' => 'Numero di password che un utente devi inserire prima di poter riutilizzare una vecchia password.',
    'pages' => 'Pagine',
    'pdf_download' => 'Scarica file',
    'personal_salt_key' => 'La ctua chiave SAL personale',
    'pw' => 'Password',
    'pw_generate' => 'Genera',
    'pw_is_expired_-_update_it' => 'Questo elemento è scaduto, devi modificare la password.',
    'pw_life_duration' => 'Durata della password utente (in giorni, 0 per disabilitare)',
    'readme_open' => 'Apri il file README',
    'read_only_account' => 'Sola lettura',
    'restore' => 'Ripristina',
    'restricted_to' => 'Riservato a',
    'restricted_to_roles' => 'Consenti di riservare elementi a utenti e ruoli',
    'root' => 'Radice',
    'secure' => 'Secure',
    'see_logs' => 'Visualizza log',
    'settings_anyone_can_modify' => 'Attiva un\'opzione per ciascun elemento che consente a chiunque di modificarlo',
    'settings_anyone_can_modify_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Se attivato, verrà aggiunto un checkbox nella configurazione dell\'elemento che consente al creatore di abilitare la modifica da parte di tutti.&lt;/span&gt;',
    'settings_default_language' => 'Definisci la lingua di default',
    'settings_kb' => 'Abilita Knowledge Base (beta)',
    'settings_kb_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Se attivo, verrà aggiunta una pagina dove puoi costruire la knowledge base.&lt;/span&gt;',
    'settings_ldap_domain' => 'Suffisso LDAP per gli account del dominio',
    'settings_ldap_domain_controler' => 'Lista di DC LDAP',
    'settings_ldap_domain_controler_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Specifica più DC se vuoi che le query LDAP vengano bilanciate su più server.&lt;br /&gt;Devi separare i DC con una virgola ( , ).&lt;br /&gt;Per esempio: dominio_1,dominio_2,dominio_3&lt;/span&gt;',
    'settings_ldap_domain_dn' => 'LDAP Base DN per il dominio',
    'settings_ldap_mode' => 'Abilita auenticazione utente tramite server LDAP',
    'settings_ldap_mode_tip' => 'Abilitaloslo se hai un server LDAP e vuoi usarlo per autenticare gli utenti di TeamPass.',
    'settings_ldap_ssl' => 'Usa LDAP SSL (LDAPS)',
    'settings_ldap_tls' => 'Usa LDAP TLS',
    'settings_log_accessed' => 'Abilita log degli accessi agli elementi',
    'settings_log_connections' => 'Abilita log di tutte le connessioni utente al database.',
    'settings_maintenance_mode' => 'Imposta TeamPass in modalità Manutenzione',
    'settings_manager_edit' => 'I Manager possono modificare e rimuovere gli elementi che possono visualizzare',
    'settings_printing' => 'Abilita stampa degli elementi in file PDF',
    'settings_printing_tip' => 'Se attivo, verrà aggiunta un\'opzione nella homepage utente che gli consentirà di generare un file PDF con la lista degli elementi a cui ha accesso. Nota che le password non saranno criptate.',
    'settings_restricted_to' => 'Abilita la funzionalità \'Riservato a\' sugli elementi',
    'settings_show_description' => 'Mostra descrizione nella lista degli elementi',
    'size' => 'Dimensione',
    'tags' => 'Tags',
    'timezone_selection' => 'Selezione fuso orario',
    'time_format' => 'Formato ora',
    'url' => 'URL',
    'user' => 'Utente',
    'users_online' => 'Utenti online',
    'user_alarm_no_function' => 'Questo utente non ha ruoli associati!',
    'yes' => 'Sì',
    'one_time_view_item_url_box' => 'Condivi URL One-Time con una persona di Fiducia<br><br>#URL#<br><br>Ricorda che questo link permette soltanto di mostrare le informazioni fino al giorno #DAY# ',
    'settings_api' => 'Abilita l\'accesso agli elementi di Teampass via API',
    'settings_api_tip' => 'L\'accesso API consente di accedere alle informazioni da una applicazione di terze parti in formato JSON.',
    'settings_api_keys_list' => 'Lista delle chiavi',
    'settings_api_keys_list_tip' => 'Keys to access API. Third-party software must use a random key created here to access the JSON interface.',
    'settings_api_key' => 'Chiave',
    'settings_api_add_ip' => 'Aggiungi nuovo IP',
    'settings_api_ip' => 'IP',
    'subfolder_rights_as_parent' => 'Le nuove sotto-cartelle ereditano i diritti dalla cartella padre',
    'subfolder_rights_as_parent_tip' => 'If enabled, each new sub-folder inherits the roles and permissions of the parent folder. Otherwise, the folder permission is assigned based on the role of the user who creates them.',
    'show_only_accessible_folders_tip' => 'By default, users see the complete tree of password item folders, even if some folders are inaccessible to the user. You may remove inaccessible folders from the view to simplify browsing.',
    'show_only_accessible_folders' => 'Hide inaccessible password folders',
    'comment' => 'Commento',
    'suggestion_menu' => 'Suggerimenti',
    'settings_suggestion' => 'Password suggestion feature enabled',
    'settings_suggestion_tip' => 'The suggestion feature adds a new menu and page, allowing users to create suggestions for new password items. This is useful when only managers are allowed to create password items.',
    'imported_via_api' => 'API',
    'settings_ldap_bind_dn' => 'Ldap Bind Dn',
    'settings_ldap_bind_passwd' => 'Ldap Bind Passwd',
    'settings_ldap_search_base' => 'Ldap Search Base',
    'settings_ldap_bind_dn_tip' => 'Enter a bind DN which can access users and search in the tree. A bind DN is a credential that authenticates your access to the directory.',
    'settings_ldap_bind_passwd_tip' => 'Password for the bind DN specified above.',
    'settings_ldap_search_base_tip' => 'Root DN location for searches on the tree',
    'admin_email_server_url' => 'URL del server per i collegamenti presenti nelle email',
    'enable_email_notification_on_user_pw_change' => 'Invia una email all\'utente quando la sua password viene cambiata',
    'settings_otv_expiration_period' => 'One-time-view (OTV) links expire after XX days',
    'write' => 'Write',
    'read' => 'Read',
    'no_access' => 'Nessun accesso',
    'right_types_label' => 'Select the type of access on this folder for the selected group of users',
    'duplicate_item_in_folder' => 'Items in same folder may have similar names',
    'settings_roles_allowed_to_print' => 'Export allowed by these roles (multi-select)',
    'settings_roles_allowed_to_print_tip' => 'Select multiple roles by holding CTRL while selecting. Members of these roles will be able to export folders to CSV or PDF if export is also enabled globally.',
    'admin_email_security' => 'SMTP security type',
    'alert_page_will_reload' => 'The page will now be reloaded',
    'file_protection_password' => 'Define file password',
    'expand' => 'Expand',
    'collapse' => 'Collapse',
    'settings_ldap_user_attribute' => 'User attribute to search',
    'settings_ldap_user_attribute_tip' => 'LDAP attribute to search within for username',
    'log_user_initial_pwd_changed' => 'Initial password defined',
    'log_user_email_changed' => 'User email changed to ',
    'log_user_created' => 'User account created',
    'log_user_locked' => 'User has been locked',
    'log_user_unlocked' => 'User has been unlocked',
    'log_user_pwd_changed' => 'User password has been changed',
    'settings_default_session_expiration_time' => 'Durata di default per la scadenza sessione',
    'settings_duo' => 'Enable DUO Security two-factor authentication',
    'settings_duo_tip' => 'Duo Security cloud-based two-factor authentication from duo.com. One-time use login passcodes via SMS, voice call, or mobile app. An account with Duo is required to use this feature. Two-factor login via Duo will be required for all non-admin users when activated.',
    'admin_duo_akey' => 'AKEY',
    'admin_duo_ikey' => 'IKEY',
    'admin_duo_skey' => 'SKEY',
    'admin_duo_host' => 'HOST',
    'settings_duo_explanation' => 'Credentials from the Duo Security administration page for your account must be input here. Settings will be stored in the sk.php file only after pressing the save button.',
    'admin_duo_intro' => 'Input or generate Duo Security secret',
    'edit' => 'Edit',
    'user_info_locked' => 'User is currently locked.',
    'user_info_unlock_question' => 'Unlock account?',
    'user_info_lock_question' => 'Lock account?',
    'user_info_delete_question' => 'Delete account?',
    'user_info_active' => 'User is currently enabled.',
    'refresh' => 'Refresh',
    'loading' => 'Loading',
    'searching' => 'Searching ...',
    'list_items_with_tag' => 'List items with this tag',
    'no_item_to_display' => 'No items to display',
    'opening_folder' => 'Reading folder ...',
    'suggestion_notify_subject' => 'A new password item suggestion was submitted',
    'suggestion_notify_body' => 'A user has submitted a password item suggestion to the password manager. You need to accept the submission before it can be used by other users.<br>Info:<br>- Label: #tp_label#<br>- Folder: #tp_folder#<br>- User: #tp_user#<br><br>This email has been sent to all managers.',
    'error_unknown' => 'An unexpected error occurred!',
    'no_edit' => 'Write but no edit',
    'role_cannot_edit_item' => 'Cannot edit items',
    'no_delete' => 'Write but no delete',
    'role_cannot_delete_item' => 'Cannot delete items',
    'my_profile' => 'My profile',
    'starting' => 'Starting...',
    'total_number_of_items' => 'Total number of items',
    'finalizing' => 'Finalizing',
    'treating_items' => 'Processing items',
    'number_of_items_treated' => 'Number of items processed',
    'error_sent_back' => 'Next error occured',
    'full' => 'Full',
    'sequential' => 'Sequential',
    'tree_load_strategy' => 'Tree load strategy',
    'syslog_enable' => 'Log errors to <i>syslog</i> server',
    'syslog_host' => 'Syslog server name or IP address',
    'syslog_port' => 'Syslog port (default 514)',
    'error_bad_credentials' => 'Login credentials do not correspond!',
    'settings_ldap_usergroup' => 'LDAP group to search',
    'settings_ldap_usergroup_tip' => 'Enter the LDAP group in the directory where allowed user logins are stored. Example: cn=sysadmins,ou=groups,dc=example,dc=com',
    'server_password_change_enable' => 'Enable changing password on distant server (using ssh connection)',
    'update_server_password' => 'Update server password',
    'ssh_pwd' => 'SSH password',
    'ssh_user' => 'SSH user',
    'ssh_password_frequency_change_info' => 'Select the interval between automatic server password updates (selecting 0 will disable automatic password changing).<br />Automatic password updates will only be performed if the system administrator has also configured the scheduled password update feature cron job.',
    'ssh_password_frequency_change' => 'Password change frequency (in months)',
    'ssh_scheduled_change' => 'Scheduled change',
    'ssh_one_shot_change' => 'One-time change',
    'server_password_change_enable_tip' => 'This setting adds an option in the password item to automatically change the user password on a server address listed in the url. This requires the remote UNIX server to allow username and password login via SSH. Automatic scheduled password changes can be performed after adding <i>/files/script.ssh.php</i> to crontab to run once a day on the password manager webserver.',
    'error_bad_credentials_more_than_3_times' => 'Login credentials incorrect!<br>Please wait 10 seconds before next attempt',
    'settings_ldap_object_class' => 'Class to search',
    'settings_ldap_object_class_tip' => 'LDAP class to search, such as user account or POSIX account',
    'rebuild_config_file' => 'Rebuild the configuration file',
    'rebuild_config_file_tip' => 'The configuration file contains system variables, and is used when these settings are needed before the database connection has been established. Rebuilding the configuration file saves the database values to the file, and can be done any time. The default location is ./includes/config/tp.config.php, but the file should be located outside the www directory for security.',
    'error_folder_complexity_lower_than_top_folder' => 'Subfolders must have password strength set the same or higher than parent folder',
    'new_item_email_body' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>New item \'#label\' has been created in Teampass.<br />You may access it clicking on this <a href="#link#">LINK</a>.<br/><br />Greetings.',
    'failed_logins' => 'Failed Logins',
    'error_only_numbers_in_folder_name' => 'Folder label can not be just a number. Please give your folder a name which includes letters.',
    'encrypted_data' => 'Data is encrypted in database',
    'settings_ldap_port' => 'LDAP port',
    'user_profile_agses_card_id' => 'Your Agses card id',
    'ga_flash_qr_and_login' => 'Flash this QR code with your mobile device, enter the 2Factor Authentication code and click `Enter` button.',
    'i_need_to_generate_new_ga_code' => 'I need a new QR code. Please send me by email a temporary Identication Code.',
    'settings_manager_move_item' => 'Managers can move any items they can view',
    'user_folders_rights' => 'Visible folders',
    'create_item_without_password' => 'Allow item to be created without any password defined',
    'share_rights_info' => 'This dialogbox permits you to share the rights of one user with a selection of users.<br>Notice that the selected users will have their existing rights reseted and replaced with exactely the same rights as the source user.',
    'share_rights_source' => 'Source user',
    'share_rights_destination' => 'Destination users',
    'ga_reset_by_user' => 'User can reset his 2FA code',
    'ga_reset_by_user_tip' => 'If enabled, the user will have the possibility to reset his 2FA code using the link in the login page. This could be useful in case he has changed mobile device for example. If not enabled, the user will have to ask the Administrator to generate a new code.',
    'enable_massive_move_delete' => 'Allow user to perform massive move and delete operations',
    'enable_massive_move_delete_tip' => 'When enabled, this option permits a user to perform a massive move and/or delete operation in one time. The user will only be able to perform this on Items on which he is allowed to.',
    'mass_operation' => 'Mass operation on Items',
    'move_items' => 'Move selected Items',
    'delete_items' => 'Delete selected Items',
    'you_decided_to_move_items' => 'You decided to move items',
    'you_decided_to_delete_items' => 'You decided to delete items',
    'suggest_password_change' => 'Suggest a password change',
    'otv_is_enabled' => 'User can propose One-Time-View links',
    'error_source_and_destination_are_equal' => 'Source and Destination cannot be the same!',
    'sending_anonymous_statistics' => 'Sending anonymous statistics',
    'favourites_option_enabled' => 'Favourites option enabled',
    'personalfolders_option_enabled' => 'Personal Folders option enabled',
    'country_statistics' => 'Worldmap usage',
    'country' => 'Country',
    'users_statistics' => 'Average number of users by instance',
    'items_all' => 'All items',
    'folders_all' => 'All folders',
    'items_shared' => 'All shared items (not including personal ones)',
    'folders_shared' => 'All shared folders (not including personal ones)',
    'items_statistics' => 'Average number of items by instance',
    'folders_statistics' => 'Average number of folders by instance',
    'administrators_number' => 'Number of Administrator users',
    'administrators_number_statistics' => 'Average number of Administrators by instance',
    'managers_number' => 'Number of Manager users',
    'managers_number_statistics' => 'Average number of Managers by instance',
    'readonly_number_statistics' => 'Average number of Read-Only users by instance',
    'readonly_number' => 'Number of Read-Only users',
    'mysql_version' => 'MySQL version',
    'php_version' => 'PHP version',
    'teampass_version' => 'Teampass version',
    'languages_used' => 'Languages used',
    'languages_statistics' => 'Most used language',
    'kb_option_enabled' => 'Knowledge Base option enabled',
    'suggestion_option_enabled' => 'Suggestion option enabled',
    'customfields_option_enabled' => 'Custom fields option enabled',
    'api_option_enabled' => 'API option enabled',
    '2fa_option_enabled' => '2FAoption enabled',
    'agses_option_enabled' => 'AGSES option enabled',
    'duo_option_enabled' => 'DUO Security option enabled',
    'ldap_option_enabled' => 'LDAP option enabled',
    'syslog_option_enabled' => 'SYSLOG option enabled',
    'stricthttps_option_enabled' => 'Strict HTTPS option enabled',
    'characteristic' => 'Characteristic',
    'current_value' => 'Current value',
    'communication_means' => 'Communication means',
    'consider_a_donation' => 'You may consider a donation',
    'more_information' => 'More information',
    'feature_request_canal' => 'For Feature Requests, please use',
    'bug_canal' => 'For Bugs, please use',
    'documentation_canal' => 'Complete documentation at',
    'sending_anonymous_statistics_details' => 'Statistics are needed to improve Teampass by knowing the users population and usage. The data you will provide will only be used internally for datamining and will absolutely not be distributed or sold to any third party.',
    'item_has_change_proposal' => 'This Item has a change proposal',
    'check_data_after_reencryption' => 'Please check the data. A new table <b>Backup</b> was created during this operation permitting to revert.',
    'revert' => 'Revert?',
    'revert_the_database' => 'You have decided to revert the database. Please confirm?',
    'bad_psk' => 'This personal Saltkey is not correct!',
    'ldap_test_config' => 'Test current configuration',
    'ldap_test_username' => 'Username to use for testing purpose',
    'ldap_test_username_pwd' => 'Username password',
    'feature_support_canal' => 'For Support and Help, please use',
    'category' => 'Category',
    'text' => 'Text',
    'type' => 'Type',
    'data_is_masked' => 'Data is Hidden',
    'at_export' => 'Export',
    'settings_ldap_allowed_usergroup' => 'LDAP allowed user group',
    'settings_ldap_allowed_usergroup_tip' => 'Indicate the group allowed to connect to Teampass. Leave it empty is no restriction is expected regarding the group membership.',
    'error_security_level_not_reached' => 'Expected level of security not reached!',
    'personal_saltkey_security_level' => 'Minimum Personal Saltkey security level',
    'settings_disable_forgot_password_link' => 'Hide forgot password link on Home page',
    'newly_created_user_is_administrated_by' => 'Newly created user is administrated by',
    'settings_ldap_and_local_authentication' => 'Local and LDAP users',
    'settings_ldap_and_local_authentication_tip' => 'Enable this option to permit both users authenticated in LDAP library or in local Teampass users list.',
    'enable_http_request_login' => 'Automatic login using http header credentials',
    'duration_login_attempt' => 'Seconds till auto login:',
    'newly_created_user_role' => 'Newly created user has role',
);


