﻿<?php
/**
 * Teampass - a collaborative passwords manager.
 * ---
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * ---
 *
 * @project   Teampass
 *
 * @file      portuguese_br.php
 * ---
 *
 * @author    Nils Laumaillé (nils@teampass.net)
 *
 * @copyright 2009-2022 Teampass.net
 *
 * @license   https://spdx.org/licenses/GPL-3.0-only.html#licenseText GPL-3.0
 * ---
 *
 * @see       https://www.teampass.net
 */
return array(
    'icon' => 'Icon',
    'icon_on_selection' => 'Icon on selection',
    'folder_icon_tip' => 'You can specify a Font Awesome icon code selected in <a href="https://fontawesome.com/v5.15/icons?d=gallery&p=2&s=solid&m=free" target="_blank">Free and Solid icons</a>. Leave empty for default icon.',
    'at_creation' => 'Creation',
    'at_add_file' => 'File added',
    'at_del_file' => 'File deleted',
    'at_manual' => 'Manuel modification',
    'at_tag' => 'Tag',
    'at_field' => 'Field',
    'at_automatic_del' => 'Automatic deletion',
    'at_import' => 'Import',
    'error_no_user_password_exists' => 'No user password found. Please reconnect!',
    'error_no_user_encryption_keys' => 'User has no encryption keys. Please reconnect!',
    'user_specific_right' => 'User specific right',
    'email_debug_level' => 'Select a debug level',
    'email_debug_client' => 'Client commands',
    'email_debug_server' => 'Client commands and server responses',
    'email_debug_connection' => 'Client commands, server responses and connection status',
    'email_debug_low_level' => 'Low-level data output, all messages',
    'email_debug_level_usage' => 'This setting should be set to None. Only to be used for email debuging during testing purpose. When enabled, it will permit to show an output of the email commands.',
    'email_body_temporary_login_password' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>An administrator has changed your login password for Teampass. Next time you will connect to Teampass, please use the next one:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'your_new_password' => 'Your new password',
    'show_user_temporary_encryption_code' => 'Show user encryption code',
    'email_body_new_user' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>An administrator has created for you a user account on Teampass. Next time you will connect to Teampass, please use next credentials:<ul><li>login: #login#</li><li>Password: #password#</li><li>Encryption code: #code#</li></ul><br><br><br>Cheers',
    'user_password' => 'User password',
    'user_temporary_encryption_code' => 'User encryption code',
    'no_email_set' => 'No email has been registered',
    'send_user_password_by_email' => 'Decide if the user login password should be sent by email.<br>If yes then press button Send.<br><br>Otherwize use the button Copy to clipboard to send it to the user by another mean.<br>It becomes your responsibility as an Administrator to provide the user the password in a secure way.',
    'admin_change_user_encryption_code_info' => 'This operation will reset the encryption code for this user.',
    'send_by_email' => 'Send by email',
    'filters' => 'Filters',
    'show_user_password' => 'Show user password',
    'open_website' => 'Open website',
    'mfa_for_roles' => 'MFA is requested for users in Roles',
    'mfa_for_roles_tip' => 'By default, once an MFA method is selected, it is enabled for all users. Nevertheless, you might select the roles for which it is expected.<br>NOT YET IMPLEMENTED',
    'at_least_one_administrator_is_requested' => 'At least one administrator is requested',
    'bad_code' => 'Bad code',
    'generating_keys' => 'Generating keys',
    'this_may_take_time' => 'This may take a couple of minutes',
    'disable_enable' => 'Disable / Enable',
    'user_disable_status' => 'Tick the box to disable or leave empty to enable',
    'help_for_launching_items_encryption' => 'We need to generate the keys database for your account. Please provide your encryption code.',
    'managed_through_ad' => 'Managed through AD',
    'new_ldap_user_info' => 'Please complete the definition for user',
    'email_body_user_added_from_ldap_encryption_code' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>You now have an account in Teampass. You can use your AD credentials to get logged.<br><br>On first login, an encryption code will be expected from you, please use:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'settings_ldap_user_object_filter' => 'User Object Filter',
    'settings_ldap_user_object_filter_tip' => 'The filter to use when searching user objects. Example: (&(objectCategory=Person)(sAMAccountName=*))',
    'settings_ldap_additional_user_dn_tip' => 'This value is used in addition to the base DN when searching and loading users. If no value is supplied, the subtree search will start from the base DN. Examples: ou=Users ; cn=users',
    'settings_ldap_additional_user_dn' => 'Additional User DN',
    'ldap_user_has_changed_his_password' => 'Your authentication password has been changed in your AD since you last get logged in in Teampass. We need to adapt your encryption key. Please provide your previous password and the current one.',
    'provide_your_previous_password' => 'Your previous password',
    'admin_change_user_password_info' => 'This operation will reset the selected user current password.',
    'sending_email_message' => 'Now sending email to user, please wait',
    'change_your_password_info_message' => 'Please provide your new authentication password and confirm it.',
    'user_has_to_change_password_info' => 'The current used password has been generated. It is expected from you to change it for security purpose.',
    'ready_to_go' => 'Ready to go',
    'passwords_not_the_same' => 'Provided passwords are not the same',
    'inititialization' => 'Initialization',
    'bad_password' => 'Bad password',
    'perform_checks' => 'Perform checks',
    'email_body_temporary_encryption_code' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>Some changes were performed on your account that require a new encryption of items for data security. Next time you will connect to Teampass, use your current credentials and use this temporary encryption code when requested:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'temporary_encryption_code' => 'Your temporary encryption code',
    'renecyption_expected' => 'We need to renecrypt your keys to fit the privileges corresponding to your account and rights.',
    'error_no_user_in_ad' => 'User not found in AD!',
    'error_ad_user_expired' => 'User is expired!',
    'error' => 'Error caught',
    'hosts' => 'Hosts',
    'settings_ldap_hosts_tip' => 'The hosts option is an array of IP addresses or host names located on your network that serve an LDAP directory (seprated by a comma). You insert as many servers or as little as you would like depending on your forest (with the minimum of one of course).',
    'base_distiguished_name' => 'Base DN',
    'settings_ldap_bdn_tip' => 'The root distinguished name (DN) to use when running queries against the directory server. Examples: o=example,c=com ; cn=users,dc=ad,dc=example,dc=com',
    'username' => 'Username',
    'settings_ldap_username_tip' => 'The distinguished name of the user that the application will use when connecting to the directory server. Examples: cn=administrator,cn=users,dc=ad,dc=example,dc=com ; cn=user,dc=domain,dc=name',
    'settings_ldap_password_tip' => 'The password of the user specified above.',
    'settings_ldap_port_tip' => 'Padrão não seguro LDAP porta: 389, padrão seguro LDAP porta: 636',
    'undefined' => 'Undefined',
    'error_cannot_open_file' => 'File cannot be opened',
    'provide_current_psk_and_click_launch' => 'When ready, click button Launch',
    'start' => 'Start',
    'data_inconsistency' => 'Data inconsistency found. Please reload the page!',
    'one_time_code_expected' => 'One-Time-Code expected',
    'data_are_missing' => 'Expected data are missing',
    'one_time_code' => 'One-Time-Code',
    'provide_personal_one_time_code' => 'Please provide the One-Time-Code you received by email',
    'change_authentification_type_to_ldap' => 'Change authentication type to LDAP',
    'change_authentification_type_to_local' => 'Change authentication type to Teampass local database',
    'ldap_user_password_is_used_for_authentication' => 'User password in LDAP is used for authentication',
    'local_user_password_is_used_for_authentication' => 'User password in Teampass is used for authentication',
    'provide_your_current_password' => 'Provide your current password',
    'current_password' => 'Current password',
    'password_is_not_correct' => 'This password is not correct',
    'ldap_password_change_warning' => 'Your login password has changed since last connection. It is requested to re-encrypt all the keys using this new password. For this operation, please fill in the next field with your previous ldap password. The operation can take several minutes.',
    'personal_items' => 'Personal items',
    'logout_on_going' => 'You will now be logout. Use your new password for being connected from now.',
    'fill_in_fields_and_hit_launch' => 'Provide expected data and hit Launch button',
    'please_select_a_folder' => 'Please select a folder',
    'user_must_have_login_and_email' => 'User must have a login and an email',
    'user_has_this_role_in_teampass' => 'User has this role in Teampass',
    'select_role_to_create' => 'Select role to create',
    'adding_ldap_role_to_teampass' => 'You can decide to create a role in Teampass coming from your Active Directory. This will permit to associate user to this role in Teampass.',
    'add_user_to_role' => 'Add this role to the user in Teampass',
    'add_user_in_teampass' => 'Add user in Teampass',
    'synchronized' => 'Synchronized',
    'output' => 'Output',
    'remove_install_folder' => 'Install folder has to be removed',
    'list_users' => 'List users',
    'ldap_synchronization' => 'LDAP synchronization',
    'in_progress' => 'In progress',
    'clipboard_password_life_duration' => 'Delay before the clipboard is cleared (in seconds)',
    'clipboard_password_life_duration_tip' => 'Permits to define a delay in seconds before which the password copied in clipboard will be cleared from the browser clipboard. Set to 0 to disable.',
    'clipboard_will_be_cleared' => 'Password is now in clipboard. It will soon be cleared...',
    'file_folder_not_accessible' => 'Files folder is not accessible',
    'error_missing_id' => 'An error occurred. Missing ID ... ?',
    'error_folder_not_allowed' => 'Selected folder is not allowed',
    'all_fields_mandatory' => 'All fields are mandatory',
    'history_insert_entry' => 'Insert in History',
    'clear_form' => 'Clear form',
    'info_about_history_insertion' => 'Caution - This feature permits you to insert manually an event in the item history log. Once added it will not be possible to remove it. Also notice that your account id will be associated to this new entry.',
    'select_all' => 'Selecionar tudo',
    'unselect_all' => 'Unselect all',
    'no_data_to_display' => 'No data to display! Either no folder already exists, either you have access to none of them.',
    'server' => 'Server',
    'data_refreshed' => 'Data refreshed',
    'loading_image' => 'Loading image',
    'compare_with_another_role' => 'Compare with another role',
    'only_display_folders_to_depth' => 'Only display folders to depth',
    'propagate_rights_to_descendants' => 'Propagate rights to descendants',
    'loading_data' => 'Loading data',
    'password_overview_delay' => 'Delay for password overview',
    'password_overview_delay_tip' => 'This setting permits to define the number of seconds the clear password will be displayed to the user.',
    'select_date_showing_items_expiration' => 'List the expired items at date',
    'renewal_page_info' => 'This page permits to identify the items currently expired or expiring in next period.',
    'filename' => 'Filename',
    'exported_to_file' => 'Exported to file',
    'operation_progress' => 'Operation is in progress',
    'exporting_items' => 'Exporting items',
    'select_folders_to_export' => 'Select folders to export',
    'export_format_type' => 'Select the export format type',
    'export_items' => 'Export items',
    'loading_item' => 'Loading item',
    'otv_message' => 'You can share this item with someone without a Teampass account. One-Time-View permits your guest to access basic fields of this item only once without being authenticated in Teampass. Please notice that this link is valid for a period of ##otv_expiration_period##  days. Copy and share the link below.',
    'no_sharekey_found' => 'No key found for this file and your account',
    'otv_link' => 'One-time-view link',
    'one_time_view' => 'One-time-view',
    'move_right_columns_separator' => 'Move columns separator Right',
    'move_left_columns_separator' => 'Move columns separator Left',
    'form_presents_inconsistencies' => 'The form presents some inconsistencies. Please check fields with red borders.',
    'download' => 'Download',
    'see' => 'See',
    'at_anyoneconmodify' => 'Anyone can modify',
    'disabled' => 'Disabled',
    'enabled' => 'Enabled',
    'confirmation_seems_wrong' => 'Confirmation seems wrong, please correct',
    'i_cannot_remember' => 'I cannot remember',
    'i_cannot_remember_info' => 'This action is without rollback. It will clear the passwords stored inside your personal items. Items will not be deleted but only their passwords. If you cannot remember your personal saltkey then it is the only option.',
    'user_has_psk_info' => 'We have identified that you have some personal items encoded with an old personal saltkey. This step aim consists in re-encrypting them with your new private key. Please provide us your personal saltkey.',
    'files' => 'Files',
    'logs' => 'Relatórios',
    'suggestions' => 'Suggestions',
    'encryption_keys' => 'Encrypting keys',
    'clearing_old_sharekeys' => 'Clearing old sharekeys',
    'hit_launch_to_start' => 'Please click Launch button to start',
    'password_changed' => 'Password updated',
    'password_already_used' => 'Password already used',
    'change_login_password' => 'Change login password',
    'current_password_mandatory' => 'Current password is mandatory',
    'objects_encryption_explanation' => 'Teampass has been upgraded to a new version which includes a new encryption protocol. It expects from you to re-encrypt your personal items. For this, you need to provide your current Personal Salt Key (PSK). Once odne, please click on button Launch and wait until the process reached the final step. This could take several minutes depending on the number of objects.',
    'description_has_changed' => 'Description has changed',
    'number_of_folders_imported' => 'Number of Folders imported',
    'number_of_items_imported' => 'Number of Items imported',
    'propagate' => 'Propagate',
    'propagate_user_rights' => 'Propagate user rights',
    'register_new_yubiko_key' => 'Register a new Yubiko key',
    'part_of_groups' => 'Part of Groups',
    'previous_value' => 'Previous value',
    'no_previous_value' => 'No previous value',
    'no_data_selected' => 'No data selected',
    'selected_items_to_be_imported' => 'Selected items to be imported',
    'cannot_open_file' => 'File cannot be opened',
    'no_item_found' => 'No Item found',
    'reading_file' => 'Reading file',
    'where_shall_items_be_created' => 'Where shall the Items be created',
    'target_folder' => 'Target folder',
    'select_file' => 'Select file',
    'data_type_for_import' => 'Start by selecting the source type of data to import',
    'get_tips_about_importation' => 'Get tips about importation',
    'import_new_items' => 'Import new items',
    'csv' => 'CSV',
    'keepass' => 'Keepass',
    'for' => 'for',
    'request_access' => 'Request access to Item',
    'request_access_message' => 'When requesting an access to an item, an email is sent to the author. The author will accept or reject the request by adding you to the Item restriction list. Please confirm to send your request by email to the author.',
    'request_access_reason' => 'Provide the author the reason of your request',
    'error_provide_reason' => 'Please provide the reason why you want to access this item',
    'need_access' => 'Need access?',
    'item_with_restricted_access' => 'Item with restricted access',
    'remaining_emails_to_send' => 'Remaining emails to send',
    'mfa_flash' => 'Flash with your mobile device',
    'import' => 'Import',
    'export' => 'Export',
    'offline' => 'Offline',
    'login_attempts_identified_since_last_connection' => 'Your attention is required. At least one login attempt with your account has been identified since last successful connection. Please check and report to your local administrator if you are not the author.',
    'last_login_attempts' => 'Last login attempts',
    'see_detail' => 'See detail',
    'role_definition' => 'Role definition',
    'not_yet_implemented' => 'Not yet implemented',
    '2factors_expected_for_admin' => 'Administrator requires MFA to get logged',
    '2factors_expected_for_admin_tip' => 'By default, an Administrator has to use a MFA method to get logged. If not enabled, Administrator will not require it to get logged even if MFA is enabled for any other user.',
    'restore_done_now_logout' => 'Database restore has been done. You now need to disconnect to refresh the session variables.',
    'backup_and_restore' => 'Backup and Restore',
    'explanation_for_oneshot_backup' => '',
    'explanation_for_oneshot_restore' => '',
    'perform_backup' => 'Perform backup',
    'perform_restore' => 'Perform restore',
    'backup_select' => 'Backup file',
    'choose_file' => 'Choose file',
    'on_the_fly' => 'On the fly',
    'scheduled' => 'Scheduled',
    'caution_on_field_encryption_change' => 'Caution - Be aware that changing the type of encryption will require to parse all existing data in order to change the encryption in the database.',
    'caution_while_deleting_field' => 'Caution - Deleting this field will also delete related data in items.',
    'error_could_not_update_the_field' => 'Error - The field could not be updated. Please retry after reloading the page.',
    'caution_while_deleting_category' => 'Caution - Deleting this folder will delete all its belonging fields and also all fields related data.',
    'your_attention_please' => 'Your attention please',
    'all_fields_are_required' => 'All fields are required',
    'position' => 'Position',
    'before' => 'Before',
    'top' => 'Top',
    'bottom' => 'Bottom',
    'field' => 'Field',
    'configuration' => 'Configuration',
    'definition' => 'Definição',
    'number_of_modified_attachments' => 'Number of modified attachments',
    'files_not_encrypted' => 'Files are currently not encrypted. You should perform this change for security reasons.',
    'files_already_encrypted' => 'Files are already encrypted. You should not change this for security reasons.',
    'action_to_be_performed' => 'Action to be performed',
    'last_execution' => 'Last execution',
    'never_performed' => 'Never performed',
    'launch' => 'Launch',
    'set_of_actions' => 'Set of actions',
    'uploads' => 'Uploads',
    'uploads_configuration' => 'Uploads configuration',
    'email_configuration' => 'Email configuration',
    'email_configuration_test' => 'Email configuration test',
    'send_a_test_email' => 'Send a test email',
    'manage_emails_not_sent' => 'Manage not sent emails',
    'email_send_backlog' => '#nb_emails# unsent emails',
    'send_waiting_emails' => 'Send waiting emails',
    'ip' => 'IP',
    'no_data_defined' => 'No data has been defined',
    'adding_new_api_ip' => 'Adding a new IP to whitelist',
    'adding_new_api_key' => 'Adding a new API key',
    'api_configuration' => 'API configuration',
    'mfa_configuration' => 'MFA configuration',
    'yubico_authentication_tip' => 'Please visit www.yubico.com for more details.',
    'complexity_level_not_reached' => 'Complexity level is not reached',
    'expected_complexity_level' => 'Expected complexity level',
    'your_attention_is_required' => 'Your attention is required',
    'favorite' => 'Favorite',
    'unfavorite' => 'Unfavorite',
    'you_need_to_select_at_least_one_folder' => 'You need to select at least a folder',
    'no_value_defined_please_fix' => 'No value defined! Please fix.',
    'apply' => 'Apply',
    'from' => 'From',
    'please_confirm_by_clicking_checkbox' => 'Please confirm by clicking the checkbox',
    'date_range' => 'Date range',
    'purge' => 'Purge',
    'belong_of_deleted_folder' => 'Belong to deleted folder',
    'highlight_selected' => 'Highlight selected',
    'number_of_selected_objects' => 'Number of selected objects',
    'confirm_selection_restore' => 'Please confirm the restoration of selected items.',
    'confirm_selection_delete' => 'Please confirm the deletion of selected items.',
    'refreshing' => 'Refreshing',
    'empty_list' => 'Empty list',
    'deleted_folders' => 'Deleted folders',
    'deleted_items' => 'Deleted items',
    'recycled_bin' => 'Recycled bin',
    'database' => 'Database',
    'renewal' => 'Renewal',
    'renewal_delay' => 'Renewal delay',
    'please_confirm_deletion' => 'Please confirm deletion',
    'caution' => 'Caution',
    'role_not_exist' => 'This role doesn\'t exist!',
    'role_can_edit_any_visible_item' => 'Role can edit any visible item',
    'role_can_edit_any_visible_item_tip' => 'The normal setting is to let this checkbox unchecked. Indeed when checked, it will allow a user part of this role to edit any item the user can open which leads to an unsecure status. It should be only checked for a specific period of time and need.',
    'edit_allowed' => 'Edit allowed',
    'delete_allowed' => 'Delete allowed',
    'add_allowed' => 'Add allowed',
    'edit_not_allowed' => 'Edit not allowed',
    'delete_not_allowed' => 'Delete not allowed',
    'select_a_role' => 'Select a role',
    'access_rights_for_user' => 'Access rights for user',
    'logs_for_user' => 'Logs for user',
    'please_confirm' => 'Por favor, confirme ',
    'by_clicking_this_checkbox_confirm_user_deletion' => 'By clicking this checkbox, it confirms the deletion of this user.',
    'fields_with_mandatory_information_are_missing' => 'Fields with mandatory information are missing',
    'enable_personal_folder_for_this_user' => 'Enable Personal Folder feature for this user',
    'special' => 'Special',
    'administrator' => 'Administrator',
    'super_manager' => 'Teampass manager',
    'manager' => 'Manager',
    'read_only' => 'Read only',
    'privileges' => 'Privileges',
    'roles' => 'Papéis',
    'user_definition' => 'User definition',
    'no_selection_done' => 'No selection done',
    'tick_confirmation_box' => 'Please tick the checkbox to confirm',
    'next_list_to_be_deleted' => 'Next list will be deleted',
    'delete_folders' => 'Delete Folders',
    'submit' => 'Submit',
    'label' => 'Título',
    'parent' => 'Parent',
    'password_minimal_complexity_target' => 'Minimal password complexity target',
    'access_right_for_roles' => 'Access rights for Roles',
    'create_without_password_minimal_complexity_target' => 'Allow new item creation without password minimal complexity target',
    'edit_without_password_minimal_complexity_target' => 'Allow item edition without password minimal complexity target',
    'add_new_folder' => 'Add a new folder',
    'new' => 'New',
    'id' => 'ID',
    'mfa_short' => 'MFA',
    'mfa' => 'Multi-Factor Authentication',
    'google_2fa' => 'Google 2-Step Verification',
    'duo_security' => 'Duo Security',
    'yubico' => 'Yubico Authenticator',
    'website_canal' => 'Clique para abrir o Site do Teampass',
    '2fa_credential_not_correct' => '2FA credential is not correct',
    'no_change_performed' => 'No change was performed.',
    'password_strength' => 'Password strength',
    'new_password_required' => 'A new password is required',
    'limited_search' => 'Limited search',
    'empty_psk' => 'Saltkey is missing',
    'currently_no_favorites' => 'You currently have no favorites',
    'favorites' => 'Favorites',
    'confirm_item_move' => 'You have selected "Moving"... are you sure?',
    'copy_to_clipboard' => 'Copy to clipboard',
    'please_wait_while_loading' => 'Please wait while data is loading',
    'defect_report' => 'Bug report',
    'actions' => 'Actions',
    'no_user' => 'Wrong user',
    'generate_api_token' => 'Generate new API token',
    'upload_feature' => 'Upload feature',
    'profile' => 'Profile',
    'language' => 'Language',
    'upload_new_avatar' => 'Selecione arquivo PNG para avatar',
    'settings' => 'Settings',
    'created_items' => 'Created items',
    'modification_performed' => 'Modification performed',
    'items_opened' => 'Opened items',
    'passwords_seen' => 'Seen passwords',
    'nothing_to_save' => 'Nothing to save',
    'notification_engaged' => 'You are receiving notifications on Item change',
    'notification_not_engaged' => 'You are not receiving notifications on Item change',
    'viewed_number' => 'Number of Views',
    'automatic_deletion_engaged' => 'Automatic deletion',
    'auto_update_enabled' => 'Automatic user password change enabled. Next change planned',
    'copy_folder' => 'Copiar pasta',
    'select_source_folder' => 'Select folder to copy',
    'select_destination_folder' => 'Select destination folder',
    'delete_folder' => 'Folder delete',
    'select_folder_to_delete' => 'Select folder to delete',
    'folder_delete_confirm' => 'The seleted folder and its items will be deleted. Please tick the checkbox to confirm this deletion.',
    'json_error_format' => 'Bad JSON format',
    'password_cannot_be_empty' => 'Password cannot be empty',
    'password_too_long' => 'Password is too long',
    'error_no_action_identified' => 'No action has been identified',
    'ldap' => 'LDAP',
    'emails' => 'Emails',
    'backups' => 'Backups',
    'api' => 'API',
    'add_folder' => 'Add new folder',
    'select_folder_parent' => 'Select parent folder',
    'add' => 'Add',
    'key_is_not_correct' => 'Provided session key is not correct',
    'suggestion_information' => 'You can suggest any change on this item to the author. Use the above form to make your change proposals and click the Perform button to inform the author.',
    'email_address' => 'Email address',
    'enter_email' => 'Enter email',
    'notification' => 'Notification',
    'notify_on_change' => 'Notify me on changes',
    'notification_message' => 'You can use this setting to get notified or not on changes performed on this item.',
    'share_item' => 'Share item',
    'share_item_message' => 'You can share this item with someone. Please provide a valid email and click Perform button.',
    'delete_item_message' => 'You have decided to delete this selected item. You need to confirm your choice by clicking Perform button.',
    'warning' => 'Warning',
    'information' => 'Information',
    'perform' => 'Perform',
    'delete_item' => 'Delete item',
    'copy_item' => 'Copy item',
    'new_item' => 'New item',
    'error_not_allowed_to_edit_item' => 'You are not allowed to edit this item',
    'error_not_allowed_to_access_this_folder' => 'You are not allowed to access this folder',
    'error_personal_saltkey_is_not_set' => 'Your personal saltkey is not provided.',
    'provide_your_personal_saltkey' => 'Please provide your personal saltkey',
    'no_fields' => 'No field is related to this item.',
    'uploaded' => 'uploaded',
    'changes_ongoing' => 'Some changes were not saved. Do you confirm to quit without saving?',
    'no_file_to_upload' => 'No file to upload',
    'add_files_and_click_start' => 'Add files to the upload queue and click the start button.',
    'select_files' => 'Select files',
    'attached_files' => 'Attached files',
    'visible_by' => 'Visible by',
    'anounce_item_by_email' => 'Anounce this item to users',
    'select_users_if_needed' => 'Select users if needed',
    'allow_item_to_be_deleted' => 'Allow this item to be deleted on next condition',
    'item_deleted_after_being_viewed_x_times' => 'Item will be deleted after being viewed X times',
    'item_deleted_after_date' => 'Item will be deleted after defined date',
    'password' => 'Password',
    'save' => 'Save',
    'folder' => 'Folder',
    'main' => 'Main',
    'fields' => 'Fields',
    'details' => 'Details',
    'no_special_restriction' => 'No special restriction',
    'generate_otv_link' => 'Generate One-Time-View link',
    'no_custom_fields' => 'No custom fields',
    'no_attachment' => 'No attachment',
    'logout_confirm' => 'Logout? Please confirm.',
    'saved' => 'Saved',
    'attachments' => 'Attachments',
    'success' => 'Success',
    'server_answer_error' => 'An error appears. Answer from Server cannot be parsed!',
    'server_returned_data' => 'Returned data',
    'version_alone' => 'version',
    'statistics' => 'Statistics',
    'options' => 'Options',
    'users' => 'Usuários',
    'folders' => 'Pastas',
    'find_message' => '<i class="fa fa-info-circle"></i> %X% objetos encontrados',
    'auto_update_server_password_info' => 'Clicando para iniciar irá automaticamente executar os seguintes passos:<ul><li>Connectar no servidor através de SSH usando credenciais de login e campo `URL`,</li><li>Mudar a senha de usuário no servidor</il><li>Salva a nova senha no Teampass</il><li>Fecha a conexão SSH</li></ul><br /><b>Por favor assegure que o usuário possui direitos de logar e de mudar senhas no servidor (se não, indicar o usuário e senha de root) antes de iniciar.</b>',
    'share' => 'Compartilhar este item',
    'notify' => 'Notify',
    'error_no_selected_folder' => 'Você precisa selecionar uma Pasta',
    'email_subject_item_updated' => 'A senha foi atualizada',
    'email_body_item_updated' => 'Olá,<br><br>A senha do item \'#item_label#\' foi atualizada.<br /><br />Você pode checar <a href="#url#/index.php?page=items&group=#item_category#&id=#item_id#">AQUI</a><br /><br />Felicidades!',
    'import_kp_finished' => 'A importação do KeePass terminou! Por padrão, o nível de complexidade para novas pastas foram definidos como "Médio". Talvez você precisa mudar isso.',
    'password_is_empty' => 'Item sem senha',
    'bug_report_to_github' => 'Preencha os dados do relatório do problema, depois copie para a área de transferência e cole na página de problema do Github',
    'open_bug_report_in_github' => 'Abrir registro de problema no Github',
    'bugs_page' => 'Se você descobrir um erro, você pode postá-lo diretamente em <a href="https://sourceforge.net/tracker/?group_id=280505&amp;atid=1190333" target="_blank"><u>Bugs Forum</u></a>.',
    'import_csv_anyone_can_modify_in_role_txt' => 'Definir a permissão "qualquer um na mesma regra pode modificar" em todos os ítens importados. ',
    'import_csv_anyone_can_modify_txt' => 'Definir a permissão "qualquer um pode modificar" em todos os ítens importados. ',
    'settings_upload_imageresize_options' => 'As imagens devem ser redimensionadas',
    'user_not_exists' => 'Este usuário não existe!',
    'auto_create_folder_role' => 'Criar pasta e papel para ',
    'start_upload' => 'Iniciar carregamento dos arquivos',
    'error_upload_runtime_not_found' => 'Recurso de upload: Tempo de execução não encontrado',
    'user_profile_api_key' => 'Your API key',
    'index_change_pw' => 'Altere sua senha',
    'admin_2factors_authentication_setting' => 'Ativar autenticação do Google em 2-passos',
    'admin_2factors_authentication_setting_tip' => '<span style="font-size:11px;max-width:300px;">A autenticação de dupla etapa do Google permite adicionar mais um nível de segurança na autenticação do usuário. No momento da autenticação no Teampass será gerado um QR code. Este QR code precisa ser escaneado para o usuário receber a senha dessa sessão.<br />CUIDADO: essa função extra requer conexão de internet e um dispositivo de escaneamento, como um smartphone.</span>',
    'admin_ga_website_name' => 'Nome mostrado no Google Authenticator para o Teampass',
    'admin_ga_website_name_tip' => 'Este nome é usado para a identificação da conta do código no Google Authenticator.',
    'api_whitelist_ips' => 'API IPs Whitelist',
    'api_whitelist_ips_tip' => 'If no API client IP addresses are explicitly listed here, then any IP address is authorized.',
    'email_share_item_subject' => '[TeamPass] Um item foi compartilhado com você',
    'email_share_item_mail' => 'Olá,<br><br><u>#tp_user#</u> compartilhou o item <b>#tp_item#</b> com você<br>Clique<a href="#tp_link#">AQUI</a> para acessar.<br><br>Atenciosamente. ',
    'index_maintenance_mode_admin' => 'O modo de manutenção está ativado. Atualmente os usuários não podem acessar o Teampass.',
    '2fa_authentication_selector' => 'Select a 2 factor authenticator method',
    'upload_empty_file' => 'Upload empty file',
    'upload_any_extension_file' => 'Upload any extension file',
    'upload_any_extension_file_tip' => 'When enabled, this option will allow users to upload any kind of files.',
    'log_in' => 'Log In',
    'create_item_based_upon_template' => 'Use of template for Item',
    'create_item_based_upon_template_tip' => 'When enabled, this feature permits the author to select a template made of Custom Fields. Notice that this feature requires Custom Fields to be enabled too.',
    'main_template' => 'Use as template',
    'is_mandatory' => 'Is mandatory',
    'error_field_is_mandatory' => 'At least one mandatory field is empty',
    'restrict_visibility_to' => 'Restrict visibility to',
    'every_roles' => 'Every roles',
    'masked_text' => 'Masked text',
    'textarea' => 'Textarea',
    'admin_yubico_authentication_setting' => 'Enable Yubico authentication',
    'yubico_user_id' => 'Client ID',
    'yubico_user_key' => 'Secret KEY',
    'yubico_bad_code' => 'Wrong Yubico information',
    'press_your_yubico_key' => 'Press your Yubico key',
    'human_resources' => 'Super manager',
    'settings_secure_display_image' => 'Enable secure image display',
    'settings_secure_display_image_tip' => 'Secure image display permits to read the image through PHP when a user previews an image attached to an item. Pro: the attachment is stored outside the site folder and is not accessible by a hacker. Con: it is slightly slower than previewing directly from an url.',
    'user_ga_code' => 'Enviar ao usuário o Código do Google Authenticator por e-mail',
    'error_no_email' => 'Este usuário não tem e-mail definido!',
    'error_no_user' => 'Usuário não encontrado!',
    'email_ga_subject' => 'Seu código único do Google Authenticator para o TeamPass',
    'email_ga_text' => 'Olá,<br><br>Por favor, clique neste <a href="#link#">LINK</a> e o escaneie com o aplicativo Google Authenticator para obter sua credencial OTP para o Teampass.<br /><br />Saudações! ',
    'settings_attachments_encryption' => 'Ativar a criptografia dos itens anexados',
    'settings_attachments_encryption_tip' => 'ESTA OPÇÃO PODE CORROMPER ANEXOS EXISTENTES, por favor, leia cuidadosamente: Se habilitado, os anexos dos Itens são armazenados criptografados no servidor. Esta criptografia usa a SALT definida para o Teampass. Isso requer mais recursos do servidor. CUIDADO: Uma vez que você mudou a estratégia, é obrigatório executar o script para adaptar os anexos existentes. Veja a aba \'Ações Específicas\'.',
    'admin_action_attachments_cryption' => 'Criptografar ou descriptografar os anexos dos Itens.',
    'admin_action_attachments_cryption_tip' => 'CUIDADO: Esta ação só deve ser realizada depois de alterar a opção associada nas Configurações do Teampass. Por favor, faça uma cópia da pasta \'upload\' antes de fazer qualquer ação, apenas em caso de ...',
    'encrypt' => 'Criptografar',
    'decrypt' => 'Descriptografar',
    'ga_identification_code' => 'Código de identificação',
    'ga_enter_credentials' => 'Você precisa inserir suas credenciais de login',
    'ga_bad_code' => 'O código do Google Authenticator é inválido',
    'settings_get_tp_info' => 'Carregar automaticamente informações sobre o Teampass',
    'settings_get_tp_info_tip' => 'Esta opção permite que a página de administração carregue informações, tais como versão e uso de bibliotecas do servidor Teampass.',
    'settings_offline_mode' => 'Ativar modo off-line',
    'settings_offline_mode_tip' => 'O modo off-line consiste em exportar os itens para um arquivo HTML. Os itens nessa página são criptografados com uma chave fornecida pelo usuário.',
    'offline_mode_key_level' => 'Nível mínimo da chave de criptografia Off-line',
    'categories' => 'Categorias',
    'no_category_defined' => 'Nenhuma categoria definida',
    'confirm_deletion' => 'Você está prestes a apagar... você tem certeza?',
    'settings_item_extra_fields' => 'Autorizar Itens serem completados com mais Campos (por Categorias)',
    'settings_item_extra_fields_tip' => 'Este recurso permite melhorar a definição do Item com campos extras que o Administrador pode definir e organizar por Categorias. Todas os dados são criptografados. Note que este recurso consome mais consultas SQL (em torno de mais 5 por Campo durante uma atualização de Item) e pode precisar de mais tempo para as ações serem realizadas. Isso vai depender do servidor.',
    'settings_ldap_type' => 'Tipo de servidor LDAP',
    'server_time' => 'Horário do servidor',
    'settings_tree_counters' => 'Mostrar mais contadores na árvore de pastas',
    'settings_tree_counters_tip' => 'Isso mostrará para cada pasta 3 contadores: número de itens na pasta; número de itens em todas as subpastas; número de subpastas. Este recurso precisa de mais consultas SQL e por precisar de mais tempos para exibir a árvore.',
    'admin_action_check_pf' => 'Atualizar Pastas Pessoas para todos os usuários (cria as pastas se ainda não existirem)',
    'enable_personal_folder_feature_tip' => 'Uma vez ativado, você precisará rodar um script que criará as pastas pessoais para os usuários existentes. Note que criará pastas pessoais somente para os usuários que não tem a citada pasta. O script \'".$txt[\'admin_action_check_pf\']."\' está disponível na aba \'".$txt[\'admin_actions_title\']."\' ',
    'administrators_only' => 'Apenas Administradores',
    'managers_of' => 'Gerenciadores de papéis',
    'managed_by' => 'Gerenciado por',
    'settings_enable_sts' => 'Forçar a segurança HTTPS Strict Transport -- Aviso: Leia a dica.',
    'settings_enable_sts_tip' => 'Esta opção irá forçar o uso do HTTPS STS. O STS ajuda a evitar ataques  Man-in-the-Middle. Você DEVE ter um certificado VÁLIDO para utilizar essa opção. Se o seu certificado for autoassinado e habilitar essa opção, o sistema irá parar. Você deve ter \'SSLOptions +ExportCertData\' na configuração SSL do Apache.',
    'settings_anyone_can_modify_bydefault' => 'Ativar \'<b><i>Qualquer um pode modificar</b></i>\' opção padrão',
    'to' => 'para',
    'settings_upload_maxfilesize_tip' => 'Tamanho máximo de arquivo que você permite. Deve ser coerente com as configurações do seu servidor.',
    'settings_upload_docext_tip' => 'Tipos de documento. Indica as extensões de arquivo permitidas separadas por vírgula (,)',
    'settings_upload_imagesext_tip' => 'Tipos de imagem. Indica as extensões de arquivo permitidas separadas por vírgula (,)',
    'settings_upload_pkgext_tip' => 'Tipos de pacotes. Indica as extensões de arquivo permitidas separadas por vírgula (,)',
    'settings_upload_otherext_tip' => 'Outros tipos. Indica as extensões de arquivo permitidas separadas por vírgula (,)',
    'settings_upload_imageresize_options_tip' => 'Quando ativada, esta opção redimensiona as imagens para um formato indicado logo abaixo.',
    'settings_upload_maxfilesize' => 'Tamanho máximo de arquivo (em MB)',
    'settings_upload_docext' => 'Extensões de documento permitidas',
    'settings_upload_imagesext' => 'Extensões de imagem permitidas',
    'settings_upload_pkgext' => 'Extensões de pacote permitidas',
    'settings_upload_otherext' => 'Outras extensões permitidas',
    'settings_upload_imageresize_options_w' => 'Largura da imagem redimensionada (em pixels)',
    'settings_upload_imageresize_options_h' => 'Altura da imagem redimensionada (em pixels)',
    'settings_upload_imageresize_options_q' => 'Qualidade da imagem redimensionada',
    'settings_importing' => 'Habilitar importação de dados de arquivos CVS/KeyPass',
    'admin_proxy_ip' => 'IP do proxy utilizado',
    'admin_proxy_ip_tip' => '<span style="font-size:11px;max-width:300px;">Se você sua conexão à Internet passa por um Proxy, indique aqui o IP.<br />Deixe vazio se não utilizar Proxy.</span>',
    'admin_proxy_port' => 'Porta utilizada pelo Proxy',
    'admin_proxy_port_tip' => '<span style="font-size:11px;max-width:300px;">Se você definiu um IP para o Proxy',
    'settings_ldap_elusers' => 'Apenas usuários locais do Teampass',
    'settings_ldap_elusers_tip' => 'Este recurso permite que usuários no banco de dados autentiquem via LDAP. Desabilite isso se você quiser buscar em em algum diretório LDAP.',
    'db_items_edited' => 'Itens realmente em edição',
    'item_edition_start_hour' => 'Edição iniciada desde',
    'settings_delay_for_item_edition' => 'Depois de quanto tempo uma edição de Item é considerada como uma falha. (Em minutos)',
    'settings_delay_for_item_edition_tip' => '<span style="font-size:11px;max-width:300px;">Ao editar um Item, o Item é bloqueado, de tal modo que nenhuma outra edição paralela possa ser realizada. Uma espécie de token é reservada.<br />Esta configuração permite excluir o token. Se o valor estiver definido em 0, então o token nunca será excluído (A não ser que seja por um Administrador)</span>',
    'db_users_logged' => 'Usuários realmente conectados ',
    'action' => 'Ação ',
    'login_time' => 'Conectado desde ',
    'lastname' => 'Último nome ',
    'user_login' => 'Conta',
    'role' => 'Papel',
    'error_role_exist' => 'Esse Papel já existe!',
    'error_no_edition_possible_locked' => 'Não é possível editar. Este item atualmente está sendo editado!',
    'select' => 'selecione',
    'items' => 'Itens',
    'enable_personal_saltkey_cookie' => 'Habilita SALTKey pessoal ser armazenada em um cookie',
    'personal_saltkey_cookie_duration' => 'Tempo de vída do cookie do serviço Personal SALTKey ',
    'admin_email_smtp_server' => 'Servidor SMTP',
    'admin_email_auth' => 'O servidor SMTP precisa de autenticação?',
    'admin_email_auth_username' => 'Nome de usuário para autenticação',
    'admin_email_auth_pwd' => 'Senha para autenticação',
    'admin_email_port' => 'Porta do servidor',
    'admin_email_from' => 'E-mail do Remetente',
    'admin_email_from_name' => 'Nome do Remetente',
    'admin_email_test_configuration_tip' => 'Este teste deve enviar um e-mail para o endereço indicado. Se você não recebê-lo, por favor, verifique suas credenciais.',
    'admin_email_test_subject' => '[TeamPass] E-mail de teste',
    'admin_email_test_body' => 'Olá,<br><br>E-mail enviado com sucesso.<br><br>Felicidades!',
    'admin_email_result_ok' => 'E-mail enviado a #email# ... verifique sua caixa de entrada.',
    'email_bodyalt_item_updated' => 'A senha para #item_label# foi atualizada.',
    'admin_email_send_backlog_tip' => 'Este script permite forçar o envio dos e-mails da base de dados. Isso pode levar algum tempo, dependendo do número de e-mails a serem enviados.',
    'please_wait' => 'Por favor, espere!',
    'admin_path_to_files_folder' => 'Caminho para a pasta Arquivos',
    'admin_path_to_files_folder_tip' => '<span style="font-size:11px;max-width:300px;">A pasta Files é usada para armazenar todos os arquivos gerados pelo TeamPass e alguns arquivos de upload.<br />IMPORTANTE: por questões de segurança esta pasta não pode ser a pasta WWW do seu website. Deverá estar em uma área protegida com uma regra de redirecionamento as configurações do seu servidor.<br />IMPORTANTE 2: É interessante configurar uma tarefa no CRON para periodicamente limpar esta pasta.</span>',
    'admin_path_to_upload_folder_tip' => '<span style="font-size:11px;max-width:300px;">A pasta Upload é utilizada para armazenar todos os arquivos associados aos ítens. <br />IMPORTANTE: por questões de segurança esta pasta não pode ser a pasta WWW do seu website. Deverá estar em uma área protegida com uma regra de redirecionamento as configurações do seu servidor.<br />IMPORTANTE 2: Esta pasta nunca deve ser limpa! Estes arquivos estão associados com os ítens.</span>',
    'pdf_password_warning' => 'Você deve fornecer uma chave de criptografia!',
    'admin_pwd_maximum_length' => 'Comprimento máximo das senhas',
    'admin_pwd_maximum_length_tip' => 'O valor padrão para o comprimento é 40. É importante saber que configurando um valor alto para o comprimento impactará na performance. Na verdade quanto maior este valor, mais tempo o servidor precisa para criptografar e descriptografar, e mostrar as senhas.',
    'settings_insert_manual_entry_item_history' => 'Ativar inserção manual de itens no Log de Histórico',
    'settings_insert_manual_entry_item_history_tip' => 'Por alguma razão você pode precisar adicionar manualmente uma entrada no histórico do Item. Ao ativar este recurso isso é possível.',
    'admin_path_to_upload_folder' => 'Caminho para a pasta Upload',
    'admin_setting_enable_delete_after_consultation' => 'Item consultado pode ser automaticamente excluído',
    'admin_setting_enable_delete_after_consultation_tip' => '<span style="font-size:11px;max-width:300px;">Quando habilitado, o criador do Item decide que o Item será automaticamente excluído depois de ser visto X vezes.</span> ',
    'at_email' => 'e-mail',
    'enable_email_notification_on_item_shown' => 'Enviar notificação por e-mail quado o Item for exibido',
    'share_sent_ok' => 'O e-mail foi enviado',
    'see_item_title' => 'Detalhes do Item',
    'email_on_open_notification_subject' => '[TeamPass] Notificação sobre um item aberto',
    'email_on_open_notification_mail' => 'Olá,<br><br>#tp_user# abriu e olhou o Item \'#tp_item#\'.<br>Clique no <a href="#tp_link#">LINK</a> para acessá-lo.<br><br>Meus cumprimentos. ',
    'pdf' => 'PDF',
    'email_subject_new_user' => 'Conta no sistema Teampass.',
    'email_new_user_mail' => 'Olá,<br><br>Um Administrador criou uma conta para você no Teampass.<br>Você pode usar essas credenciais para entrar:<br>- Conta: #tp_login#<br>- Senha: #tp_pw#<br><br>Clique <a href="#tp_link#">Aqui</a> para acessar.<br><br>Atenciosamente. ',
    'error_empty_data' => 'Não há dados para prosseguir!',
    'error_not_allowed_to' => 'Você não tem permissão para fazer isso!',
    'request_access_ot_item' => 'Solicitar acesso ao autor',
    'email_request_access_subject' => '[TeamPass] Solicitação de acesso a item',
    'email_request_access_mail' => 'Olá #tp_item_author#,<br><br>O usuário #tp_user# solicitou acesso ao item \'#tp_item#\'.<br><br>Certifique-se dos direitos deste usuário antes de alterar a restrição ao Item.<br><br>Até mais!',
    'admin_action_change_salt_key' => 'Alterar a SALT Key principal',
    'nb_items_by_query' => 'Número de ítens por pesquisa ',
    'nb_items_by_query_tip' => '<span style="font-size:11px;max-width:300px;">Mais itens significa mais tempo para exibir a lista.<br />Defina para \'auto\' para deixar a ferramenta  adaptar este número, dependendo do tamanho da tela do usuário.<br />Defina para \'max\' para forçar a exibição da lista completa<br /> Defina um numero para obter a cada consulta.</span> ',
    'open_url_link' => 'Abrir em uma nova página',
    'error_pw_too_long' => 'A senha é muito longa! A quantidade máxima de caracteres é 40.',
    'at_restriction' => 'Restrição',
    'pw_encryption_error' => 'Erro de encriptação da senha!',
    'enable_send_email_on_user_login' => 'Enviar um e-mail aos Administradores quando o Usuário entrar',
    'email_subject_on_user_login' => 'Um usuário conectou',
    'email_body_on_user_login' => 'Olá,<br><br>O usuário #tp_user# se conectou ao TeamPass em #tp_date# às #tp_time#.<br><br>Até mais. ',
    'account_is_locked' => 'Esta conta está bloqueada',
    'activity' => 'Atividade',
    'add_role_tip' => 'Adiciona uma nova função.',
    'admin' => 'Administração',
    'admin_action_db_backup' => 'Criar um backup do banco de dados',
    'admin_action_db_clean_items' => 'Remover itens órfãos do banco de dados',
    'admin_action_db_clean_items_tip' => 'Isso excluirá apenas aqueles itens e registros associados que não foram excluídos após a pasta associada ser excluída. É sugerido criar um backup antes.',
    'admin_action_db_optimize' => 'Otimizar o banco de dados',
    'admin_action_db_restore' => 'Restaurar o banco de dados',
    'admin_action_purge_old_files' => 'Excluir arquivos antigos',
    'admin_action_purge_old_files_tip' => 'Isso excluirá todos os arquivos temporários mais velhos que 7 dias.',
    'admin_action_reload_cache_table' => 'Recarregar cache da tabela',
    'admin_action_reload_cache_table_tip' => 'Isso permite recarregar o conteúdo completo da tabela Cache. Pode ser útil realizar isso algumas vezes.',
    'admin_help' => 'Ajuda',
    'admin_ldap_configuration' => 'Configuração LDAP',
    'admin_main' => 'Informações',
    'admin_misc_cpassman_dir' => 'Caminho completo do TeamPass',
    'admin_misc_cpassman_url' => 'URL completa do TeamPass',
    'admin_misc_custom_login_text' => 'Texto personalizado de Login',
    'admin_misc_custom_logo' => 'URL completa da Logo personalizada de Login',
    'admin_misc_favicon' => 'URL completa para o arquivo favicon',
    'admin_settings' => 'Configurações',
    'admin_settings_title' => 'Configurações do TeamPass',
    'admin_setting_activate_expiration' => 'Habilitar expiração de senhas',
    'admin_setting_activate_expiration_tip' => 'Quando habilitado, itens expirados não serão mostrados aos usuários.',
    'admin_views' => 'Visualizações',
    'alert_message_done' => 'Pronto!',
    'all' => 'tudo ',
    'anyone_can_modify' => 'Permitir este item ser modificado por qualquer pessoa que pode acessá-lo',
    'at' => 'no',
    'at_category' => 'Pasta',
    'at_copy' => 'Cópia feita',
    'at_delete' => 'Exclusão',
    'at_description' => 'Descrição.',
    'at_label' => 'Título',
    'at_login' => 'Conta',
    'at_moved' => 'Movido',
    'at_personnel' => 'Pessoal',
    'at_restored' => 'Restaurado',
    'at_shown' => 'Acessado',
    'at_url' => 'URL',
    'author' => 'Autor',
    'authorized_groups' => 'Pastas permitidas',
    'auth_creation_without_complexity' => 'Permitir a criação de um item sem respeitar a complexidade de senha necessária',
    'auth_modification_without_complexity' => 'Permitir a modificação de um item sem respeitar a complexidade de senha necessária',
    'cancel' => 'Cancelar',
    'can_create_root_folder' => 'Pode criar uma posta no nível raiz',
    'changelog' => 'Últimas notícias',
    'close' => 'Fechar',
    'complexity' => 'Complexidade',
    'complex_asked' => 'Complexidade necessária',
    'complex_level0' => 'Muito fraco',
    'complex_level1' => 'Fraco',
    'complex_level2' => 'Médio',
    'complex_level3' => 'Forte',
    'complex_level4' => 'Muito forte',
    'complex_level5' => 'Pesado',
    'complex_level6' => 'Muito pesado',
    'confirm' => 'Confirmar',
    'confirm_del_from_fav' => 'Por favor, confirme a exclusão dos Favoritos',
    'connections' => 'Conexões',
    'copy' => 'Copiar',
    'copy_to_clipboard_small_icons' => 'Habilitar ícone "copiar para o clipboard" na página dos itens',
    'copy_to_clipboard_small_icons_tip' => '<span style = "font-size: 11px; max-width: 300px;"> Isto pode ajudar a prevenir o uso de memória, se os usuários não têm computador recente <br /> Na verdade, a área de transferência não está carregado com informações.. Mas nenhuma cópia rápida de senha e login é possível. </span>',
    'date' => 'Data',
    'date_format' => 'Formato de data',
    'delete' => 'Excluir',
    'deletion' => 'Exclusões',
    'del_button' => 'Excluir',
    'description' => 'Descrição',
    'disconnect' => 'Sair',
    'done' => 'Pronto',
    'duplicate_folder' => 'Autorizar várias pastas com o mesmo nome.',
    'duplicate_item' => 'Autorizar vários itens com o mesmo nome.',
    'email' => 'E-mail',
    'email_subject' => 'Criação de um novo Item no Gerenciador de Senhas',
    'enable_favourites' => 'Habilitar os usuários a armazenar Favoritos',
    'enable_personal_folder' => 'Habilitar pasta pesssoal',
    'enable_personal_folder_feature' => 'Habilitar recurso pasta pessoal',
    'enable_user_can_create_folders' => 'O usuários são permitidos a gerenciar pastas em pastas pais permitidas',
    'encrypt_key' => 'Chave de criptografia',
    'errors' => 'erros',
    'error_group_exist' => 'Esta pasta já existe!',
    'error_html_codes' => 'Alguns textos contêm códigos em HTML! Isto não é permitido.',
    'error_item_exists' => 'Este Item já existe!',
    'error_label' => 'O título é obrigatório!',
    'error_must_enter_all_fields' => 'Você deve preencher todos os campos!',
    'error_pw' => 'A senha é obrigatória!',
    'error_tags' => 'Não é permitido pontuação nas TAGS! Apenas espaço.',
    'error_user_exists' => 'O usuário já existe',
    'expiration_date' => 'Data de expiração',
    'find' => 'Encontrar',
    'forbidden_groups' => 'Pastas proibidas',
    'forgot_my_pw_email_sent' => 'O e-mail foi enviado',
    'functions' => 'Papéis',
    'gestionnaire' => 'Gerenciador',
    'god' => 'Administrador',
    'group' => 'Pasta',
    'group_parent' => 'Pasta pai',
    'group_pw_duration' => 'Período de renovação',
    'group_pw_duration_tip' => 'Em meses. Use 0 para desabilitar',
    'history' => 'Histórico',
    'home_personal_saltkey' => 'Sua SALTKey pessoal',
    'home_personal_saltkey_label' => 'Insira sua Saltkey pessoal',
    'import_error_no_read_possible' => 'Não é possível ler o arquivo!',
    'import_error_no_read_possible_kp' => 'Não é possível ler o arquivo! É preciso que seja um arquivo KeePass.',
    'import_keepass_to_folder' => 'Selecione a pasta de destino',
    'index_add_one_hour' => 'Extender sessão por 1 hora',
    'index_change_pw_confirmation' => 'Confirmar',
    'index_expiration_in' => 'A sessão expira em',
    'index_get_identified' => 'Por favor, identifique-se',
    'index_last_pw_change' => 'Senha alterada em',
    'index_last_seen' => 'Última conexão em',
    'index_login' => 'Conta',
    'index_new_pw' => 'Nova senha',
    'index_password' => 'Senha',
    'index_pw_error_identical' => 'As senhas devem ser iguais',
    'index_pw_level_txt' => 'Complexidade',
    'index_session_duration' => 'Duração da sessão',
    'info' => 'Informações',
    'item_menu_copy_login' => 'Copiar login',
    'item_menu_copy_pw' => 'Copiar senha',
    'item_menu_del_from_fav' => 'Excluir dos Favoritos',
    'kbs' => 'KBs',
    'kb_menu' => 'Base de Conhecimento',
    'last_items_title' => 'Últimos itens vistos',
    'ldap_extension_not_loaded' => 'A extensão LDAP não está ativada no servidor.',
    'level' => 'Nível',
    'login' => 'Login (se necessário)',
    'mask_pw' => 'Esconder/Mostrar a senha',
    'max_last_items' => 'Número máximo de últimos itens vistos pelo usuário (o padrão é 10)',
    'minutes' => 'minutos',
    'name' => 'Nome',
    'nb_false_login_attempts' => 'Número de tentativas de login fracassadas antes de a conta ser bloqueada (0 para desabilitar)',
    'nb_folders' => 'Número de Pastas',
    'nb_items' => 'Número de Itens',
    'new_label' => 'Novo título',
    'no' => 'Não',
    'none' => 'Nenhum',
    'none_selected_text' => 'Nenhum selecionado',
    'not_allowed_to_see_pw' => 'Você não tem permissão para ver esse Item!',
    'not_allowed_to_see_pw_is_expired' => 'Este item expirou!',
    'not_defined' => 'Não definido',
    'number_of_used_pw' => 'Número de novas senhas que um usuário tem que utilizar antes de reutilizar uma senha antiga.',
    'pages' => 'Páginas',
    'pdf_download' => 'Baixar arquivo',
    'personal_salt_key' => 'Sua salt key pessoal',
    'pw' => 'Senha',
    'pw_generate' => 'Gerar',
    'pw_is_expired_-_update_it' => 'Este item expirou! Você precisa alterá-lo.',
    'pw_life_duration' => 'Tempo de duração da senha do usuário antes de expirar (em dias, 0 para desabilitar)',
    'readme_open' => 'Abrir arquivo leia-me completo',
    'read_only_account' => 'Somente Leitura',
    'restore' => 'Restaurar',
    'restricted_to' => 'Restrito a',
    'restricted_to_roles' => 'Permite restringir itens a Usuários e Papéis',
    'root' => 'Raiz',
    'secure' => 'Seguro',
    'see_logs' => 'Ver Registros',
    'settings_anyone_can_modify' => 'Ativar uma opção em cada item que permite qualquer um modificá-lo',
    'settings_anyone_can_modify_tip' => '<span style="font-size:11px;max-width:300px;">Quando ativado, isso adicionará uma caixa de seleção no formulário do item que permite ao criador pemitir a modificação deste item por qualquer pessoa.</span> ',
    'settings_default_language' => 'Definir o Idioma Padrão',
    'settings_kb' => 'Habilitar a Base de Conhecimento (beta)',
    'settings_kb_tip' => '<span style="font-size:11px;max-width:300px;">Quando ativado, isso adicionará uma página em que é possível construir sua base de conhecimento.</span> ',
    'settings_ldap_domain' => 'Sufixo de conta LDAP para seu domínio',
    'settings_ldap_domain_controler' => 'Lista de controladores de domínio LDAP',
    'settings_ldap_domain_controler_tip' => 'Especifique múltiplos controladores se você quiser balancear as consultas LDAP entre vários servidores. Você deve delimitar os domínios com uma vírgula (,). Por exemplo: dominio_1,dominio_2,dominio_3',
    'settings_ldap_domain_dn' => 'LDAP BASE DN do seu domínio ',
    'settings_ldap_mode' => 'Habilitar autenticação de usuários através de servidor LDAP',
    'settings_ldap_mode_tip' => 'Habilite apenas se você tiver um servidor LDAP e quiser usá-lo para autenticar os usuários através dele.',
    'settings_ldap_ssl' => 'Use LDAP sobre SSL (LDAPS)',
    'settings_ldap_tls' => 'Use LDAP sobre TLS',
    'settings_log_accessed' => 'Habilitar o registro de quem acessou os itens',
    'settings_log_connections' => 'Habilitar o registro de todas as conexões de usuário no banco de dados.',
    'settings_maintenance_mode' => 'Definir o modo de Manutenção do Teampass',
    'settings_manager_edit' => 'Gerenciadores podem editar e excluir Itens que eles podem ver',
    'settings_printing' => 'Habilitar impressão de itens para um arquivo PDF',
    'settings_printing_tip' => 'Quando habilitado, será adicionado na página inicial do usuário um botão que lhe permitirá salvar uma lista de itens que ele pode visualizar em um arquivo PDF. Note que as senhas listadas estarão descriptografadas.',
    'settings_restricted_to' => 'Habilitar a funcionalidade "Restrito a" nos itens',
    'settings_show_description' => 'Mostrar Descrição na lista de Itens',
    'size' => 'Tamanho',
    'tags' => 'Etiquetas',
    'timezone_selection' => 'Seleção de Timezone',
    'time_format' => 'Formato de hora',
    'url' => 'URL',
    'user' => 'Usuário',
    'users_online' => 'usuários online',
    'user_alarm_no_function' => 'Este usuário não tem Papéis!',
    'yes' => 'Sim',
    'one_time_view_item_url_box' => 'Compartilhar o One-Time URL com uma pessoa de confiança <br><br>#URL#<br><br>Lembre que este link estará visível apenas uma vez até o dia #DAY# ',
    'settings_api' => 'Habilitar acesso ao Itens do Teampass através de API',
    'settings_api_tip' => 'Acesso API permite fazer acesso aos itens por aplicações de terceiros em formato JSON.',
    'settings_api_keys_list' => 'Lista de Chaves',
    'settings_api_keys_list_tip' => 'Isto são as chaves que estão permitidas a acessar o Teampass. Sem uma chave válida, o acesso não é possível. Você deve compartilhar essas chaves cuidadosamente!',
    'settings_api_key' => 'Chave',
    'settings_api_add_ip' => 'Adicionar novo IP',
    'settings_api_ip' => 'IP',
    'subfolder_rights_as_parent' => 'Nova subpasta herda permissões da pasta pai',
    'subfolder_rights_as_parent_tip' => 'Quando esse recurso está desabilitado, cada nova subpasta herda as permissões associadas aos papéis do criador. Se habilitada, então cada nova subpasta herda as permissões da pasta pai.',
    'show_only_accessible_folders_tip' => 'Por padrão, o usuário vê o caminho completo da árvore mesmo se ele não tem acesso a todas as pastas. Você pode simplificar isso removendo da árvore as pastas que ele não tem acesso.',
    'show_only_accessible_folders' => 'Simplificar a árvores de Itens removendo as Pastas que o usuário não tem acesso.',
    'comment' => 'Comentar',
    'suggestion_menu' => 'Sugestões',
    'settings_suggestion' => 'Habilite sugestão de itens para usuários de apenas leitura',
    'settings_suggestion_tip' => 'A sugestão de itens permite que os usuários somente leitura proponham novos itens ou modificação de itens. Essa sugestões serão validadas pelo Administrador ou Gerenciador de usuários.',
    'imported_via_api' => 'API',
    'settings_ldap_bind_dn' => 'Ldap Bind Dn',
    'settings_ldap_bind_passwd' => 'Ldap Bind Passwd',
    'settings_ldap_search_base' => 'Ldap Search Base ',
    'settings_ldap_bind_dn_tip' => 'Uma BIND DN que possa os usuários possam ser localizados na árvore do domínio ',
    'settings_ldap_bind_passwd_tip' => 'Senha DN para ingressar no servidor LDAP para procurar os usuários.',
    'settings_ldap_search_base_tip' => 'Buscar na raiz do domínio para buscas na árvore ',
    'admin_email_server_url' => 'URL do servidor para os links nos e-mails',
    'enable_email_notification_on_user_pw_change' => 'Envia um e-mail ao Usuário quando sua senha for alterada',
    'settings_otv_expiration_period' => 'Tempo para expiração (em dias) dos itens compartilhados como one time view (OTV) ',
    'write' => 'Escrita',
    'read' => 'Leitura',
    'no_access' => 'Sem acesso',
    'right_types_label' => 'Selecione o tipo de acesso nesta pasta para o grupo de usuários selecionado',
    'duplicate_item_in_folder' => 'Permitir itens com nome similar em uma pasta comum',
    'settings_roles_allowed_to_print' => 'Definir os papéis permitidos a imprimir os itens',
    'settings_roles_allowed_to_print_tip' => 'Os papéis selecionados serão permitidos a imprimir Itens em um arquivo.',
    'admin_email_security' => 'Segurança do SMTP',
    'alert_page_will_reload' => 'A página será recarregada agora',
    'file_protection_password' => 'Definir senha do arquivo',
    'expand' => 'Expandir',
    'collapse' => 'Recolher ',
    'settings_ldap_user_attribute' => 'Atributo Usuário para pesquisar',
    'settings_ldap_user_attribute_tip' => 'Atributo LDAP utilizado para procurar usuários ',
    'log_user_initial_pwd_changed' => 'Senha inicial definida',
    'log_user_email_changed' => 'E-mail do usuário alterado para ',
    'log_user_created' => 'Conta do usuário criada',
    'log_user_locked' => 'O usuário foi bloqueado',
    'log_user_unlocked' => 'O usuário foi desbloqueado',
    'log_user_pwd_changed' => 'A senha do usuário foi alterada',
    'settings_default_session_expiration_time' => 'Tempo padrão para expiração de sessão',
    'settings_duo' => 'Habilitar DUO Security como autenticação de dupla etapa ',
    'settings_duo_tip' => 'Autenticação 2-Factor pode ser assegurada utilizando DUOSecurity.com. Esta biblioteca garante um alto nível de segurança  na autenticação do usuário.',
    'admin_duo_akey' => 'AKEY ',
    'admin_duo_ikey' => 'IKEY ',
    'admin_duo_skey' => 'SKEY ',
    'admin_duo_host' => 'Servidor',
    'settings_duo_explanation' => 'Essas credenciais são emitidas a partir do aplicativo web, criadas especialmente para Teampass partir da página de administração DUOSecurity. <br /> Ao clicar no botão salvar será armazenado no arquivo sk.php.',
    'admin_duo_intro' => 'Preencha os próximos campos com os dados esperados.',
    'edit' => 'Editar',
    'user_info_locked' => 'Usuário está atualmente BLOQUEADO.',
    'user_info_unlock_question' => 'Desbloquear conta?',
    'user_info_lock_question' => 'Bloquear conta?',
    'user_info_delete_question' => 'Apagar conta?',
    'user_info_active' => 'Usuário está atualmente ATIVADO.',
    'refresh' => 'Atualizar',
    'loading' => 'Carregando',
    'searching' => 'Buscando... ',
    'list_items_with_tag' => 'Listar os ítens com esta tag ',
    'no_item_to_display' => 'Sem ítens para mostrar ',
    'opening_folder' => 'Lendo a pasta ... ',
    'suggestion_notify_subject' => '[Teampass] Uma nova sugestão foi feita. ',
    'suggestion_notify_body' => 'Olá,<br><br>Uma nova sugestão foi concluída. Você precisa validar antes que ela possa ser utilizada por outros usuários <br> Algum informações sobre: <br>- Etiqueta: #tp_label#<br>- Pasta: #tp_folder#<br>- Usuário: #tp_user#<br><br>Observe que este email foi enviado a todos os gestores.<br><br> Cumprimentos.',
    'error_unknown' => 'Ocorreu um erro inesperado! ',
    'no_edit' => 'Escrever mas não editar',
    'role_cannot_edit_item' => 'Não é possível editar Itens',
    'no_delete' => 'Escrever mas não deletar',
    'role_cannot_delete_item' => 'Não é possível deletar itens',
    'my_profile' => 'Meu Perfil',
    'starting' => 'Iniciando ... ',
    'total_number_of_items' => 'Número total de itens ',
    'finalizing' => 'Finalizando ',
    'treating_items' => 'Processando itens ',
    'number_of_items_treated' => 'Número de itens processados ',
    'error_sent_back' => 'Próximo erro ',
    'full' => 'Cheio',
    'sequential' => 'Sequencial ',
    'tree_load_strategy' => 'Estratégia de carregamento da árvore ',
    'syslog_enable' => 'Habilitar log com Syslog',
    'syslog_host' => 'Servidor Syslog',
    'syslog_port' => 'Porta Syslog',
    'error_bad_credentials' => 'As credenciais de login não correspondem! ',
    'settings_ldap_usergroup' => 'Grupo de pesquisa LDAP',
    'settings_ldap_usergroup_tip' => 'Entre com o grupo de LDAP no diretório onde os logins de usuários autorizados estão armazenados. Exemplo: cn=sysadmins,ou=groups,dc=example,dc=com',
    'server_password_change_enable' => 'Habilitar alteração de senha em um servidor remoto (utilizando conexão SSH)',
    'update_server_password' => 'Atualizar senha do servidor',
    'ssh_pwd' => 'Senha SSH',
    'ssh_user' => 'Usuário SSH',
    'ssh_password_frequency_change_info' => 'Selecione o intervalo entre o servidor de atualização de senhas automáticas (Selecionando 0 será desabilitado a troca automática de senhas) .<br />Atualizações automáticas de senhas serão realizadas apenas se o administrador do sistema tiver configurado e programado a funcionalidade de trabalho cron',
    'ssh_password_frequency_change' => 'Frequência de alteração de senha (em meses)',
    'ssh_scheduled_change' => 'Mudança programada',
    'ssh_one_shot_change' => 'Mudança única',
    'server_password_change_enable_tip' => 'Essa configuração adiciona uma opção no item senha para trocar automaticamente a senha de usuário em um endereço de servidor listado na url. Isso requer um servidor UNIX remoto para permitir login de um usuário e senha via SSH. Programar mudanças automáticas podem ser realizadas após adicionar <i>/files/script.ssh.php</i> para a crontab para executar uma vez por dia o webserver de gerenciador de senhas',
    'error_bad_credentials_more_than_3_times' => 'Credenciais de login incorretos!<br>Por favor, aguarde 10 segundos antes da próxima tentativa',
    'settings_ldap_object_class' => 'Classe de pesquisa',
    'settings_ldap_object_class_tip' => 'A classe de pesquisa do LDAP deve conter uma conta de usuário ou uma conta POSIX',
    'rebuild_config_file' => 'Remontar arquivo de configuração',
    'rebuild_config_file_tip' => 'O arquivo de configuração contem variáveis do sistema e são usados quando essas configuração são necessárias depois da conexão ao banco de dados foi estabelecida. Remontar o arquivo de configuração salva os valores do banco de dados no arquivo, e pode ser feito a qualquer momento. A localização padrão é ./includes/config/tp.config.php, mas o arquivo pode estar localizado fora diretório www por segurança.',
    'error_folder_complexity_lower_than_top_folder' => 'Subpastas devem ter complexidade de senha igual ou superior a pastas pai',
    'new_item_email_body' => 'Olá, <br /><br />Um novo item \'#label\' foi criado no Teampass.<br />Você pode acessá-lo clicando no link <a href="#link#">LINK</a>.<br/><br />Saudações. ',
    'failed_logins' => 'Falhas de Logins',
    'error_only_numbers_in_folder_name' => 'O rotulo da pasta não pode ser apenas um número. Por favor de a sua pasta um nome que inclua letras',
    'encrypted_data' => 'Dados encriptados no banco de dados.',
    'settings_ldap_port' => 'Porta LDAP',
    'user_profile_agses_card_id' => 'Seu AGSES ID',
    'ga_flash_qr_and_login' => 'Leia este QR code com o seu dispositivo móvel, insira o código de autenticação 2FA e clique no botão de Entrar.',
    'i_need_to_generate_new_ga_code' => 'Eu preciso de um novo QR code. Por favor me envie um código temporário por email.',
    'settings_manager_move_item' => 'Gerenciadores podem mover qualquer item que ele possa visualizar',
    'user_folders_rights' => 'Pastas visíveis',
    'create_item_without_password' => 'Permitir que o item seja criado sem senha definida',
    'share_rights_info' => 'Esta opção permite compartilhar permissões de um usuário à usuários selecionados.<br>Ressalte-se que os usuários selecionados terão suas permissões resetadas e substituídas pelas do usuário de origem.',
    'share_rights_source' => 'Usuário de origem',
    'share_rights_destination' => 'Usuários de destino',
    'ga_reset_by_user' => 'Usuário pode resetar seu código 2FA',
    'ga_reset_by_user_tip' => 'Se habilitado, o usuário poderá resetar seu código 2FA usando um link na página de login. Este recurso é útil no caso do usuário ter mudado de dispositivo móvel, por exemplo. Se estiver desabilitado, o usuário terá que solicitar um novo código 2FA ao Administrador.',
    'enable_massive_move_delete' => 'Permitir que o usuário execute múltiplas operações de Mover e Remover itens',
    'enable_massive_move_delete_tip' => 'Quando habilitada, esta opção Permite que o usuário execute múltiplas operações Mover e Remover itens de uma vez. O usuário só será permitido realizar esta operação nos itens que ele tem permissão.',
    'mass_operation' => 'Operação em massa nos itens',
    'move_items' => 'Mover itens selecionados',
    'delete_items' => 'Excluir itens selecionados',
    'you_decided_to_move_items' => 'Você escolheu mover itens',
    'you_decided_to_delete_items' => 'Você escolheu excluir itens',
    'suggest_password_change' => 'Sugerir alteração de senha',
    'otv_is_enabled' => 'Usuário pode criar links de visualização única',
    'error_source_and_destination_are_equal' => 'Origem e destino não podem ser o mesmo',
    'sending_anonymous_statistics' => 'Enviando estatísticas anônimas',
    'favourites_option_enabled' => 'Opção "Favoritos" habilitada',
    'personalfolders_option_enabled' => 'Opção "Pastas Pessoais" habilitada',
    'country_statistics' => 'Utilização no mundo',
    'country' => 'País',
    'users_statistics' => 'Média de usuários por instância',
    'items_all' => 'Todos os itens',
    'folders_all' => 'Todas as pastas',
    'items_shared' => 'Todos os itens compartilhados (exceto os pessoais)',
    'folders_shared' => 'Todos as pastas compartilhadas (exceto as pessoais)',
    'items_statistics' => 'Média de itens por instância',
    'folders_statistics' => 'Média de pastas por instância',
    'administrators_number' => 'Quantidade de administradores',
    'administrators_number_statistics' => 'Média de administradores por instância',
    'managers_number' => 'Quantidade de Gerenciadores',
    'managers_number_statistics' => 'Média de Gerenciadores por instância',
    'readonly_number_statistics' => 'Quantidade média de usuários somente-leitura por instância',
    'readonly_number' => 'Quantidade de usuários somente-leitura',
    'mysql_version' => 'Versão do MySQL',
    'php_version' => 'Versão do PHP',
    'teampass_version' => 'Versão do Teampass',
    'languages_used' => 'Linguagens utilizadas',
    'languages_statistics' => 'Linguagem mais utilizada',
    'kb_option_enabled' => 'Opção de Base de Conhecimento habilitada',
    'suggestion_option_enabled' => 'Opção de sugestão habilitada',
    'customfields_option_enabled' => 'Opção de campos customizados habilitada',
    'api_option_enabled' => 'Opção de API habilitada',
    '2fa_option_enabled' => 'Opção de autenticação 2FA habilitada',
    'agses_option_enabled' => 'Opção AGSES habilitada',
    'duo_option_enabled' => 'Opção DUO Security habilitada',
    'ldap_option_enabled' => 'Opção LDAP habilitada',
    'syslog_option_enabled' => 'Opção SYSLOG habilitada',
    'stricthttps_option_enabled' => 'Restrição à HTTPS habilitada',
    'characteristic' => 'Característica',
    'current_value' => 'Valor atual',
    'communication_means' => 'Meios de comunicação',
    'consider_a_donation' => 'Considere fazer uma doação',
    'more_information' => 'Mais informações',
    'feature_request_canal' => 'Para solicitar novas funcionalidades, por favor utilize',
    'bug_canal' => 'Para avisos de bugs, por favor utilize',
    'documentation_canal' => 'Documentação completa em',
    'sending_anonymous_statistics_details' => 'As estatísticas são necessárias para melhorar o Teampass com dados de utilização. As informações fornecidas serão utilizadas somente internamente e não serão comercializadas.',
    'item_has_change_proposal' => 'Este item tem uma proposta de mudança',
    'check_data_after_reencryption' => 'Por favor verifique os dados. Uma nova tabela <b>Backup</b> foi criada durante este processo possibilitando reverter quando necessário.',
    'revert' => 'Reverter?',
    'revert_the_database' => 'Você decidiu reverter o banco de dado',
    'bad_psk' => 'A Saltkey pessoal não está correta!',
    'ldap_test_config' => 'Testar a configuração atual',
    'ldap_test_username' => 'Usuário para teste LDAP',
    'ldap_test_username_pwd' => 'Senha do usuário',
    'feature_support_canal' => 'Para suporte e ajuda, por favor utilize',
    'category' => 'Categoria',
    'text' => 'Texto',
    'type' => 'Tipo',
    'data_is_masked' => 'O dado é Oculto',
    'at_export' => 'Exportar',
    'settings_ldap_allowed_usergroup' => 'Grupo de usuários do LDAP permitido',
    'settings_ldap_allowed_usergroup_tip' => 'Indique o grupo permitido a conectar ao Teampass. Se estiver em branco não haverá restrições de acesso a grupos.',
    'error_security_level_not_reached' => 'O nível de segurança esperado não foi alcançado!',
    'personal_saltkey_security_level' => 'Nível mínimo de segurança da chave Saltkey pessoal',
    'settings_disable_forgot_password_link' => 'Esconder a opção de Recuperar a senha na Home Page',
    'newly_created_user_is_administrated_by' => 'O usuário criado é administrado por',
    'settings_ldap_and_local_authentication' => 'Usuários locais e do LDAP',
    'settings_ldap_and_local_authentication_tip' => 'Habilite esta opção para permitir a autenticação tanto dos usuários LDAP quanto dos usuários locais do Teampass.',
    'enable_http_request_login' => 'Automatic login using http header credentials',
    'duration_login_attempt' => 'Seconds till auto login:',
    'newly_created_user_role' => 'Newly created user has role',
);


