﻿<?php
/**
 * Teampass - a collaborative passwords manager.
 * ---
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * ---
 *
 * @project   Teampass
 *
 * @file      russian.php
 * ---
 *
 * @author    Nils Laumaillé (nils@teampass.net)
 *
 * @copyright 2009-2022 Teampass.net
 *
 * @license   https://spdx.org/licenses/GPL-3.0-only.html#licenseText GPL-3.0
 * ---
 *
 * @see       https://www.teampass.net
 */
return array(
    'icon' => 'Icon',
    'icon_on_selection' => 'Icon on selection',
    'folder_icon_tip' => 'You can specify a Font Awesome icon code selected in <a href="https://fontawesome.com/v5.15/icons?d=gallery&p=2&s=solid&m=free" target="_blank">Free and Solid icons</a>. Leave empty for default icon.',
    'at_creation' => 'Creation',
    'at_add_file' => 'File added',
    'at_del_file' => 'File deleted',
    'at_manual' => 'Manuel modification',
    'at_tag' => 'Tag',
    'at_field' => 'Field',
    'at_automatic_del' => 'Automatic deletion',
    'at_import' => 'Import',
    'error_no_user_password_exists' => 'No user password found. Please reconnect!',
    'error_no_user_encryption_keys' => 'User has no encryption keys. Please reconnect!',
    'user_specific_right' => 'User specific right',
    'email_debug_level' => 'Select a debug level',
    'email_debug_client' => 'Client commands',
    'email_debug_server' => 'Client commands and server responses',
    'email_debug_connection' => 'Client commands, server responses and connection status',
    'email_debug_low_level' => 'Low-level data output, all messages',
    'email_debug_level_usage' => 'This setting should be set to None. Only to be used for email debuging during testing purpose. When enabled, it will permit to show an output of the email commands.',
    'email_body_temporary_login_password' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>An administrator has changed your login password for Teampass. Next time you will connect to Teampass, please use the next one:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'your_new_password' => 'Your new password',
    'show_user_temporary_encryption_code' => 'Show user encryption code',
    'email_body_new_user' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>An administrator has created for you a user account on Teampass. Next time you will connect to Teampass, please use next credentials:<ul><li>login: #login#</li><li>Password: #password#</li><li>Encryption code: #code#</li></ul><br><br><br>Cheers',
    'user_password' => 'User password',
    'user_temporary_encryption_code' => 'User encryption code',
    'no_email_set' => 'No email has been registered',
    'send_user_password_by_email' => 'Decide if the user login password should be sent by email.<br>If yes then press button Send.<br><br>Otherwize use the button Copy to clipboard to send it to the user by another mean.<br>It becomes your responsibility as an Administrator to provide the user the password in a secure way.',
    'admin_change_user_encryption_code_info' => 'This operation will reset the encryption code for this user.',
    'send_by_email' => 'Send by email',
    'filters' => 'Filters',
    'show_user_password' => 'Show user password',
    'open_website' => 'Open website',
    'mfa_for_roles' => 'MFA is requested for users in Roles',
    'mfa_for_roles_tip' => 'By default, once an MFA method is selected, it is enabled for all users. Nevertheless, you might select the roles for which it is expected.<br>NOT YET IMPLEMENTED',
    'at_least_one_administrator_is_requested' => 'At least one administrator is requested',
    'bad_code' => 'Bad code',
    'generating_keys' => 'Generating keys',
    'this_may_take_time' => 'This may take a couple of minutes',
    'disable_enable' => 'Disable / Enable',
    'user_disable_status' => 'Tick the box to disable or leave empty to enable',
    'help_for_launching_items_encryption' => 'We need to generate the keys database for your account. Please provide your encryption code.',
    'managed_through_ad' => 'Managed through AD',
    'new_ldap_user_info' => 'Please complete the definition for user',
    'email_body_user_added_from_ldap_encryption_code' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>You now have an account in Teampass. You can use your AD credentials to get logged.<br><br>On first login, an encryption code will be expected from you, please use:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'settings_ldap_user_object_filter' => 'User Object Filter',
    'settings_ldap_user_object_filter_tip' => 'The filter to use when searching user objects. Example: (&(objectCategory=Person)(sAMAccountName=*))',
    'settings_ldap_additional_user_dn_tip' => 'This value is used in addition to the base DN when searching and loading users. If no value is supplied, the subtree search will start from the base DN. Examples: ou=Users ; cn=users',
    'settings_ldap_additional_user_dn' => 'Additional User DN',
    'ldap_user_has_changed_his_password' => 'Your authentication password has been changed in your AD since you last get logged in in Teampass. We need to adapt your encryption key. Please provide your previous password and the current one.',
    'provide_your_previous_password' => 'Your previous password',
    'admin_change_user_password_info' => 'This operation will reset the selected user current password.',
    'sending_email_message' => 'Now sending email to user, please wait',
    'change_your_password_info_message' => 'Please provide your new authentication password and confirm it.',
    'user_has_to_change_password_info' => 'The current used password has been generated. It is expected from you to change it for security purpose.',
    'ready_to_go' => 'Ready to go',
    'passwords_not_the_same' => 'Provided passwords are not the same',
    'inititialization' => 'Initialization',
    'bad_password' => 'Bad password',
    'perform_checks' => 'Perform checks',
    'email_body_temporary_encryption_code' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>Some changes were performed on your account that require a new encryption of items for data security. Next time you will connect to Teampass, use your current credentials and use this temporary encryption code when requested:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'temporary_encryption_code' => 'Your temporary encryption code',
    'renecyption_expected' => 'We need to renecrypt your keys to fit the privileges corresponding to your account and rights.',
    'error_no_user_in_ad' => 'User not found in AD!',
    'error_ad_user_expired' => 'User is expired!',
    'error' => 'Error caught',
    'hosts' => 'Hosts',
    'settings_ldap_hosts_tip' => 'The hosts option is an array of IP addresses or host names located on your network that serve an LDAP directory (seprated by a comma). You insert as many servers or as little as you would like depending on your forest (with the minimum of one of course).',
    'base_distiguished_name' => 'Base DN',
    'settings_ldap_bdn_tip' => 'The root distinguished name (DN) to use when running queries against the directory server. Examples: o=example,c=com ; cn=users,dc=ad,dc=example,dc=com',
    'username' => 'Username',
    'settings_ldap_username_tip' => 'The distinguished name of the user that the application will use when connecting to the directory server. Examples: cn=administrator,cn=users,dc=ad,dc=example,dc=com ; cn=user,dc=domain,dc=name',
    'settings_ldap_password_tip' => 'The password of the user specified above.',
    'settings_ldap_port_tip' => 'Порт по умолчанию для LDAP без шифрования: 389, Порт по умолчанию для LDAP с шифрованием (LDAPS): 636',
    'undefined' => 'Undefined',
    'error_cannot_open_file' => 'File cannot be opened',
    'provide_current_psk_and_click_launch' => 'When ready, click button Launch',
    'start' => 'Start',
    'data_inconsistency' => 'Data inconsistency found. Please reload the page!',
    'one_time_code_expected' => 'One-Time-Code expected',
    'data_are_missing' => 'Expected data are missing',
    'one_time_code' => 'One-Time-Code',
    'provide_personal_one_time_code' => 'Please provide the One-Time-Code you received by email',
    'change_authentification_type_to_ldap' => 'Change authentication type to LDAP',
    'change_authentification_type_to_local' => 'Change authentication type to Teampass local database',
    'ldap_user_password_is_used_for_authentication' => 'User password in LDAP is used for authentication',
    'local_user_password_is_used_for_authentication' => 'User password in Teampass is used for authentication',
    'provide_your_current_password' => 'Provide your current password',
    'current_password' => 'Current password',
    'password_is_not_correct' => 'This password is not correct',
    'ldap_password_change_warning' => 'Your login password has changed since last connection. It is requested to re-encrypt all the keys using this new password. For this operation, please fill in the next field with your previous ldap password. The operation can take several minutes.',
    'personal_items' => 'Personal items',
    'logout_on_going' => 'You will now be logout. Use your new password for being connected from now.',
    'fill_in_fields_and_hit_launch' => 'Provide expected data and hit Launch button',
    'please_select_a_folder' => 'Please select a folder',
    'user_must_have_login_and_email' => 'User must have a login and an email',
    'user_has_this_role_in_teampass' => 'User has this role in Teampass',
    'select_role_to_create' => 'Select role to create',
    'adding_ldap_role_to_teampass' => 'You can decide to create a role in Teampass coming from your Active Directory. This will permit to associate user to this role in Teampass.',
    'add_user_to_role' => 'Add this role to the user in Teampass',
    'add_user_in_teampass' => 'Add user in Teampass',
    'synchronized' => 'Synchronized',
    'output' => 'Output',
    'remove_install_folder' => 'Install folder has to be removed',
    'list_users' => 'List users',
    'ldap_synchronization' => 'LDAP synchronization',
    'in_progress' => 'In progress',
    'clipboard_password_life_duration' => 'Delay before the clipboard is cleared (in seconds)',
    'clipboard_password_life_duration_tip' => 'Permits to define a delay in seconds before which the password copied in clipboard will be cleared from the browser clipboard. Set to 0 to disable.',
    'clipboard_will_be_cleared' => 'Password is now in clipboard. It will soon be cleared...',
    'file_folder_not_accessible' => 'Files folder is not accessible',
    'error_missing_id' => 'An error occurred. Missing ID ... ?',
    'error_folder_not_allowed' => 'Selected folder is not allowed',
    'all_fields_mandatory' => 'All fields are mandatory',
    'history_insert_entry' => 'Insert in History',
    'clear_form' => 'Clear form',
    'info_about_history_insertion' => 'Caution - This feature permits you to insert manually an event in the item history log. Once added it will not be possible to remove it. Also notice that your account id will be associated to this new entry.',
    'select_all' => 'Выбрать все',
    'unselect_all' => 'Unselect all',
    'no_data_to_display' => 'No data to display! Either no folder already exists, either you have access to none of them.',
    'server' => 'Server',
    'data_refreshed' => 'Data refreshed',
    'loading_image' => 'Loading image',
    'compare_with_another_role' => 'Compare with another role',
    'only_display_folders_to_depth' => 'Only display folders to depth',
    'propagate_rights_to_descendants' => 'Propagate rights to descendants',
    'loading_data' => 'Loading data',
    'password_overview_delay' => 'Delay for password overview',
    'password_overview_delay_tip' => 'This setting permits to define the number of seconds the clear password will be displayed to the user.',
    'select_date_showing_items_expiration' => 'List the expired items at date',
    'renewal_page_info' => 'This page permits to identify the items currently expired or expiring in next period.',
    'filename' => 'Filename',
    'exported_to_file' => 'Exported to file',
    'operation_progress' => 'Operation is in progress',
    'exporting_items' => 'Exporting items',
    'select_folders_to_export' => 'Select folders to export',
    'export_format_type' => 'Select the export format type',
    'export_items' => 'Export items',
    'loading_item' => 'Loading item',
    'otv_message' => 'You can share this item with someone without a Teampass account. One-Time-View permits your guest to access basic fields of this item only once without being authenticated in Teampass. Please notice that this link is valid for a period of ##otv_expiration_period##  days. Copy and share the link below.',
    'no_sharekey_found' => 'No key found for this file and your account',
    'otv_link' => 'One-time-view link',
    'one_time_view' => 'One-time-view',
    'move_right_columns_separator' => 'Move columns separator Right',
    'move_left_columns_separator' => 'Move columns separator Left',
    'form_presents_inconsistencies' => 'The form presents some inconsistencies. Please check fields with red borders.',
    'download' => 'Download',
    'see' => 'See',
    'at_anyoneconmodify' => 'Anyone can modify',
    'disabled' => 'Disabled',
    'enabled' => 'Enabled',
    'confirmation_seems_wrong' => 'Confirmation seems wrong, please correct',
    'i_cannot_remember' => 'I cannot remember',
    'i_cannot_remember_info' => 'This action is without rollback. It will clear the passwords stored inside your personal items. Items will not be deleted but only their passwords. If you cannot remember your personal saltkey then it is the only option.',
    'user_has_psk_info' => 'We have identified that you have some personal items encoded with an old personal saltkey. This step aim consists in re-encrypting them with your new private key. Please provide us your personal saltkey.',
    'files' => 'Files',
    'logs' => 'Журнал',
    'suggestions' => 'Suggestions',
    'encryption_keys' => 'Encrypting keys',
    'clearing_old_sharekeys' => 'Clearing old sharekeys',
    'hit_launch_to_start' => 'Please click Launch button to start',
    'password_changed' => 'Password updated',
    'password_already_used' => 'Password already used',
    'change_login_password' => 'Change login password',
    'current_password_mandatory' => 'Current password is mandatory',
    'objects_encryption_explanation' => 'Teampass has been upgraded to a new version which includes a new encryption protocol. It expects from you to re-encrypt your personal items. For this, you need to provide your current Personal Salt Key (PSK). Once odne, please click on button Launch and wait until the process reached the final step. This could take several minutes depending on the number of objects.',
    'description_has_changed' => 'Description has changed',
    'number_of_folders_imported' => 'Number of Folders imported',
    'number_of_items_imported' => 'Number of Items imported',
    'propagate' => 'Propagate',
    'propagate_user_rights' => 'Propagate user rights',
    'register_new_yubiko_key' => 'Register a new Yubiko key',
    'part_of_groups' => 'Part of Groups',
    'previous_value' => 'Previous value',
    'no_previous_value' => 'No previous value',
    'no_data_selected' => 'No data selected',
    'selected_items_to_be_imported' => 'Selected items to be imported',
    'cannot_open_file' => 'File cannot be opened',
    'no_item_found' => 'No Item found',
    'reading_file' => 'Reading file',
    'where_shall_items_be_created' => 'Where shall the Items be created',
    'target_folder' => 'Target folder',
    'select_file' => 'Select file',
    'data_type_for_import' => 'Start by selecting the source type of data to import',
    'get_tips_about_importation' => 'Get tips about importation',
    'import_new_items' => 'Import new items',
    'csv' => 'CSV',
    'keepass' => 'Keepass',
    'for' => 'for',
    'request_access' => 'Request access to Item',
    'request_access_message' => 'When requesting an access to an item, an email is sent to the author. The author will accept or reject the request by adding you to the Item restriction list. Please confirm to send your request by email to the author.',
    'request_access_reason' => 'Provide the author the reason of your request',
    'error_provide_reason' => 'Please provide the reason why you want to access this item',
    'need_access' => 'Need access?',
    'item_with_restricted_access' => 'Item with restricted access',
    'remaining_emails_to_send' => 'Remaining emails to send',
    'mfa_flash' => 'Flash with your mobile device',
    'import' => 'Import',
    'export' => 'Export',
    'offline' => 'Offline',
    'login_attempts_identified_since_last_connection' => 'Your attention is required. At least one login attempt with your account has been identified since last successful connection. Please check and report to your local administrator if you are not the author.',
    'last_login_attempts' => 'Last login attempts',
    'see_detail' => 'See detail',
    'role_definition' => 'Role definition',
    'not_yet_implemented' => 'Not yet implemented',
    '2factors_expected_for_admin' => 'Administrator requires MFA to get logged',
    '2factors_expected_for_admin_tip' => 'By default, an Administrator has to use a MFA method to get logged. If not enabled, Administrator will not require it to get logged even if MFA is enabled for any other user.',
    'restore_done_now_logout' => 'Database restore has been done. You now need to disconnect to refresh the session variables.',
    'backup_and_restore' => 'Backup and Restore',
    'explanation_for_oneshot_backup' => '',
    'explanation_for_oneshot_restore' => '',
    'perform_backup' => 'Perform backup',
    'perform_restore' => 'Perform restore',
    'backup_select' => 'Backup file',
    'choose_file' => 'Choose file',
    'on_the_fly' => 'On the fly',
    'scheduled' => 'Scheduled',
    'caution_on_field_encryption_change' => 'Caution - Be aware that changing the type of encryption will require to parse all existing data in order to change the encryption in the database.',
    'caution_while_deleting_field' => 'Caution - Deleting this field will also delete related data in items.',
    'error_could_not_update_the_field' => 'Error - The field could not be updated. Please retry after reloading the page.',
    'caution_while_deleting_category' => 'Caution - Deleting this folder will delete all its belonging fields and also all fields related data.',
    'your_attention_please' => 'Your attention please',
    'all_fields_are_required' => 'All fields are required',
    'position' => 'Position',
    'before' => 'Before',
    'top' => 'Top',
    'bottom' => 'Bottom',
    'field' => 'Field',
    'configuration' => 'Configuration',
    'definition' => 'Описание',
    'number_of_modified_attachments' => 'Number of modified attachments',
    'files_not_encrypted' => 'Files are currently not encrypted. You should perform this change for security reasons.',
    'files_already_encrypted' => 'Files are already encrypted. You should not change this for security reasons.',
    'action_to_be_performed' => 'Action to be performed',
    'last_execution' => 'Last execution',
    'never_performed' => 'Never performed',
    'launch' => 'Launch',
    'set_of_actions' => 'Set of actions',
    'uploads' => 'Uploads',
    'uploads_configuration' => 'Uploads configuration',
    'email_configuration' => 'Email configuration',
    'email_configuration_test' => 'Email configuration test',
    'send_a_test_email' => 'Send a test email',
    'manage_emails_not_sent' => 'Manage not sent emails',
    'email_send_backlog' => '#nb_emails# unsent emails',
    'send_waiting_emails' => 'Send waiting emails',
    'ip' => 'IP',
    'no_data_defined' => 'No data has been defined',
    'adding_new_api_ip' => 'Adding a new IP to whitelist',
    'adding_new_api_key' => 'Adding a new API key',
    'api_configuration' => 'API configuration',
    'mfa_configuration' => 'MFA configuration',
    'yubico_authentication_tip' => 'Please visit www.yubico.com for more details.',
    'complexity_level_not_reached' => 'Complexity level is not reached',
    'expected_complexity_level' => 'Expected complexity level',
    'your_attention_is_required' => 'Your attention is required',
    'favorite' => 'Favorite',
    'unfavorite' => 'Unfavorite',
    'you_need_to_select_at_least_one_folder' => 'You need to select at least a folder',
    'no_value_defined_please_fix' => 'No value defined! Please fix.',
    'apply' => 'Apply',
    'from' => 'From',
    'please_confirm_by_clicking_checkbox' => 'Please confirm by clicking the checkbox',
    'date_range' => 'Date range',
    'purge' => 'Purge',
    'belong_of_deleted_folder' => 'Belong to deleted folder',
    'highlight_selected' => 'Highlight selected',
    'number_of_selected_objects' => 'Number of selected objects',
    'confirm_selection_restore' => 'Please confirm the restoration of selected items.',
    'confirm_selection_delete' => 'Please confirm the deletion of selected items.',
    'refreshing' => 'Refreshing',
    'empty_list' => 'Empty list',
    'deleted_folders' => 'Deleted folders',
    'deleted_items' => 'Deleted items',
    'recycled_bin' => 'Recycled bin',
    'database' => 'Database',
    'renewal' => 'Renewal',
    'renewal_delay' => 'Renewal delay',
    'please_confirm_deletion' => 'Please confirm deletion',
    'caution' => 'Caution',
    'role_not_exist' => 'This role doesn\'t exist!',
    'role_can_edit_any_visible_item' => 'Role can edit any visible item',
    'role_can_edit_any_visible_item_tip' => 'The normal setting is to let this checkbox unchecked. Indeed when checked, it will allow a user part of this role to edit any item the user can open which leads to an unsecure status. It should be only checked for a specific period of time and need.',
    'edit_allowed' => 'Edit allowed',
    'delete_allowed' => 'Delete allowed',
    'add_allowed' => 'Add allowed',
    'edit_not_allowed' => 'Edit not allowed',
    'delete_not_allowed' => 'Delete not allowed',
    'select_a_role' => 'Select a role',
    'access_rights_for_user' => 'Access rights for user',
    'logs_for_user' => 'Logs for user',
    'please_confirm' => 'Пожалуйста, подтвердите',
    'by_clicking_this_checkbox_confirm_user_deletion' => 'By clicking this checkbox, it confirms the deletion of this user.',
    'fields_with_mandatory_information_are_missing' => 'Fields with mandatory information are missing',
    'enable_personal_folder_for_this_user' => 'Enable Personal Folder feature for this user',
    'special' => 'Special',
    'administrator' => 'Administrator',
    'super_manager' => 'Teampass manager',
    'manager' => 'Manager',
    'read_only' => 'Read only',
    'privileges' => 'Privileges',
    'roles' => 'Роли',
    'user_definition' => 'User definition',
    'no_selection_done' => 'No selection done',
    'tick_confirmation_box' => 'Please tick the checkbox to confirm',
    'next_list_to_be_deleted' => 'Next list will be deleted',
    'delete_folders' => 'Delete Folders',
    'submit' => 'Submit',
    'label' => 'Метка',
    'parent' => 'Parent',
    'password_minimal_complexity_target' => 'Minimal password complexity target',
    'access_right_for_roles' => 'Access rights for Roles',
    'create_without_password_minimal_complexity_target' => 'Allow new item creation without password minimal complexity target',
    'edit_without_password_minimal_complexity_target' => 'Allow item edition without password minimal complexity target',
    'add_new_folder' => 'Add a new folder',
    'new' => 'New',
    'id' => 'ID',
    'mfa_short' => 'MFA',
    'mfa' => 'Multi-Factor Authentication',
    'google_2fa' => 'Google 2-Step Verification',
    'duo_security' => 'Duo Security',
    'yubico' => 'Yubico Authenticator',
    'website_canal' => 'Нажмите чтобы перейти на сайт TeamPass',
    '2fa_credential_not_correct' => '2FA credential is not correct',
    'no_change_performed' => 'No change was performed.',
    'password_strength' => 'Password strength',
    'new_password_required' => 'A new password is required',
    'limited_search' => 'Limited search',
    'empty_psk' => 'Saltkey is missing',
    'currently_no_favorites' => 'You currently have no favorites',
    'favorites' => 'Favorites',
    'confirm_item_move' => 'You have selected "Moving"... are you sure?',
    'copy_to_clipboard' => 'Copy to clipboard',
    'please_wait_while_loading' => 'Please wait while data is loading',
    'defect_report' => 'Bug report',
    'actions' => 'Actions',
    'no_user' => 'Wrong user',
    'generate_api_token' => 'Generate new API token',
    'upload_feature' => 'Upload feature',
    'profile' => 'Profile',
    'language' => 'Language',
    'upload_new_avatar' => 'Загрузить аватар (.png)',
    'settings' => 'Settings',
    'created_items' => 'Created items',
    'modification_performed' => 'Modification performed',
    'items_opened' => 'Opened items',
    'passwords_seen' => 'Seen passwords',
    'nothing_to_save' => 'Nothing to save',
    'notification_engaged' => 'You are receiving notifications on Item change',
    'notification_not_engaged' => 'You are not receiving notifications on Item change',
    'viewed_number' => 'Number of Views',
    'automatic_deletion_engaged' => 'Automatic deletion',
    'auto_update_enabled' => 'Automatic user password change enabled. Next change planned',
    'copy_folder' => 'Копировать папку',
    'select_source_folder' => 'Select folder to copy',
    'select_destination_folder' => 'Select destination folder',
    'delete_folder' => 'Folder delete',
    'select_folder_to_delete' => 'Select folder to delete',
    'folder_delete_confirm' => 'The seleted folder and its items will be deleted. Please tick the checkbox to confirm this deletion.',
    'json_error_format' => 'Bad JSON format',
    'password_cannot_be_empty' => 'Password cannot be empty',
    'password_too_long' => 'Password is too long',
    'error_no_action_identified' => 'No action has been identified',
    'ldap' => 'LDAP',
    'emails' => 'Emails',
    'backups' => 'Backups',
    'api' => 'API',
    'add_folder' => 'Add new folder',
    'select_folder_parent' => 'Select parent folder',
    'add' => 'Add',
    'key_is_not_correct' => 'Provided session key is not correct',
    'suggestion_information' => 'You can suggest any change on this item to the author. Use the above form to make your change proposals and click the Perform button to inform the author.',
    'email_address' => 'Email address',
    'enter_email' => 'Enter email',
    'notification' => 'Notification',
    'notify_on_change' => 'Notify me on changes',
    'notification_message' => 'You can use this setting to get notified or not on changes performed on this item.',
    'share_item' => 'Share item',
    'share_item_message' => 'You can share this item with someone. Please provide a valid email and click Perform button.',
    'delete_item_message' => 'You have decided to delete this selected item. You need to confirm your choice by clicking Perform button.',
    'warning' => 'Warning',
    'information' => 'Information',
    'perform' => 'Perform',
    'delete_item' => 'Delete item',
    'copy_item' => 'Copy item',
    'new_item' => 'New item',
    'error_not_allowed_to_edit_item' => 'You are not allowed to edit this item',
    'error_not_allowed_to_access_this_folder' => 'You are not allowed to access this folder',
    'error_personal_saltkey_is_not_set' => 'Your personal saltkey is not provided.',
    'provide_your_personal_saltkey' => 'Please provide your personal saltkey',
    'no_fields' => 'No field is related to this item.',
    'uploaded' => 'uploaded',
    'changes_ongoing' => 'Some changes were not saved. Do you confirm to quit without saving?',
    'no_file_to_upload' => 'No file to upload',
    'add_files_and_click_start' => 'Add files to the upload queue and click the start button.',
    'select_files' => 'Select files',
    'attached_files' => 'Attached files',
    'visible_by' => 'Visible by',
    'anounce_item_by_email' => 'Anounce this item to users',
    'select_users_if_needed' => 'Select users if needed',
    'allow_item_to_be_deleted' => 'Allow this item to be deleted on next condition',
    'item_deleted_after_being_viewed_x_times' => 'Item will be deleted after being viewed X times',
    'item_deleted_after_date' => 'Item will be deleted after defined date',
    'password' => 'Password',
    'save' => 'Save',
    'folder' => 'Folder',
    'main' => 'Main',
    'fields' => 'Fields',
    'details' => 'Details',
    'no_special_restriction' => 'No special restriction',
    'generate_otv_link' => 'Generate One-Time-View link',
    'no_custom_fields' => 'No custom fields',
    'no_attachment' => 'No attachment',
    'logout_confirm' => 'Logout? Please confirm.',
    'saved' => 'Saved',
    'attachments' => 'Attachments',
    'success' => 'Success',
    'server_answer_error' => 'An error appears. Answer from Server cannot be parsed!',
    'server_returned_data' => 'Returned data',
    'version_alone' => 'version',
    'statistics' => 'Statistics',
    'options' => 'Options',
    'users' => 'Пользователи',
    'folders' => 'Папки',
    'find_message' => '<i class="fa fa-info-circle"></i> %X% объектов найдено',
    'auto_update_server_password_info' => 'После нажатия кнопки \'Начать\' автоматически выполнятся следующие шаги:<ul><li>Подключение через SSH к серверу Linux с помощью учётных данных и поля \'URL\', </li><li>Смена пароля пользователя на Linux сервере</il><li>Сохранение нового пароля в TeamPass</il><li>Закрытие SSH соединения</li></ul><br /><b>Пожалуйста, убедитесь, что пользователь имеет привилегии суперпользователя на сервере (если нет, укажите логин и пароль суперпользователя) перед началом работы.</b>',
    'share' => 'Поделиться элементом',
    'notify' => 'Notify',
    'error_no_selected_folder' => 'Вы должны выбрать папку',
    'email_subject_item_updated' => 'Пароль обновлен',
    'email_body_item_updated' => 'Здравствуйте,<br /><br />Пароль для \'#item_label#\' был изменен.<br /><br />Можете проверить его <a href="#url#/index.php?page=items&group=#item_category#&id=#item_id#">по ссылке</a>',
    'import_kp_finished' => 'Импорт из файла KeePass завершен! По умолчанию, уровень сложности для новых папок установлен в \'Средний\'. Измените его на требуемый в случае необходимости.',
    'password_is_empty' => 'В элементе нет пароля',
    'bug_report_to_github' => 'Заполните содержимое отчета, затем скопируйте его в буфер обмена и вставьте его в новы отчет об ошибках на Github',
    'open_bug_report_in_github' => 'Открыть отчет об ошибке в Github',
    'bugs_page' => 'Если вы обнаружили ошибку, пожалуйста, сообщите о ней.',
    'import_csv_anyone_can_modify_in_role_txt' => 'Разрешить редактирование импортируемых элементов для всех с той же ролью.',
    'import_csv_anyone_can_modify_txt' => 'Включать "Разрешить редактирование для всех" для импортируемых элементов.',
    'settings_upload_imageresize_options' => 'Конвертировать изображения',
    'user_not_exists' => 'Пользователь не существует!',
    'auto_create_folder_role' => 'Создать папку и роль для ',
    'start_upload' => 'Начать загрузку файлов',
    'error_upload_runtime_not_found' => 'Загрузка файлов на сервер: не найден runtime.',
    'user_profile_api_key' => 'Ваш ключ API',
    'index_change_pw' => 'Измените свой пароль',
    'admin_2factors_authentication_setting' => 'Включить двухфакторную аутентификацию Google',
    'admin_2factors_authentication_setting_tip' => 'Двухфакторная аутентификация Google добавляет еще один уровень безопасности. Когда пользователь пытается войти в TeamPass, создается QR код, который пользователь должен отсканировать, чтобы получить одноразовый пароль. Внимание: для использования этой функции необходим доступ в интернет и сканер QR кодов.',
    'admin_ga_website_name' => 'Имя для Google Authenticator',
    'admin_ga_website_name_tip' => 'Это имя используется для идентификационного кода учетной записи в Google Authenticator.',
    'api_whitelist_ips' => 'API IPs Whitelist',
    'api_whitelist_ips_tip' => 'If no API client IP addresses are explicitly listed here, then any IP address is authorized.',
    'email_share_item_subject' => '[TeamPass] С вами поделились элементом',
    'email_share_item_mail' => 'Здравствуйте, #tp_user# поделился с вами элементом #tp_item# Нажмите на <a href="#tp_link#">ссылку</a>, чтобы получить доступ.',
    'index_maintenance_mode_admin' => 'Включен режим обслуживания. Пользователи не могут войти в TeamPass.',
    '2fa_authentication_selector' => 'Select a 2 factor authenticator method',
    'upload_empty_file' => 'Upload empty file',
    'upload_any_extension_file' => 'Upload any extension file',
    'upload_any_extension_file_tip' => 'When enabled, this option will allow users to upload any kind of files.',
    'log_in' => 'Log In',
    'create_item_based_upon_template' => 'Use of template for Item',
    'create_item_based_upon_template_tip' => 'When enabled, this feature permits the author to select a template made of Custom Fields. Notice that this feature requires Custom Fields to be enabled too.',
    'main_template' => 'Use as template',
    'is_mandatory' => 'Is mandatory',
    'error_field_is_mandatory' => 'At least one mandatory field is empty',
    'restrict_visibility_to' => 'Restrict visibility to',
    'every_roles' => 'Every roles',
    'masked_text' => 'Masked text',
    'textarea' => 'Textarea',
    'admin_yubico_authentication_setting' => 'Enable Yubico authentication',
    'yubico_user_id' => 'Client ID',
    'yubico_user_key' => 'Secret KEY',
    'yubico_bad_code' => 'Wrong Yubico information',
    'press_your_yubico_key' => 'Press your Yubico key',
    'human_resources' => 'Super manager',
    'settings_secure_display_image' => 'Enable secure image display',
    'settings_secure_display_image_tip' => 'Secure image display permits to read the image through PHP when a user previews an image attached to an item. Pro: the attachment is stored outside the site folder and is not accessible by a hacker. Con: it is slightly slower than previewing directly from an url.',
    'user_ga_code' => 'Отправить приложение Google Authenticator на email пользователю',
    'error_no_email' => 'У пользователя не задан email!',
    'error_no_user' => 'Пользователь не найден!',
    'email_ga_subject' => 'Ваш одноразовый код Google Authenticator для TeamPass',
    'email_ga_text' => 'Здравствуйте,<br /><br />Это письмо от менеджера паролей Teampass.<br /> <br/>Администратор полагает что вы используете двухфакторную аутентификацию для подключения к Teampass.<br />Для первого подключения с двухфакторной аутентификацией, пожалуйста, используйте код, который вы найдете ниже:<br /><br />----------------------<br />#2FACode#<br />----------------------<br /><br />Затем у вас будет возможность настроить доступ с одноразовыми учетными данными для доступа к Teampass.<br /><br />Удачного дня!',
    'settings_attachments_encryption' => 'Включить шифрование файловых вложений в элементах',
    'settings_attachments_encryption_tip' => 'ЭТА НАСТРОЙКА МОЖЕТ ПОВРЕДИТЬ СУЩЕСТВУЮЩИЕ ВЛОЖЕНИЯ. Если включено, приложения к элементам хранятся на сервере зашифрованными с использованием соли заданной в TeamPass. Шифрование требует больше ресурсов сервера. ВНИМАНИЕ: после изменения настройки необходимо запустить скрипт конвертирования для уже созданных вложений. См. вкладку \'Скрипты\'.',
    'admin_action_attachments_cryption' => 'Зашифровать или расшифровать имеющиеся вложения в элементах',
    'admin_action_attachments_cryption_tip' => 'ВНИМАНИЕ: это действие можно выполнять ТОЛЬКО после изменения соответствующей настройки. На всякий случай заранее сделайте копию папки \'upload\' перед какими-либо действиями.',
    'encrypt' => 'Зашифровать',
    'decrypt' => 'Расшифровать',
    'ga_identification_code' => 'Идентификационный код',
    'ga_enter_credentials' => 'Необходимо ввести учетные данные',
    'ga_bad_code' => 'Неверный код Google Authenticator',
    'settings_get_tp_info' => 'Показывать администраторам новости и информацию о TeamPass на главной странице',
    'settings_get_tp_info_tip' => 'Когда включено, на главной странице администратора отображается информация о последних версиях, исправлениях ошибок и новостях.',
    'settings_offline_mode' => 'Разрешить автономный режим',
    'settings_offline_mode_tip' => 'Автономный режим позволяет экспортировать элементы в HTML файл, чтобы получать к ним доступ там, где нет связи с сервером TeamPass. Пароли шифруются ключом, который вводит пользователь.',
    'offline_mode_key_level' => 'Минимальная сложность ключа шифрования для автономного режима',
    'categories' => 'Категории',
    'no_category_defined' => 'Категории еще не созданы',
    'confirm_deletion' => 'Вы уверены, что хотите удалить?',
    'settings_item_extra_fields' => 'Разрешить добавлять к элементам дополнительные поля (см. Категории)',
    'settings_item_extra_fields_tip' => 'Эта функция позволяет улучшить описание элементов путем добавления дополнительных полей, которыми можно управлять в Категориях. Все данные шифруются. На каждое поле требуется выполнить дополнительно примерно 5 SQL запросов при обновлении элемента.',
    'settings_ldap_type' => 'Тип LDAP сервера',
    'server_time' => 'Время на сервере',
    'settings_tree_counters' => 'Показывать больше счетчиков в дереве папок',
    'settings_tree_counters_tip' => 'Показывает для каждой папки: число элементов в папке, число элементов во вложенных папках, число вложенных папок. Генерирует больше SQL запросов.',
    'admin_action_check_pf' => 'Обновить личные папки для всех пользователей (создает, если их не существует)',
    'enable_personal_folder_feature_tip' => 'Личные папки используются для хранения персональных паролей. Элементы в этих папках шифруются с применением личной соли (более безопасно) или паролем пользователя (менее безопасно). Включение опции не создает папки, для их создания нужно вручную запустить соответствующую задачу.',
    'administrators_only' => 'Только администраторы',
    'managers_of' => 'Менеджеры роли',
    'managed_by' => 'Управляется',
    'settings_enable_sts' => 'Включить HTTPS Strict-Transport-Security (HSTS). Внимание! См. примечание.',
    'settings_enable_sts_tip' => 'HSTS помогает предотвратить атаки SSL Man-in-the-Middle. Для использования этой опции вам нужен действительный SSL сертификат. Если у вас самоподписанный сертификат и вы включите эту опцию, то TeamPass перестанет работать! В конфигурационном файле Apache SSL необходимо добавить строку \'SSLOptions +ExportCertData\'.',
    'settings_anyone_can_modify_bydefault' => 'Включить по умолчанию <i>Разрешить редактирование для всех</i>',
    'to' => 'по',
    'settings_upload_maxfilesize_tip' => 'Максимальный разрешенный размер файла (по умолчанию 10 МБайт). Должен выбираться с учетом настроек сервера (в php.ini опции upload_max_filesize и post_max_size, значение по умолчанию зависит от версии PHP).',
    'settings_upload_docext_tip' => 'Типы документов, разрешенных для вложения. Перечислите допустимые файловые расширения через запятую (,)',
    'settings_upload_imagesext_tip' => 'Типы изображений. Перечислите допустимые файловые расширения через запятую (,)',
    'settings_upload_pkgext_tip' => 'Типы архивов. Перечислите допустимые файловые расширения через запятую (,)',
    'settings_upload_otherext_tip' => 'Другие типы. Перечислите допустимые файловые расширения через запятую (,)',
    'settings_upload_imageresize_options_tip' => 'При включении этой опции, все изображения будут конвертироваться согласно настройкам ниже.',
    'settings_upload_maxfilesize' => 'Максимальный размер файла (МБайт)',
    'settings_upload_docext' => 'Допустимые расширения документов',
    'settings_upload_imagesext' => 'Допустимые расширения изображений',
    'settings_upload_pkgext' => 'Допустимые расширения архивов',
    'settings_upload_otherext' => 'Другие допустимые расширения',
    'settings_upload_imageresize_options_w' => 'Ширина (пикселей)',
    'settings_upload_imageresize_options_h' => 'Высота (пикселей)',
    'settings_upload_imageresize_options_q' => 'Качество',
    'settings_importing' => 'Разрешить импорт из KeyPass или CVS файлов',
    'admin_proxy_ip' => 'IP адрес прокси сервера',
    'admin_proxy_ip_tip' => 'Если вы выходите в интернет через прокси сервер, то здесь нужно указать его IP адрес. Если прокси сервер не используется - оставьте пустым.',
    'admin_proxy_port' => 'Порт прокси сервера',
    'admin_proxy_port_tip' => 'Если задан IP адрес прокси сервера, укажите и его порт (напр. 8080). Если прокси сервер не используется - оставьте пустым.',
    'settings_ldap_elusers' => ' Только локальные пользователи TeamPass ',
    'settings_ldap_elusers_tip' => 'Эта функция позволяет пользователям из базы осуществлять аутентификацию через LDAP. Выключите, если хотите просмотреть каталог LDAP.',
    'db_items_edited' => 'Сейчас редактируется элементов',
    'item_edition_start_hour' => 'Редактирование начато в',
    'settings_delay_for_item_edition' => 'Время, по истечении которого редактирование будет считаться неуспешным (мин.)',
    'settings_delay_for_item_edition_tip' => 'На время редактирования элемента он блокируется, чтобы не производилось параллельных правок. Это делается путем создания токена. Эта настройка позволяет удалять токен. 0 - токен никогда не будет удален (только Администратором).',
    'db_users_logged' => 'Пользователи, осуществившие вход',
    'action' => 'Действие',
    'login_time' => 'Вход осуществлен',
    'lastname' => 'Фамилия',
    'user_login' => 'Логин',
    'role' => 'Роль',
    'error_role_exist' => 'Роль уже существует!',
    'error_no_edition_possible_locked' => 'Невозможно изменить. Этот элемент уже редактируется!',
    'select' => 'Выбрать файл',
    'items' => 'Элементы',
    'enable_personal_saltkey_cookie' => 'Хранить личную соль в cookie',
    'personal_saltkey_cookie_duration' => 'Время жизни cookie личной соли (дней)',
    'admin_email_smtp_server' => 'SMTP сервер',
    'admin_email_auth' => 'SMTP сервер требует аутентификации',
    'admin_email_auth_username' => 'Имя пользователя',
    'admin_email_auth_pwd' => 'Пароль',
    'admin_email_port' => 'Порт сервера',
    'admin_email_from' => 'Email отправителя (поле from)',
    'admin_email_from_name' => 'Имя отправителя (поле from Name)',
    'admin_email_test_configuration_tip' => 'Этот тест отправляет письмо на указанный адрес. Если вы его не получили - проверьте настройки.',
    'admin_email_test_subject' => '[TeamPass] Тестовое письмо',
    'admin_email_test_body' => 'Здравствуйте, Письмо успешно отправлено.',
    'admin_email_result_ok' => 'Письмо отправлено на адрес #email# ... проверьте входящие сообщения.',
    'email_bodyalt_item_updated' => 'Пароль для #item_label# обновлен.',
    'admin_email_send_backlog_tip' => 'Этот скрипт принудительно совершает рассылку писем, скопившихся в БД. Операция может занять время в зависимости от количества скопившихся писем.',
    'please_wait' => 'Пожалуйста, подождите!',
    'admin_path_to_files_folder' => 'Путь к папке Files',
    'admin_path_to_files_folder_tip' => 'Папка для создаваемых TeamPass и загружаемых файлов. ВАЖНО: из соображений безопасности эта папка не должна находиться внутри WWW папки сайта. Её необходимо расположить в защищенном месте и настроить правила перенаправления. Рекомендуется настроить расписание (cron) по очистке этой папки.',
    'admin_path_to_upload_folder_tip' => 'Папка для хранения файлов, связанных с элементами. ВАЖНО: из соображений безопасности эта папка не должна находиться внутри WWW папки сайта. Её необходимо расположить в защищенном месте и настроить правила перенаправления. Эту папку нельзя очищать! файлы в ней связаны с элементами.',
    'pdf_password_warning' => 'Необходимо ввести ключ шифрования!',
    'admin_pwd_maximum_length' => 'Максимальная длина пароля',
    'admin_pwd_maximum_length_tip' => 'Длина пароля по умолчанию - 40 символов. Слишком большое значение может оказывать негативное влияние на производительность.',
    'settings_insert_manual_entry_item_history' => 'Разрешить ручную вставку в журнал истории элементов',
    'settings_insert_manual_entry_item_history_tip' => 'По некоторым причинам вам может понадобиться вручную добавлять записи в историю элемента. Включите эту настройку, для того чтобы это было возможно.',
    'admin_path_to_upload_folder' => 'Путь к папке Upload',
    'admin_setting_enable_delete_after_consultation' => 'Включить возможность автоматического удаления элементов по количеству просмотров',
    'admin_setting_enable_delete_after_consultation_tip' => 'Когда включено, пользователи могут задавать количество просмотров элемента, после чего он будет автоматически удален.',
    'at_email' => 'email',
    'enable_email_notification_on_item_shown' => 'Отправлять уведомление по почте при открытии элемента',
    'share_sent_ok' => 'Письмо отправлено',
    'see_item_title' => 'Подробности об элементе',
    'email_on_open_notification_subject' => '[TeamPass] Уведомление об открытии элемента',
    'email_on_open_notification_mail' => 'Здравствуйте,<br /><br />#tp_user# открыл и посмотрел элемент "#tp_item#\'".<br />Нажмите на <a href="#tp_link#">ссылку</a>, чтобы получить доступ.',
    'pdf' => 'PDF',
    'email_subject_new_user' => '[TeamPass] Создание вашей учетной записи',
    'email_new_user_mail' => 'Здравствуйте,<br /><br />Администратор создал вашу учетную запись Teampass.<br />Используйте следующие учетные данные для входа:<br />- Имя пользователя: #tp_login#<br />- Пароль: #tp_pw#<br />Нажмите на <a href="#tp_link#">ссылку</a>, чтобы получить доступ.',
    'error_empty_data' => 'Недостаточно данных для продолжения!',
    'error_not_allowed_to' => 'У вас недостаточно прав для совершения этого действия!',
    'request_access_ot_item' => 'Отправить запрос создателю элемента',
    'email_request_access_subject' => '[TeamPass] Запрос доступа к элементу',
    'email_request_access_mail' => 'Здравствуйте, #tp_item_author#,<br /><br />Пользователь #tp_user# запросил доступ к элементу \'#tp_item#\'.<br /><br />Убедитесь, что пользователь имеет право на доступ к этому элементу.',
    'admin_action_change_salt_key' => 'Сменить основную соль',
    'nb_items_by_query' => 'Количество элементов, получаемых за один запрос',
    'nb_items_by_query_tip' => 'Слишком большое количество затрудняет процесс отображения списка. Значение \'auto\' позволяет автоматически подстраиваться под размер экрана пользователя. Значение \'max\' принудительно заставляет показывать весь список сразу. Также можно задать конкретное количество элементов, загружаемых за один запрос.',
    'open_url_link' => 'Открыть на новой странице',
    'error_pw_too_long' => 'Пароль слишком большой! Максимальная длина - 40.',
    'at_restriction' => 'Ограничение',
    'pw_encryption_error' => 'Ошибка шифрования пароля!',
    'enable_send_email_on_user_login' => 'Отправлять письмо администратору, когда пользователь осуществляет вход',
    'email_subject_on_user_login' => '[TeamPass] Пользователь совершил вход',
    'email_body_on_user_login' => 'Здравствуйте,<br /><br />Пользователь #tp_user# вошел в TeamPass #tp_date# в #tp_time#.',
    'account_is_locked' => 'Учетная запись заблокирована',
    'activity' => 'Активность',
    'add_role_tip' => 'Создать роль',
    'admin' => 'Администрирование',
    'admin_action_db_backup' => 'Создать резервную копию БД',
    'admin_action_db_clean_items' => 'Удалить элементы \'сироты\' из базы данных',
    'admin_action_db_clean_items_tip' => 'Это действие удаляет элементы, которые не быди удалены после удаления своих папок. Настоятельно рекомендуется перед этим создать резервную копию.',
    'admin_action_db_optimize' => 'Оптимизировать БД',
    'admin_action_db_restore' => 'Восстановить БД',
    'admin_action_purge_old_files' => 'Очистить старые файлы',
    'admin_action_purge_old_files_tip' => 'Это удалит все временные файлы старше 7 дней.',
    'admin_action_reload_cache_table' => 'Перезагрузить Cache таблицу',
    'admin_action_reload_cache_table_tip' => 'Сбрасывает содержимое Cache таблицы. Рекомендуется запускать время от времени.',
    'admin_help' => 'Справка',
    'admin_ldap_configuration' => 'LDAP',
    'admin_main' => 'Информация',
    'admin_misc_cpassman_dir' => 'Полный путь к TeamPass',
    'admin_misc_cpassman_url' => 'Полный URL к TeamPass',
    'admin_misc_custom_login_text' => 'Собственный текст входа',
    'admin_misc_custom_logo' => 'Полный URL к собственному логотипу входа',
    'admin_misc_favicon' => 'Полный URL к файлу favicon',
    'admin_settings' => 'Настройки',
    'admin_settings_title' => 'Настройки',
    'admin_setting_activate_expiration' => 'Включить устаревание паролей',
    'admin_setting_activate_expiration_tip' => 'Когда включено, устаревшие объекты не будут показываться пользователям.',
    'admin_views' => 'Инструменты',
    'alert_message_done' => 'Готово!',
    'all' => 'все',
    'anyone_can_modify' => 'Разрешить измененение этого элемента любому, кто имеет к нему доступ',
    'at' => 'в',
    'at_category' => 'Папка',
    'at_copy' => 'Скопированные',
    'at_delete' => 'Удаление',
    'at_description' => 'Описание',
    'at_label' => 'Метка',
    'at_login' => 'Имя входа',
    'at_moved' => 'Перемещен',
    'at_personnel' => 'Личный',
    'at_restored' => 'Восстановлен',
    'at_shown' => 'Просмотренные',
    'at_url' => 'URL',
    'author' => 'Автор',
    'authorized_groups' => 'Разрешенные папки',
    'auth_creation_without_complexity' => 'Разрешить создание элементов без учета требований сложности',
    'auth_modification_without_complexity' => 'Разрешить редактирование элементов без учета требований сложности',
    'cancel' => 'Отмена',
    'can_create_root_folder' => 'Может создавать папки верхнего уровня',
    'changelog' => 'Последние новости',
    'close' => 'Закрыть',
    'complexity' => 'Минимальная сложность',
    'complex_asked' => 'Требуемая сложность',
    'complex_level0' => 'Очень слабый',
    'complex_level1' => 'Слабый',
    'complex_level2' => 'Средний',
    'complex_level3' => 'Стойкий',
    'complex_level4' => 'Очень стойкий',
    'complex_level5' => 'Тяжелый',
    'complex_level6' => 'Очень тяжелый',
    'confirm' => 'Подтвердить',
    'confirm_del_from_fav' => 'Пожалуйста, подтвердите удаление из Избранного',
    'connections' => 'Соединения',
    'copy' => 'Копировать',
    'copy_to_clipboard_small_icons' => 'Отображать значки копирования в буфер обмена для каждого элемента',
    'copy_to_clipboard_small_icons_tip' => 'Отображает для каждого элемента значки копирования имени пользователя и пароля в буфер обмена. Отключите для уменьшения нагрузки на старые компьютеры.',
    'date' => 'Дата',
    'date_format' => 'Формат даты',
    'delete' => 'Удалить',
    'deletion' => 'Корзина',
    'del_button' => 'Удалить',
    'description' => 'Описание',
    'disconnect' => 'Выход',
    'done' => 'Сделано',
    'duplicate_folder' => 'Разрешить использовать папки с одинаковыми именами',
    'duplicate_item' => 'Разрешить использовать элементы с одинаковыми именами',
    'email' => 'Email',
    'email_subject' => 'Создание нового элемента в Менеджере паролей',
    'enable_favourites' => 'Включить Избранное (создание закладок)',
    'enable_personal_folder' => 'Разрешить Личную папку',
    'enable_personal_folder_feature' => 'Включить Личные папки',
    'enable_user_can_create_folders' => 'Пользователь может управлять подпапками в разрешенных папках',
    'encrypt_key' => 'Ключ шифрования',
    'errors' => 'Ошибки',
    'error_group_exist' => 'Такая папка уже существует!',
    'error_html_codes' => 'В тексте присутствуют HTML теги! Это недопустимо.',
    'error_item_exists' => 'Такой элемент уже существует!',
    'error_label' => 'Поле \'Метка\' обязательно к заполнению!',
    'error_must_enter_all_fields' => 'Необходимо заполнить все поля!',
    'error_pw' => 'Поле \'Пароль\' обязательно к заполнению!',
    'error_tags' => 'Не допускается использовать знаки пунтуации в тегах! Только пробелы.',
    'error_user_exists' => 'Такой пользователь уже существует',
    'expiration_date' => 'Дата окончания срока',
    'find' => 'Поиск',
    'forbidden_groups' => 'Запрещенные папки',
    'forgot_my_pw_email_sent' => 'Письмо отправлено',
    'functions' => 'Роли',
    'gestionnaire' => 'Менеджер',
    'god' => 'Администратор',
    'group' => 'Папка',
    'group_parent' => 'Родительская папка',
    'group_pw_duration' => 'Период обновления',
    'group_pw_duration_tip' => 'Период обновления пароля, в месяцах (0 - бесконечно).',
    'history' => 'История',
    'home_personal_saltkey' => 'Ваша личная соль',
    'home_personal_saltkey_label' => 'Введите личную соль',
    'import_error_no_read_possible' => 'Не удалось прочесть файл!',
    'import_error_no_read_possible_kp' => 'Не удалось прочесть файл! Вероятно, это не KeePass файл.',
    'import_keepass_to_folder' => 'Выберите папку',
    'index_add_one_hour' => 'Продлить сеанс на 1 час',
    'index_change_pw_confirmation' => 'Подтверждение',
    'index_expiration_in' => 'Сеанс закончится через',
    'index_get_identified' => 'Пожалуйста, представьтесь',
    'index_last_pw_change' => 'Пароль был изменен',
    'index_last_seen' => 'Последнее подключение было',
    'index_login' => ' ',
    'index_new_pw' => 'Новый пароль',
    'index_password' => 'Пароли',
    'index_pw_error_identical' => 'Пароли должны совпадать!',
    'index_pw_level_txt' => 'Сложность',
    'index_session_duration' => 'Продолжительность сессии',
    'info' => 'Информация',
    'item_menu_copy_login' => 'Копировать логин',
    'item_menu_copy_pw' => 'Копировать пароль',
    'item_menu_del_from_fav' => 'Удалить из Избранного',
    'kbs' => 'Базы знаний',
    'kb_menu' => 'База знаний',
    'last_items_title' => 'Последние просмотренные элементы',
    'ldap_extension_not_loaded' => 'На сервере не активировано расширение LDAP.',
    'level' => 'Уровень',
    'login' => 'Логин',
    'mask_pw' => 'Скрыть/показать пароль',
    'max_last_items' => 'Размер списка последних просмотренных элементов (по умолчанию - 10)',
    'minutes' => 'мин.',
    'name' => 'Имя',
    'nb_false_login_attempts' => 'Количество неудачных попыток входа для блокировки учетной записи (0 - бесконечно)',
    'nb_folders' => 'Число папок',
    'nb_items' => 'Число элементов',
    'new_label' => 'Новая метка',
    'no' => 'Нет',
    'none' => 'Нет',
    'none_selected_text' => 'Ничего не выбрано',
    'not_allowed_to_see_pw' => 'У вас нет прав для просмотра этого элемента!',
    'not_allowed_to_see_pw_is_expired' => 'Этот элемент устарел!',
    'not_defined' => 'Не определено',
    'number_of_used_pw' => 'Количество последних паролей, на совпадение с которыми проверять новый пароль',
    'pages' => 'Страниц',
    'pdf_download' => 'Скачать файл',
    'personal_salt_key' => 'Ваша личная соль',
    'pw' => 'Пароль',
    'pw_generate' => 'Создать',
    'pw_is_expired_-_update_it' => 'Этот элемент устарел! Вы должны сменить его пароль.',
    'pw_life_duration' => 'Время жизни пароля пользователя, дней (0 - бесконечно)',
    'readme_open' => 'Смотреть файл полностью',
    'read_only_account' => 'Только чтение',
    'restore' => 'Восстановление',
    'restricted_to' => 'Ограничено для',
    'restricted_to_roles' => 'Разрешить назначать ограничения для ролей',
    'root' => 'root',
    'secure' => 'Спецсимволы',
    'see_logs' => 'Открыть журнал',
    'settings_anyone_can_modify' => 'Включить возможность установки флага <i>Разрешить редактирование для всех</i>',
    'settings_anyone_can_modify_tip' => 'Когда опция активна, становится доступен флаг в окне редактирования элемента, который позволяет создателю элемента разрешить любому пользователю изменение данного элемента.',
    'settings_default_language' => 'Язык по умолчанию',
    'settings_kb' => 'Включить Базу знаний (бета)',
    'settings_kb_tip' => 'Добавляет страницу, где вы можете создать базу знаний.',
    'settings_ldap_domain' => 'LDAP суффикс учетных записей вашего домена',
    'settings_ldap_domain_controler' => 'Список контроллеров домена LDAP',
    'settings_ldap_domain_controler_tip' => 'Укажите несколько контроллеров, если хотите, чтобы производилась балансировка LDAP запросов. Разделитель - запятая(,) Например: domain_1,domain_2,domain_3',
    'settings_ldap_domain_dn' => 'Базовое DN (Base DN) LDAP вашего домена',
    'settings_ldap_mode' => 'Включить аутентификацию через LDAP сервер',
    'settings_ldap_mode_tip' => 'Включите, чтобы осуществлять аутентификацию посредством LDAP сервера вместо внутреннего механизма аутентификации.',
    'settings_ldap_ssl' => 'Использовать LDAP через SSL (LDAPS)',
    'settings_ldap_tls' => 'Использовать LDAP через TLS',
    'settings_log_accessed' => 'Включить протоколирование просмотра элементов',
    'settings_log_connections' => 'Включить протоколирование всех подключений пользователей к базе данных',
    'settings_maintenance_mode' => 'Перевести TeamPass в режим обслуживания',
    'settings_manager_edit' => 'Менеджеры могут редактировать и удалять Элементы, разрешенные им к просмотру',
    'settings_printing' => 'Разрешить экспорт в PDF или CSV файл',
    'settings_printing_tip' => 'Когда включено, на домашней странице пользователей появится кнопка, которая позволить экспортировать в PDF файл элементы, которые он может видеть. Обратите внимание, что пароли будут сохранены в незашифрованном виде!',
    'settings_restricted_to' => 'Включить функцию ограничения доступа на уровне элементов',
    'settings_show_description' => 'Отображать описание элементов в общем списке',
    'size' => 'Размер',
    'tags' => 'Теги',
    'timezone_selection' => 'Часовой пояс',
    'time_format' => 'Формат времени',
    'url' => 'URL',
    'user' => 'Пользователь',
    'users_online' => 'пользователей в сети',
    'user_alarm_no_function' => 'У этого пользователя нет ролей!',
    'yes' => 'Да',
    'one_time_view_item_url_box' => 'Поделиться одноразовой ссылкой с человеком, которому вы доверяете:<br /><br />#URL#<br /><br />Помните, что эта ссылка будет доступна только один раз до #DAY#',
    'settings_api' => 'Разрешить доступ к элементам через API TeamPass',
    'settings_api_tip' => 'API позволяет обращаться к элементам из сторонних приложений в формате JSON.',
    'settings_api_keys_list' => 'Список ключей',
    'settings_api_keys_list_tip' => 'Ключи, с которыми разрешен доступ к TeamPass. Без действующего ключа доступ к TeamPass невозможен. Будьте очень осторожны при публикации этих ключей!',
    'settings_api_key' => 'Ключ',
    'settings_api_add_ip' => 'Добавить IP адрес',
    'settings_api_ip' => 'IP',
    'subfolder_rights_as_parent' => 'Новые подпапки наследуют права доступа родительской папки',
    'subfolder_rights_as_parent_tip' => 'Если включено, новые вложенные папки наследуют роли и разрешения от родительской. Если выключено, наследуют согласно роли создателя.',
    'show_only_accessible_folders_tip' => 'По умолчанию пользователь видит полное дерево папок, даже если он имеет доступ не ко всем папкам. Эта опция позволяет отключить показ папок, к которым пользователь не имеет доступа.',
    'show_only_accessible_folders' => 'Показывать в дереве папок только те папки, к которым пользователь имеет доступ',
    'comment' => 'Комментарий',
    'suggestion_menu' => 'Предложения',
    'settings_suggestion' => 'Разрешить пользователям с правами только чтение вносить предложения',
    'settings_suggestion_tip' => 'Предложения позволяют пользователям имеющим права "только чтение" отправлять заявки на создание или изменение элементов. Предложения утверждаются Администраторами или Менеджерами.',
    'imported_via_api' => 'API',
    'settings_ldap_bind_dn' => 'DN для подключения',
    'settings_ldap_bind_passwd' => 'LDAP пароль для подключения',
    'settings_ldap_search_base' => 'LDAP область поиска',
    'settings_ldap_bind_dn_tip' => 'Укажите DN пользователя, который может подключаться к базе и осуществлять поиск.',
    'settings_ldap_bind_passwd_tip' => 'Укажите пароль DN пользователя, который может подключаться к базе и осуществлять поиск.',
    'settings_ldap_search_base_tip' => 'Ветка, от которой начинается поиск.',
    'admin_email_server_url' => 'URL сервера для ссылок в письмах',
    'enable_email_notification_on_user_pw_change' => 'Отправлять письмо пользователю при изменении его пароля',
    'settings_otv_expiration_period' => 'Время устаревания одноразовых элементов (дней)',
    'write' => 'Запись',
    'read' => 'Чтение',
    'no_access' => 'Нет доступа',
    'right_types_label' => 'Назначьте выбранной группе пользователей тип доступа для этой папки',
    'duplicate_item_in_folder' => 'Разрешить элементы с одинаковыми метками в общей папке',
    'settings_roles_allowed_to_print' => 'Определить роли которым разрешено выгружать элементы',
    'settings_roles_allowed_to_print_tip' => 'Выбранным ролям будет разрешено экспортировать элементы в файл если экспорт разрешен глобально (удерживайте CTRL для выбора нескольких ролей).',
    'admin_email_security' => 'SMTP безопасность',
    'alert_page_will_reload' => 'Сейчас страница будет перезагружена',
    'file_protection_password' => 'Указать файл паролей',
    'expand' => 'Развернуть',
    'collapse' => 'Свернуть',
    'settings_ldap_user_attribute' => 'Атрибут пользователя для поиска',
    'settings_ldap_user_attribute_tip' => 'Атрибут LDAP для поиска имени пользователя.',
    'log_user_initial_pwd_changed' => 'Первоначальный пароль задан',
    'log_user_email_changed' => 'Email пользователя изменен на ',
    'log_user_created' => 'Учетная запись пользователя создана',
    'log_user_locked' => 'Пользователь заблокирован',
    'log_user_unlocked' => 'Пользователь разблокирован',
    'log_user_pwd_changed' => 'Пароль пользователя изменен',
    'settings_default_session_expiration_time' => 'По умолчанию задержка до окончания сессии (мин.)',
    'settings_duo' => 'Использовать DUO Security для двухфакторной аутентификации пользователей',
    'settings_duo_tip' => 'Двухфакторная аутентификация пользователей может быть обеспечена с помощью DUOSecurity.com. Эта библиотека обеспечивает высокий уровень безопасности, связанной с аутентификацией пользователя.',
    'admin_duo_akey' => 'AKEY',
    'admin_duo_ikey' => 'IKEY',
    'admin_duo_skey' => 'SKEY',
    'admin_duo_host' => 'HOST',
    'settings_duo_explanation' => 'Эти учетные данные выдаются в веб приложении, которое вы создаете для TeamPass со страницы администрирования DUO Security. При нажатии на кнопку \'Сохранить\' они будут сохранены в файле sk.php.',
    'admin_duo_intro' => 'Заполнить следующие поля ожидаемыми данными',
    'edit' => 'Редактировать',
    'user_info_locked' => 'Пользователь заблокирован.',
    'user_info_unlock_question' => 'Разблокировать учетную запись?',
    'user_info_lock_question' => 'Заблокировать учетную запись?',
    'user_info_delete_question' => 'Удалить учетную запись?',
    'user_info_active' => 'Пользователь разблокирован.',
    'refresh' => 'Обновить',
    'loading' => 'Загрузка',
    'searching' => 'Поиск...',
    'list_items_with_tag' => 'Список элементов с этим тегом',
    'no_item_to_display' => 'Нет элементов для отображения',
    'opening_folder' => 'Чтение папки...',
    'suggestion_notify_subject' => '[TeamPass] Поступило новое предложение.',
    'suggestion_notify_body' => 'Здравствуйте,<br /><br />Поступило новое предложение. Вам необходимо его проверить, прежде чем другие пользователи смогут его использовать.<br />Информация о предложении:<br />- Метка: #tp_label#<br />- Папка: #tp_folder#<br />- Пользователь: #tp_user#<br /><br />Данное сообщение было отправлено всем менеджерам.',
    'error_unknown' => 'Произошла непредвиденная ошибка!',
    'no_edit' => 'Запись, но не редактирование',
    'role_cannot_edit_item' => 'Нельзя редактировать элементы',
    'no_delete' => 'Запись, но не удаление',
    'role_cannot_delete_item' => 'Нельзя удалять элементы',
    'my_profile' => 'Мой профиль',
    'starting' => 'Начинаем...',
    'total_number_of_items' => 'Всего элементов',
    'finalizing' => 'Заканчиваем',
    'treating_items' => 'Обработка элементов',
    'number_of_items_treated' => 'Количество обработанных элементов',
    'error_sent_back' => 'Произошла следующая ошибка',
    'full' => 'Полностью',
    'sequential' => 'Последовательный',
    'tree_load_strategy' => 'Стратегия загрузки дерева',
    'syslog_enable' => 'Включить журналирование ошибок на Syslog сервер',
    'syslog_host' => 'Syslog сервер',
    'syslog_port' => 'Порт syslog (по умолчанию - 514)',
    'error_bad_credentials' => 'Учетные данные не совпадают!',
    'settings_ldap_usergroup' => 'LDAP группа для поиска',
    'settings_ldap_usergroup_tip' => 'LDAP группа, в которой должен находится пользователь чтобы войти. Например: cn=sysadmins,ou=groups,dc=example,dc=com',
    'server_password_change_enable' => 'Включить смену пароля на удалённом сервере (используя SSH соединение)',
    'update_server_password' => 'Обновить пароль сервера',
    'ssh_pwd' => 'SSH пароль',
    'ssh_user' => 'SSH пользователь',
    'ssh_password_frequency_change_info' => 'Возможно вы захотите чтобы это выполнялось автоматически с определенным интервалом. Для этого вам необходимо выбрать интервал с которым пользовательские пароли на сервере должны быть изменены (выберите 0 для отключения задачи). Обратите внимание, это будет работать только если администратор включил задачу в расписании сервиса cron.',
    'ssh_password_frequency_change' => 'Интервал изменения пароля (в месяцах)',
    'ssh_scheduled_change' => 'Запланированное изменение',
    'ssh_one_shot_change' => 'Однократное изменение',
    'server_password_change_enable_tip' => 'Данная опция разрешает пользователям автоматически изменять пароль пользователя на сервере, расположенном в поле URL с помощью соединения SSH. Обратите внимание, автоматическое изменение с определенным интервалом может производится если файл <i>/files/script.ssh.php</i> добавлен в crontab этого сервера. Рекомендуется запускать его один раз в день.',
    'error_bad_credentials_more_than_3_times' => 'Неверные учетные данные! Пожалуйста, подождите 10 секунд прежде чем попробовать снова.',
    'settings_ldap_object_class' => 'Класс для поиска',
    'settings_ldap_object_class_tip' => 'LDAP класс для поиска, например Имя человека или posixAccount',
    'rebuild_config_file' => 'Перестроить конфигурационный файл',
    'rebuild_config_file_tip' => 'Конфигурационный файл содержит настройки, которые необходимы для подключения к БД. Процедура перестройки выполняет запись конфигурационных переменных, хранящихся в БД, в конфигурационный файл и может быть выполнена в любой момент. По умолчанию файл конфигурации находится по адресу ./includes/config/tp.config.php, но в целях безопасности рекомендуется, чтобы он находился вне папки www.',
    'error_folder_complexity_lower_than_top_folder' => 'Необходимо задать сложность пароля равной или большей, чем у родительской папки',
    'new_item_email_body' => 'Здравствуйте,<br /><br />В Teampass был создан новый элемент \'#label\'.<br />Вы можете получить к нему доступ, перейдя по <a href="#link#">ссылке</a>.<br/><br />Удачного дня!',
    'failed_logins' => 'Неудачных попыток входа',
    'error_only_numbers_in_folder_name' => 'Имя папки не может состоять только из цифр. Пожалуйста, придумайте имя содержащее буквы.',
    'encrypted_data' => 'Данные в БД зашифрованы',
    'settings_ldap_port' => 'Порт LDAP',
    'user_profile_agses_card_id' => 'ID вашей AGSES карты',
    'ga_flash_qr_and_login' => 'Отсканируйте этот QR код вашим мобильным устройством, введите секретный код двухфакторной аутентификации и нажмите кнопку \'Войти\'.',
    'i_need_to_generate_new_ga_code' => 'Мне нужен новый QR код. Пожалуйста, отправьте мне на email временный идентификационный код.',
    'settings_manager_move_item' => 'Менеджеры могут перемещать любые элементы, которые они видят',
    'user_folders_rights' => 'Видимые папки',
    'create_item_without_password' => 'Разрешить создание элемента без пароля',
    'share_rights_info' => 'Это диалоговое окно позволяет вам делиться правами пользователя донора с выбранными пользователями получателями. Обратите внимание на то, что у выбранных пользователей будут сброшены существующие права и заменены на права пользователя донора.',
    'share_rights_source' => 'Пользователь донор',
    'share_rights_destination' => 'Пользователи получатели',
    'ga_reset_by_user' => 'Пользователь может сбросить свой код двухфакторной аутентификации',
    'ga_reset_by_user_tip' => 'Если включено, пользователь может сбросить свой код двухфакторной аутентификации используя ссылку на странице входа в систему. Это может быть полезно в случае, когда он поменял мобильное устройство. Если выключено, пользователь должен будет обратиться к администратору, чтобы сгенерировать новый код.',
    'enable_massive_move_delete' => 'Разрешить пользователю операции массового перемещения и удаления',
    'enable_massive_move_delete_tip' => 'Когда включено, пользователю разрешены операции массового перемещения и/или удаления. Пользователь сможет выполнять их над элементами, для которых ему выданы разрешения.',
    'mass_operation' => 'Массовая операция над объектами',
    'move_items' => 'Переместить выбранные элементы',
    'delete_items' => 'Удалить выбранные объекты',
    'you_decided_to_move_items' => 'Вы решили переместить объекты',
    'you_decided_to_delete_items' => 'Вы решили удалить объекты',
    'suggest_password_change' => 'Предложить изменение пароля',
    'otv_is_enabled' => 'Пользователь может делиться одноразовыми ссылками',
    'error_source_and_destination_are_equal' => 'Исходная папка и папка назначения не могут быть одинаковыми',
    'sending_anonymous_statistics' => 'Отправка анонимной статистики',
    'favourites_option_enabled' => 'Избранное включено',
    'personalfolders_option_enabled' => 'Личные папки включены',
    'country_statistics' => 'Мировая карта пользователей',
    'country' => 'Страна',
    'users_statistics' => 'Среднее количество пользователей на инсталляцию',
    'items_all' => 'Всего элементов',
    'folders_all' => 'Всего папок',
    'items_shared' => 'Элементов, к которым предоставлен доступ (не включая личные)',
    'folders_shared' => 'Папок, к которым предоставлен доступ (не включая личные)',
    'items_statistics' => 'Среднее количество элементов на инсталляцию',
    'folders_statistics' => 'Среднее количество папок на инсталляцию',
    'administrators_number' => 'Количество администраторов',
    'administrators_number_statistics' => 'Среднее количество администраторов на инсталляцию',
    'managers_number' => 'Количество менеджеров',
    'managers_number_statistics' => 'Среднее количество менеджеров на инсталляцию',
    'readonly_number_statistics' => 'Среднее количество пользователей с правами только на чтение на инсталляцию',
    'readonly_number' => 'Количество пользователей с правами только на чтение',
    'mysql_version' => 'Версия MySQL',
    'php_version' => 'Версия PHP',
    'teampass_version' => 'Версия TeamPass',
    'languages_used' => 'Используемые языки',
    'languages_statistics' => 'Наиболее часто используемый язык',
    'kb_option_enabled' => 'База знаний включена',
    'suggestion_option_enabled' => 'Предложения включены',
    'customfields_option_enabled' => 'Дополнительные поля включены',
    'api_option_enabled' => 'Доступ к элементам через API включен',
    '2fa_option_enabled' => 'Двухфакторная аутентификация включена',
    'agses_option_enabled' => 'AGSES аутентификация включена',
    'duo_option_enabled' => 'DUO Security аутентификация включена',
    'ldap_option_enabled' => 'LDAP аутентификация включена',
    'syslog_option_enabled' => 'Журналирование на syslog сервер включено',
    'stricthttps_option_enabled' => 'HTTP Strict-Transport-Security включено',
    'characteristic' => 'Характеристика',
    'current_value' => 'Текущее значение',
    'communication_means' => 'Контакты и обратная связь',
    'consider_a_donation' => 'Вы можете сделать пожертвование',
    'more_information' => 'Больше информации',
    'feature_request_canal' => 'Для запроса новых функций, пожалуйста, используйте',
    'bug_canal' => 'Для сообщений об ошибках, пожалуйста, используйте',
    'documentation_canal' => 'Полная документация на',
    'sending_anonymous_statistics_details' => 'Статистика необходима, чтобы улучшить Teampass, с помощью информации об использовании и количестве пользователей. Данные, которые вы предоставите, будут использоваться только для внутреннего анализа данных и не будут распространяться или продаваться третьим лицам.',
    'item_has_change_proposal' => 'Для этого элемента есть предложения по изменению',
    'check_data_after_reencryption' => 'Пожалуйста, проверьте данные. Во время этой операции была создана новая таблица <b>Backup</ b>, позволяющая произвести восстановление.',
    'revert' => 'Восстановить?',
    'revert_the_database' => 'Вы решили восстановить базу данных. Подтверждаете?',
    'bad_psk' => 'Личная соль введена некорректно!',
    'ldap_test_config' => 'Протестировать текущую конфигурацию',
    'ldap_test_username' => 'Имя пользователя для тестирования',
    'ldap_test_username_pwd' => 'Пароль пользователя',
    'feature_support_canal' => 'Для получения поддержки и справки, пожалуйста, используйте',
    'category' => 'Категория',
    'text' => 'Текст',
    'type' => 'Тип',
    'data_is_masked' => 'Данные скрыты',
    'at_export' => 'Экспорт',
    'settings_ldap_allowed_usergroup' => 'допустимая группа пользователей LDAP',
    'settings_ldap_allowed_usergroup_tip' => 'Укажите, что группе LDAP разрешено подключаться к Teampass. Оставьте его пустым, никаких ограничений в отношении членства в группе не ожидается.',
    'error_security_level_not_reached' => 'Требуемый уровень безопасности не достигнут!',
    'personal_saltkey_security_level' => 'Минимальный уровень безопасности персональной соли',
    'settings_disable_forgot_password_link' => 'Скрыть ссылку на забытый пароль на главной странице',
    'newly_created_user_is_administrated_by' => 'На давно созданный пользователь администрируется',
    'settings_ldap_and_local_authentication' => 'Локальные и LDAP пользователи',
    'settings_ldap_and_local_authentication_tip' => 'Включите эту опцию, чтобы разрешить пользователям, прошедшим проверку подлинности, в LDAP или в локальном списке пользователей Teampass.',
    'enable_http_request_login' => 'Automatic login using http header credentials',
    'duration_login_attempt' => 'Секунд до автоматического входа:',
    'newly_created_user_role' => 'Созданный пользователь имеет роль',
);


