﻿<?php
/**
 * Teampass - a collaborative passwords manager.
 * ---
 * This library is distributed in the hope that it will be useful,
 * but WITHOUT ANY WARRANTY; without even the implied warranty of
 *  MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.
 * ---
 *
 * @project   Teampass
 *
 * @file      spanish.php
 * ---
 *
 * @author    Nils Laumaillé (nils@teampass.net)
 *
 * @copyright 2009-2022 Teampass.net
 *
 * @license   https://spdx.org/licenses/GPL-3.0-only.html#licenseText GPL-3.0
 * ---
 *
 * @see       https://www.teampass.net
 */
return array(
    'icon' => 'Icon',
    'icon_on_selection' => 'Icon on selection',
    'folder_icon_tip' => 'You can specify a Font Awesome icon code selected in <a href="https://fontawesome.com/v5.15/icons?d=gallery&p=2&s=solid&m=free" target="_blank">Free and Solid icons</a>. Leave empty for default icon.',
    'at_creation' => 'Creation',
    'at_add_file' => 'File added',
    'at_del_file' => 'File deleted',
    'at_manual' => 'Manuel modification',
    'at_tag' => 'Tag',
    'at_field' => 'Field',
    'at_automatic_del' => 'Automatic deletion',
    'at_import' => 'Import',
    'error_no_user_password_exists' => 'No user password found. Please reconnect!',
    'error_no_user_encryption_keys' => 'User has no encryption keys. Please reconnect!',
    'user_specific_right' => 'User specific right',
    'email_debug_level' => 'Select a debug level',
    'email_debug_client' => 'Client commands',
    'email_debug_server' => 'Client commands and server responses',
    'email_debug_connection' => 'Client commands, server responses and connection status',
    'email_debug_low_level' => 'Low-level data output, all messages',
    'email_debug_level_usage' => 'This setting should be set to None. Only to be used for email debuging during testing purpose. When enabled, it will permit to show an output of the email commands.',
    'email_body_temporary_login_password' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>An administrator has changed your login password for Teampass. Next time you will connect to Teampass, please use the next one:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'your_new_password' => 'Your new password',
    'show_user_temporary_encryption_code' => 'Show user encryption code',
    'email_body_new_user' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>An administrator has created for you a user account on Teampass. Next time you will connect to Teampass, please use next credentials:<ul><li>login: #login#</li><li>Password: #password#</li><li>Encryption code: #code#</li></ul><br><br><br>Cheers',
    'user_password' => 'User password',
    'user_temporary_encryption_code' => 'User encryption code',
    'no_email_set' => 'No email has been registered',
    'send_user_password_by_email' => 'Decide if the user login password should be sent by email.<br>If yes then press button Send.<br><br>Otherwize use the button Copy to clipboard to send it to the user by another mean.<br>It becomes your responsibility as an Administrator to provide the user the password in a secure way.',
    'admin_change_user_encryption_code_info' => 'This operation will reset the encryption code for this user.',
    'send_by_email' => 'Send by email',
    'filters' => 'Filters',
    'show_user_password' => 'Show user password',
    'open_website' => 'Open website',
    'mfa_for_roles' => 'MFA is requested for users in Roles',
    'mfa_for_roles_tip' => 'By default, once an MFA method is selected, it is enabled for all users. Nevertheless, you might select the roles for which it is expected.<br>NOT YET IMPLEMENTED',
    'at_least_one_administrator_is_requested' => 'At least one administrator is requested',
    'bad_code' => 'Bad code',
    'generating_keys' => 'Generating keys',
    'this_may_take_time' => 'This may take a couple of minutes',
    'disable_enable' => 'Disable / Enable',
    'user_disable_status' => 'Tick the box to disable or leave empty to enable',
    'help_for_launching_items_encryption' => 'We need to generate the keys database for your account. Please provide your encryption code.',
    'managed_through_ad' => 'Managed through AD',
    'new_ldap_user_info' => 'Please complete the definition for user',
    'email_body_user_added_from_ldap_encryption_code' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>You now have an account in Teampass. You can use your AD credentials to get logged.<br><br>On first login, an encryption code will be expected from you, please use:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'settings_ldap_user_object_filter' => 'User Object Filter',
    'settings_ldap_user_object_filter_tip' => 'The filter to use when searching user objects. Example: (&(objectCategory=Person)(sAMAccountName=*))',
    'settings_ldap_additional_user_dn_tip' => 'This value is used in addition to the base DN when searching and loading users. If no value is supplied, the subtree search will start from the base DN. Examples: ou=Users ; cn=users',
    'settings_ldap_additional_user_dn' => 'Additional User DN',
    'ldap_user_has_changed_his_password' => 'Your authentication password has been changed in your AD since you last get logged in in Teampass. We need to adapt your encryption key. Please provide your previous password and the current one.',
    'provide_your_previous_password' => 'Your previous password',
    'admin_change_user_password_info' => 'This operation will reset the selected user current password.',
    'sending_email_message' => 'Now sending email to user, please wait',
    'change_your_password_info_message' => 'Please provide your new authentication password and confirm it.',
    'user_has_to_change_password_info' => 'The current used password has been generated. It is expected from you to change it for security purpose.',
    'ready_to_go' => 'Ready to go',
    'passwords_not_the_same' => 'Provided passwords are not the same',
    'inititialization' => 'Initialization',
    'bad_password' => 'Bad password',
    'perform_checks' => 'Perform checks',
    'email_body_temporary_encryption_code' => 'Hello,<br><br>This is a generated email from Teampass passwords manager.<br><br>Some changes were performed on your account that require a new encryption of items for data security. Next time you will connect to Teampass, use your current credentials and use this temporary encryption code when requested:<br><br><b>#enc_code#</b><br><br><br>Cheers',
    'temporary_encryption_code' => 'Your temporary encryption code',
    'renecyption_expected' => 'We need to renecrypt your keys to fit the privileges corresponding to your account and rights.',
    'error_no_user_in_ad' => 'User not found in AD!',
    'error_ad_user_expired' => 'User is expired!',
    'error' => 'Error caught',
    'hosts' => 'Hosts',
    'settings_ldap_hosts_tip' => 'The hosts option is an array of IP addresses or host names located on your network that serve an LDAP directory (seprated by a comma). You insert as many servers or as little as you would like depending on your forest (with the minimum of one of course).',
    'base_distiguished_name' => 'Base DN',
    'settings_ldap_bdn_tip' => 'The root distinguished name (DN) to use when running queries against the directory server. Examples: o=example,c=com ; cn=users,dc=ad,dc=example,dc=com',
    'username' => 'Username',
    'settings_ldap_username_tip' => 'The distinguished name of the user that the application will use when connecting to the directory server. Examples: cn=administrator,cn=users,dc=ad,dc=example,dc=com ; cn=user,dc=domain,dc=name',
    'settings_ldap_password_tip' => 'The password of the user specified above.',
    'settings_ldap_port_tip' => 'Puerto LDAP no seguro predeterminado: 389, puerto LDAP seguro predeterminado: 636',
    'undefined' => 'Undefined',
    'error_cannot_open_file' => 'File cannot be opened',
    'provide_current_psk_and_click_launch' => 'When ready, click button Launch',
    'start' => 'Start',
    'data_inconsistency' => 'Data inconsistency found. Please reload the page!',
    'one_time_code_expected' => 'One-Time-Code expected',
    'data_are_missing' => 'Expected data are missing',
    'one_time_code' => 'One-Time-Code',
    'provide_personal_one_time_code' => 'Please provide the One-Time-Code you received by email',
    'change_authentification_type_to_ldap' => 'Change authentication type to LDAP',
    'change_authentification_type_to_local' => 'Change authentication type to Teampass local database',
    'ldap_user_password_is_used_for_authentication' => 'User password in LDAP is used for authentication',
    'local_user_password_is_used_for_authentication' => 'User password in Teampass is used for authentication',
    'provide_your_current_password' => 'Provide your current password',
    'current_password' => 'Current password',
    'password_is_not_correct' => 'This password is not correct',
    'ldap_password_change_warning' => 'Your login password has changed since last connection. It is requested to re-encrypt all the keys using this new password. For this operation, please fill in the next field with your previous ldap password. The operation can take several minutes.',
    'personal_items' => 'Personal items',
    'logout_on_going' => 'You will now be logout. Use your new password for being connected from now.',
    'fill_in_fields_and_hit_launch' => 'Provide expected data and hit Launch button',
    'please_select_a_folder' => 'Please select a folder',
    'user_must_have_login_and_email' => 'User must have a login and an email',
    'user_has_this_role_in_teampass' => 'User has this role in Teampass',
    'select_role_to_create' => 'Select role to create',
    'adding_ldap_role_to_teampass' => 'You can decide to create a role in Teampass coming from your Active Directory. This will permit to associate user to this role in Teampass.',
    'add_user_to_role' => 'Add this role to the user in Teampass',
    'add_user_in_teampass' => 'Add user in Teampass',
    'synchronized' => 'Synchronized',
    'output' => 'Output',
    'remove_install_folder' => 'Install folder has to be removed',
    'list_users' => 'List users',
    'ldap_synchronization' => 'LDAP synchronization',
    'in_progress' => 'In progress',
    'clipboard_password_life_duration' => 'Delay before the clipboard is cleared (in seconds)',
    'clipboard_password_life_duration_tip' => 'Permits to define a delay in seconds before which the password copied in clipboard will be cleared from the browser clipboard. Set to 0 to disable.',
    'clipboard_will_be_cleared' => 'Password is now in clipboard. It will soon be cleared...',
    'file_folder_not_accessible' => 'Files folder is not accessible',
    'error_missing_id' => 'An error occurred. Missing ID ... ?',
    'error_folder_not_allowed' => 'Selected folder is not allowed',
    'all_fields_mandatory' => 'All fields are mandatory',
    'history_insert_entry' => 'Insert in History',
    'clear_form' => 'Clear form',
    'info_about_history_insertion' => 'Caution - This feature permits you to insert manually an event in the item history log. Once added it will not be possible to remove it. Also notice that your account id will be associated to this new entry.',
    'select_all' => 'Seleccionar todo',
    'unselect_all' => 'Unselect all',
    'no_data_to_display' => 'No data to display! Either no folder already exists, either you have access to none of them.',
    'server' => 'Server',
    'data_refreshed' => 'Data refreshed',
    'loading_image' => 'Loading image',
    'compare_with_another_role' => 'Compare with another role',
    'only_display_folders_to_depth' => 'Only display folders to depth',
    'propagate_rights_to_descendants' => 'Propagate rights to descendants',
    'loading_data' => 'Loading data',
    'password_overview_delay' => 'Delay for password overview',
    'password_overview_delay_tip' => 'This setting permits to define the number of seconds the clear password will be displayed to the user.',
    'select_date_showing_items_expiration' => 'List the expired items at date',
    'renewal_page_info' => 'This page permits to identify the items currently expired or expiring in next period.',
    'filename' => 'Filename',
    'exported_to_file' => 'Exported to file',
    'operation_progress' => 'Operation is in progress',
    'exporting_items' => 'Exporting items',
    'select_folders_to_export' => 'Select folders to export',
    'export_format_type' => 'Select the export format type',
    'export_items' => 'Export items',
    'loading_item' => 'Loading item',
    'otv_message' => 'You can share this item with someone without a Teampass account. One-Time-View permits your guest to access basic fields of this item only once without being authenticated in Teampass. Please notice that this link is valid for a period of ##otv_expiration_period##  days. Copy and share the link below.',
    'no_sharekey_found' => 'No key found for this file and your account',
    'otv_link' => 'One-time-view link',
    'one_time_view' => 'One-time-view',
    'move_right_columns_separator' => 'Move columns separator Right',
    'move_left_columns_separator' => 'Move columns separator Left',
    'form_presents_inconsistencies' => 'The form presents some inconsistencies. Please check fields with red borders.',
    'download' => 'Download',
    'see' => 'See',
    'at_anyoneconmodify' => 'Anyone can modify',
    'disabled' => 'Disabled',
    'enabled' => 'Enabled',
    'confirmation_seems_wrong' => 'Confirmation seems wrong, please correct',
    'i_cannot_remember' => 'I cannot remember',
    'i_cannot_remember_info' => 'This action is without rollback. It will clear the passwords stored inside your personal items. Items will not be deleted but only their passwords. If you cannot remember your personal saltkey then it is the only option.',
    'user_has_psk_info' => 'We have identified that you have some personal items encoded with an old personal saltkey. This step aim consists in re-encrypting them with your new private key. Please provide us your personal saltkey.',
    'files' => 'Files',
    'logs' => 'Logs',
    'suggestions' => 'Suggestions',
    'encryption_keys' => 'Encrypting keys',
    'clearing_old_sharekeys' => 'Clearing old sharekeys',
    'hit_launch_to_start' => 'Please click Launch button to start',
    'password_changed' => 'Password updated',
    'password_already_used' => 'Password already used',
    'change_login_password' => 'Change login password',
    'current_password_mandatory' => 'Current password is mandatory',
    'objects_encryption_explanation' => 'Teampass has been upgraded to a new version which includes a new encryption protocol. It expects from you to re-encrypt your personal items. For this, you need to provide your current Personal Salt Key (PSK). Once odne, please click on button Launch and wait until the process reached the final step. This could take several minutes depending on the number of objects.',
    'description_has_changed' => 'Description has changed',
    'number_of_folders_imported' => 'Number of Folders imported',
    'number_of_items_imported' => 'Number of Items imported',
    'propagate' => 'Propagate',
    'propagate_user_rights' => 'Propagate user rights',
    'register_new_yubiko_key' => 'Register a new Yubiko key',
    'part_of_groups' => 'Part of Groups',
    'previous_value' => 'Previous value',
    'no_previous_value' => 'No previous value',
    'no_data_selected' => 'No data selected',
    'selected_items_to_be_imported' => 'Selected items to be imported',
    'cannot_open_file' => 'File cannot be opened',
    'no_item_found' => 'No Item found',
    'reading_file' => 'Reading file',
    'where_shall_items_be_created' => 'Where shall the Items be created',
    'target_folder' => 'Target folder',
    'select_file' => 'Select file',
    'data_type_for_import' => 'Start by selecting the source type of data to import',
    'get_tips_about_importation' => 'Get tips about importation',
    'import_new_items' => 'Import new items',
    'csv' => 'CSV',
    'keepass' => 'Keepass',
    'for' => 'for',
    'request_access' => 'Request access to Item',
    'request_access_message' => 'When requesting an access to an item, an email is sent to the author. The author will accept or reject the request by adding you to the Item restriction list. Please confirm to send your request by email to the author.',
    'request_access_reason' => 'Provide the author the reason of your request',
    'error_provide_reason' => 'Please provide the reason why you want to access this item',
    'need_access' => 'Need access?',
    'item_with_restricted_access' => 'Item with restricted access',
    'remaining_emails_to_send' => 'Remaining emails to send',
    'mfa_flash' => 'Flash with your mobile device',
    'import' => 'Import',
    'export' => 'Export',
    'offline' => 'Offline',
    'login_attempts_identified_since_last_connection' => 'Your attention is required. At least one login attempt with your account has been identified since last successful connection. Please check and report to your local administrator if you are not the author.',
    'last_login_attempts' => 'Last login attempts',
    'see_detail' => 'See detail',
    'role_definition' => 'Role definition',
    'not_yet_implemented' => 'Not yet implemented',
    '2factors_expected_for_admin' => 'Administrator requires MFA to get logged',
    '2factors_expected_for_admin_tip' => 'By default, an Administrator has to use a MFA method to get logged. If not enabled, Administrator will not require it to get logged even if MFA is enabled for any other user.',
    'restore_done_now_logout' => 'Database restore has been done. You now need to disconnect to refresh the session variables.',
    'backup_and_restore' => 'Backup and Restore',
    'explanation_for_oneshot_backup' => '',
    'explanation_for_oneshot_restore' => '',
    'perform_backup' => 'Perform backup',
    'perform_restore' => 'Perform restore',
    'backup_select' => 'Backup file',
    'choose_file' => 'Choose file',
    'on_the_fly' => 'On the fly',
    'scheduled' => 'Scheduled',
    'caution_on_field_encryption_change' => 'Caution - Be aware that changing the type of encryption will require to parse all existing data in order to change the encryption in the database.',
    'caution_while_deleting_field' => 'Caution - Deleting this field will also delete related data in items.',
    'error_could_not_update_the_field' => 'Error - The field could not be updated. Please retry after reloading the page.',
    'caution_while_deleting_category' => 'Caution - Deleting this folder will delete all its belonging fields and also all fields related data.',
    'your_attention_please' => 'Your attention please',
    'all_fields_are_required' => 'All fields are required',
    'position' => 'Position',
    'before' => 'Before',
    'top' => 'Top',
    'bottom' => 'Bottom',
    'field' => 'Field',
    'configuration' => 'Configuration',
    'definition' => 'Definición',
    'number_of_modified_attachments' => 'Number of modified attachments',
    'files_not_encrypted' => 'Files are currently not encrypted. You should perform this change for security reasons.',
    'files_already_encrypted' => 'Files are already encrypted. You should not change this for security reasons.',
    'action_to_be_performed' => 'Action to be performed',
    'last_execution' => 'Last execution',
    'never_performed' => 'Never performed',
    'launch' => 'Launch',
    'set_of_actions' => 'Set of actions',
    'uploads' => 'Uploads',
    'uploads_configuration' => 'Uploads configuration',
    'email_configuration' => 'Email configuration',
    'email_configuration_test' => 'Email configuration test',
    'send_a_test_email' => 'Send a test email',
    'manage_emails_not_sent' => 'Manage not sent emails',
    'email_send_backlog' => '#nb_emails# unsent emails',
    'send_waiting_emails' => 'Send waiting emails',
    'ip' => 'IP',
    'no_data_defined' => 'No data has been defined',
    'adding_new_api_ip' => 'Adding a new IP to whitelist',
    'adding_new_api_key' => 'Adding a new API key',
    'api_configuration' => 'API configuration',
    'mfa_configuration' => 'MFA configuration',
    'yubico_authentication_tip' => 'Please visit www.yubico.com for more details.',
    'complexity_level_not_reached' => 'Complexity level is not reached',
    'expected_complexity_level' => 'Expected complexity level',
    'your_attention_is_required' => 'Your attention is required',
    'favorite' => 'Favorite',
    'unfavorite' => 'Unfavorite',
    'you_need_to_select_at_least_one_folder' => 'You need to select at least a folder',
    'no_value_defined_please_fix' => 'No value defined! Please fix.',
    'apply' => 'Apply',
    'from' => 'From',
    'please_confirm_by_clicking_checkbox' => 'Please confirm by clicking the checkbox',
    'date_range' => 'Date range',
    'purge' => 'Purge',
    'belong_of_deleted_folder' => 'Belong to deleted folder',
    'highlight_selected' => 'Highlight selected',
    'number_of_selected_objects' => 'Number of selected objects',
    'confirm_selection_restore' => 'Please confirm the restoration of selected items.',
    'confirm_selection_delete' => 'Please confirm the deletion of selected items.',
    'refreshing' => 'Refreshing',
    'empty_list' => 'Empty list',
    'deleted_folders' => 'Deleted folders',
    'deleted_items' => 'Deleted items',
    'recycled_bin' => 'Recycled bin',
    'database' => 'Database',
    'renewal' => 'Renewal',
    'renewal_delay' => 'Renewal delay',
    'please_confirm_deletion' => 'Please confirm deletion',
    'caution' => 'Caution',
    'role_not_exist' => 'This role doesn\'t exist!',
    'role_can_edit_any_visible_item' => 'Role can edit any visible item',
    'role_can_edit_any_visible_item_tip' => 'The normal setting is to let this checkbox unchecked. Indeed when checked, it will allow a user part of this role to edit any item the user can open which leads to an unsecure status. It should be only checked for a specific period of time and need.',
    'edit_allowed' => 'Edit allowed',
    'delete_allowed' => 'Delete allowed',
    'add_allowed' => 'Add allowed',
    'edit_not_allowed' => 'Edit not allowed',
    'delete_not_allowed' => 'Delete not allowed',
    'select_a_role' => 'Select a role',
    'access_rights_for_user' => 'Access rights for user',
    'logs_for_user' => 'Logs for user',
    'please_confirm' => 'Por favor confirma',
    'by_clicking_this_checkbox_confirm_user_deletion' => 'By clicking this checkbox, it confirms the deletion of this user.',
    'fields_with_mandatory_information_are_missing' => 'Fields with mandatory information are missing',
    'enable_personal_folder_for_this_user' => 'Enable Personal Folder feature for this user',
    'special' => 'Special',
    'administrator' => 'Administrator',
    'super_manager' => 'Teampass manager',
    'manager' => 'Manager',
    'read_only' => 'Read only',
    'privileges' => 'Privileges',
    'roles' => 'Roles',
    'user_definition' => 'User definition',
    'no_selection_done' => 'No selection done',
    'tick_confirmation_box' => 'Please tick the checkbox to confirm',
    'next_list_to_be_deleted' => 'Next list will be deleted',
    'delete_folders' => 'Delete Folders',
    'submit' => 'Submit',
    'label' => 'Etiqueta',
    'parent' => 'Parent',
    'password_minimal_complexity_target' => 'Minimal password complexity target',
    'access_right_for_roles' => 'Access rights for Roles',
    'create_without_password_minimal_complexity_target' => 'Allow new item creation without password minimal complexity target',
    'edit_without_password_minimal_complexity_target' => 'Allow item edition without password minimal complexity target',
    'add_new_folder' => 'Add a new folder',
    'new' => 'New',
    'id' => 'ID',
    'mfa_short' => 'MFA',
    'mfa' => 'Multi-Factor Authentication',
    'google_2fa' => 'Google 2-Step Verification',
    'duo_security' => 'Duo Security',
    'yubico' => 'Yubico Authenticator',
    'website_canal' => 'Haz clic para abrir el sitio web de Teampass',
    '2fa_credential_not_correct' => '2FA credential is not correct',
    'no_change_performed' => 'No change was performed.',
    'password_strength' => 'Password strength',
    'new_password_required' => 'A new password is required',
    'limited_search' => 'Limited search',
    'empty_psk' => 'Saltkey is missing',
    'currently_no_favorites' => 'You currently have no favorites',
    'favorites' => 'Favorites',
    'confirm_item_move' => 'You have selected "Moving"... are you sure?',
    'copy_to_clipboard' => 'Copy to clipboard',
    'please_wait_while_loading' => 'Please wait while data is loading',
    'defect_report' => 'Bug report',
    'actions' => 'Actions',
    'no_user' => 'Wrong user',
    'generate_api_token' => 'Generate new API token',
    'upload_feature' => 'Upload feature',
    'profile' => 'Profile',
    'language' => 'Language',
    'upload_new_avatar' => 'Selecciona el archivo PNG del avatar',
    'settings' => 'Settings',
    'created_items' => 'Created items',
    'modification_performed' => 'Modification performed',
    'items_opened' => 'Opened items',
    'passwords_seen' => 'Seen passwords',
    'nothing_to_save' => 'Nothing to save',
    'notification_engaged' => 'You are receiving notifications on Item change',
    'notification_not_engaged' => 'You are not receiving notifications on Item change',
    'viewed_number' => 'Number of Views',
    'automatic_deletion_engaged' => 'Automatic deletion',
    'auto_update_enabled' => 'Automatic user password change enabled. Next change planned',
    'copy_folder' => 'Cipoar carpeta',
    'select_source_folder' => 'Select folder to copy',
    'select_destination_folder' => 'Select destination folder',
    'delete_folder' => 'Folder delete',
    'select_folder_to_delete' => 'Select folder to delete',
    'folder_delete_confirm' => 'The seleted folder and its items will be deleted. Please tick the checkbox to confirm this deletion.',
    'json_error_format' => 'Bad JSON format',
    'password_cannot_be_empty' => 'Password cannot be empty',
    'password_too_long' => 'Password is too long',
    'error_no_action_identified' => 'No action has been identified',
    'ldap' => 'LDAP',
    'emails' => 'Emails',
    'backups' => 'Backups',
    'api' => 'API',
    'add_folder' => 'Add new folder',
    'select_folder_parent' => 'Select parent folder',
    'add' => 'Add',
    'key_is_not_correct' => 'Provided session key is not correct',
    'suggestion_information' => 'You can suggest any change on this item to the author. Use the above form to make your change proposals and click the Perform button to inform the author.',
    'email_address' => 'Email address',
    'enter_email' => 'Enter email',
    'notification' => 'Notification',
    'notify_on_change' => 'Notify me on changes',
    'notification_message' => 'You can use this setting to get notified or not on changes performed on this item.',
    'share_item' => 'Share item',
    'share_item_message' => 'You can share this item with someone. Please provide a valid email and click Perform button.',
    'delete_item_message' => 'You have decided to delete this selected item. You need to confirm your choice by clicking Perform button.',
    'warning' => 'Warning',
    'information' => 'Information',
    'perform' => 'Perform',
    'delete_item' => 'Delete item',
    'copy_item' => 'Copy item',
    'new_item' => 'New item',
    'error_not_allowed_to_edit_item' => 'You are not allowed to edit this item',
    'error_not_allowed_to_access_this_folder' => 'You are not allowed to access this folder',
    'error_personal_saltkey_is_not_set' => 'Your personal saltkey is not provided.',
    'provide_your_personal_saltkey' => 'Please provide your personal saltkey',
    'no_fields' => 'No field is related to this item.',
    'uploaded' => 'uploaded',
    'changes_ongoing' => 'Some changes were not saved. Do you confirm to quit without saving?',
    'no_file_to_upload' => 'No file to upload',
    'add_files_and_click_start' => 'Add files to the upload queue and click the start button.',
    'select_files' => 'Select files',
    'attached_files' => 'Attached files',
    'visible_by' => 'Visible by',
    'anounce_item_by_email' => 'Anounce this item to users',
    'select_users_if_needed' => 'Select users if needed',
    'allow_item_to_be_deleted' => 'Allow this item to be deleted on next condition',
    'item_deleted_after_being_viewed_x_times' => 'Item will be deleted after being viewed X times',
    'item_deleted_after_date' => 'Item will be deleted after defined date',
    'password' => 'Password',
    'save' => 'Save',
    'folder' => 'Folder',
    'main' => 'Main',
    'fields' => 'Fields',
    'details' => 'Details',
    'no_special_restriction' => 'No special restriction',
    'generate_otv_link' => 'Generate One-Time-View link',
    'no_custom_fields' => 'No custom fields',
    'no_attachment' => 'No attachment',
    'logout_confirm' => 'Logout? Please confirm.',
    'saved' => 'Saved',
    'attachments' => 'Attachments',
    'success' => 'Success',
    'server_answer_error' => 'An error appears. Answer from Server cannot be parsed!',
    'server_returned_data' => 'Returned data',
    'version_alone' => 'version',
    'statistics' => 'Statistics',
    'options' => 'Options',
    'users' => 'Usuarios',
    'folders' => 'Carpetas',
    'find_message' => '<i class="fa fa-info-circle"></i> %X% objeto(s) encontrado(s)',
    'auto_update_server_password_info' => 'Al hacer clic en el botón EMPEZAR realizará automáticamente los siguientes pasos:<ul><li>Conectar a través de SSH al servidor Linux usando las credenciales de inicio de sesión y campo `URL`,</li><li>Cambiar contraseña de usuario en el servidor Linux</il><li>Guardar la nueva contraseña en Teampass </il><li>Cerrar la conexión SSH</li></ul><br /><b>Asegúrese de que el usuario tiene privilegios de root en el servidor (si no, indicar el inicio de sesión root y su contraseña) antes de comenzar.</b>',
    'share' => 'Compartir este elemento',
    'notify' => 'Notify',
    'error_no_selected_folder' => 'Es necesario que seleccione una carpeta',
    'email_subject_item_updated' => 'La clave ha sido actualizada',
    'email_body_item_updated' => 'Hola:<br><br>La clave para \'#item_label#\' ha sido actualizada.<br /><br />Puede comprobarla <a href="#url#/index.php?page=items&group=#item_category#&id=#item_id#">AQUÍ</a><br /><br />Saludos',
    'import_kp_finished' => 'La importación desde KeePass ha finalizad',
    'password_is_empty' => 'El artículo no tiene contraseña',
    'bug_report_to_github' => 'Completa el contenido del informe, cópialo en el portapapeles y pégualo en la página de nueva incidencia en Github',
    'open_bug_report_in_github' => 'Abrir informe de problema en Github',
    'bugs_page' => 'Si descubre un bug, puede postearlo directamente en el &lt;a href=\'https://github.com/nilsteampassnet/TeamPass/issues\' target=\'_blank\'&gt;&lt;u&gt;Foro de Bugs&lt;/u&gt;&lt;/a&gt;.',
    'import_csv_anyone_can_modify_in_role_txt' => 'Activar "todos los del mismo rol pueden modificar" en todos los elementos importados.',
    'import_csv_anyone_can_modify_txt' => 'Activar "todos pueden modificar" en todos los elementos importados.',
    'settings_upload_imageresize_options' => '¿Deberían redimensionarse las imágenes?',
    'user_not_exists' => 'El usuario no existe!',
    'auto_create_folder_role' => 'Crear carpeta y rol para ',
    'start_upload' => 'Empezar a subir archivos',
    'error_upload_runtime_not_found' => 'Función de carga: No se encuentra el tiempo de ejecución',
    'user_profile_api_key' => ' Su clave API ',
    'index_change_pw' => 'Debe cambiar su contraseña',
    'admin_2factors_authentication_setting' => 'Habilitar autenticación Google en dos pasos',
    'admin_2factors_authentication_setting_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;La autenticación Google en dos pasos permite añadir un nivel más de seguridad en la autenticación. Cuando el usuario quiere logarse a Teampass, se genera un código QR. Este código tiene que ser escaneado por el usuario para obtener un password de un solo uso.&lt;br /&gt;ADVERTENCIA: este paso extra necesita una conexión a Internet y un escaneador de códigos (por ejemplo un smartphone)&lt;/span&gt;',
    'admin_ga_website_name' => 'Nombre mostrado en Google Authenticator para Teampass',
    'admin_ga_website_name_tip' => 'Este nombre se utiliza para la cuenta de código de identificación en Google Authenticator.',
    'api_whitelist_ips' => 'API IPs Whitelist',
    'api_whitelist_ips_tip' => 'If no API client IP addresses are explicitly listed here, then any IP address is authorized.',
    'email_share_item_subject' => '[TeamPass] Un elemento ha sido compartido con usted',
    'email_share_item_mail' => 'Hola,&lt;br&gt;&lt;br&gt;&lt;u&gt;#tp_user#&lt;/u&gt; ha compartido con usted el elemento &lt;b&gt;#tp_item#&lt;/b&gt;&lt;br&gt;Pulse &lt;a href=\'#tp_link#\'&gt;aquí&lt;/a&gt; para acceder.&lt;br&gt;&lt;br&gt;Saludos.',
    'index_maintenance_mode_admin' => 'Modo de mantenimiento activado. En este momento los usuarios no pueden acceder a TeamPass.',
    '2fa_authentication_selector' => 'Select a 2 factor authenticator method',
    'upload_empty_file' => 'Upload empty file',
    'upload_any_extension_file' => 'Upload any extension file',
    'upload_any_extension_file_tip' => 'When enabled, this option will allow users to upload any kind of files.',
    'log_in' => 'Log In',
    'create_item_based_upon_template' => 'Use of template for Item',
    'create_item_based_upon_template_tip' => 'When enabled, this feature permits the author to select a template made of Custom Fields. Notice that this feature requires Custom Fields to be enabled too.',
    'main_template' => 'Use as template',
    'is_mandatory' => 'Is mandatory',
    'error_field_is_mandatory' => 'At least one mandatory field is empty',
    'restrict_visibility_to' => 'Restrict visibility to',
    'every_roles' => 'Every roles',
    'masked_text' => 'Masked text',
    'textarea' => 'Textarea',
    'admin_yubico_authentication_setting' => 'Enable Yubico authentication',
    'yubico_user_id' => 'Client ID',
    'yubico_user_key' => 'Secret KEY',
    'yubico_bad_code' => 'Wrong Yubico information',
    'press_your_yubico_key' => 'Press your Yubico key',
    'human_resources' => 'Super manager',
    'settings_secure_display_image' => 'Enable secure image display',
    'settings_secure_display_image_tip' => 'Secure image display permits to read the image through PHP when a user previews an image attached to an item. Pro: the attachment is stored outside the site folder and is not accessible by a hacker. Con: it is slightly slower than previewing directly from an url.',
    'user_ga_code' => 'Enviar el código de GoogleAuthenticator por correo al usuario',
    'error_no_email' => '¡Este usuario no tiene dirección de correo electrónico configurada!',
    'error_no_user' => '¡No se encontró el usuario!',
    'email_ga_subject' => 'Su código de Google Authenticator para Teampass',
    'email_ga_text' => 'Hola,<br><br>Este es un correo generado por el gestor de contraseñas Teampass.<br><br>Su administrador espera que utilice la autenticación Two Factor para conectarse a Teampass.<br>Para su primera conexión a Teampass con Two Factor, utilice el código que encontrará a continuación en el campo "Identificación":<br><br>----------------------<br>#2FACode#<br>----------------------<br><br>A continuación, tendrá la oportunidad de configurar sus credenciales de una sola vez para el gestor de contraseñas Teampass.<br><br>Saludos. ',
    'settings_attachments_encryption' => 'Cifrar los archivos adjuntos',
    'settings_attachments_encryption_tip' => 'ESTA OPCIÓN PODRÍA CORROMPER ADJUNTOS EXISTENTES, por favor lea atentamente lo siguiente. Si está habilitado, los adjuntos se almacenan cifrados en el servidor. El cifrado utiliza la función SALT definida por Teampass. Esta opción necesita más recursos en el servidor. ATENCIÓN: una que vez lo modifiques, es obligatorio ejecutar el script para adaptar los adjuntos existentes. Vea la pestaña: \'Acciones específicas\'',
    'admin_action_attachments_cryption' => 'Cifrar o descifrar todos los archivos adjuntos',
    'admin_action_attachments_cryption_tip' => 'ATENCIÓN: esta acción tiene que ser ejecutada ÚNICAMENTE después de cambiar la opción asociada en la configuración de Teampass. Por favor, haga una copia de la carpeta \'upload\' antes de  ejecutar cualquier acción. por si acaso...',
    'encrypt' => 'Cifrar',
    'decrypt' => 'Descifrar',
    'ga_identification_code' => 'Código de identificación',
    'ga_enter_credentials' => 'Debe introducir las crendenciales de usuario',
    'ga_bad_code' => 'El código de autentificación de Google es incorrecto',
    'settings_get_tp_info' => 'Cargar automáticamente la información de Teampass',
    'settings_get_tp_info_tip' => 'Cuando esta habilitada, la información tal como las versiones actuales de software, parches de bugs y noticias sobre lanzamientos, son mostrados en la página de administrador desde los servicios remotos.',
    'settings_offline_mode' => 'Exportación de modo HTML Offline activado',
    'settings_offline_mode_tip' => 'El modo Fuera de linea consiste en exportar los items en un archivo HTML. Los items son cifrados con una clave dada por el usuario.',
    'offline_mode_key_level' => 'Calidad mínima para la clave de cifrado Fuera de linea.',
    'categories' => 'Categorías',
    'no_category_defined' => 'Aun no hay Categorías definidas',
    'confirm_deletion' => 'Va a eliminar, ¿está seguro?',
    'settings_item_extra_fields' => 'Autorizar a los elementos para que se puedan completar con más campos (por Categorías)',
    'settings_item_extra_fields_tip' => 'Esta característica permite mejorar la definición de elementos con campos extra que el administrador puede definir y organizar por categorías. Toda la información está cifrada. Tenga en cuenta que esta característica consume más consultas SQL (unas 5 más por campo durante la actualización de un elemento) y puede tardar más tiempo en ejecutar las acciones dependiendo del servidor.',
    'settings_ldap_type' => 'Tipo de servidor LDAP',
    'server_time' => 'Hora del servidor',
    'settings_tree_counters' => 'Enseña más contadores en el árbol de directorios',
    'settings_tree_counters_tip' => 'Está opción mostrará 3 contadores por cada carpeta: el numero de elementos en la carpeta; el numero de elementos en las subcarpetas y el numero de subcarpetas. Está opción requiere más consultas SQL y puede demorar más tiempo en mostrar el árbol.',
    'admin_action_check_pf' => 'Actualizar Carpetas Personales para todos los usuarios (las crea si no existen)',
    'enable_personal_folder_feature_tip' => 'Una vez activada, debes ejecutar manualmente el script que crea las carpetas personales para los usuarios existentes. Está opción únicamente creará las carpetas personales para usuarios que no tienen creada dicha carpet',
    'administrators_only' => 'Sólo administradores',
    'managers_of' => 'Gestionadores del rol',
    'managed_by' => 'Gestionado por',
    'settings_enable_sts' => 'Forzar el uso de HTTPS-STS (Strict Transport Security) -- Cuidado: Leer el consejo.',
    'settings_enable_sts_tip' => 'Esto forzará el uso del protocolo HTTPS STS. Este protocolo ayuda a evitar los ataques SSL del tipo "Man-in-The Middle". DEBERÍAS tener un certificado SSL valido para poder usar esta opción. Si tienes un certificado auto-firmado y habilitas esta opción, ¡¡perderás el acceso a la aplicación!!. DEBES tener la línea \'SSLOptions +ExportCertData\' en la configuración SSL de Apache.',
    'settings_anyone_can_modify_bydefault' => 'Activate la opción de \'&lt;b&gt;&lt;i&gt;Cualquiera puede editar&lt;/b&gt;&lt;/i&gt;\' por defecto',
    'to' => 'hacia',
    'settings_upload_maxfilesize_tip' => 'Tamaño máximo de fichero permitido. Debe ser coherente con los parámetros del servidor.',
    'settings_upload_docext_tip' => 'Tipos de documento. Indicar las extensiones de fichero permitidas separadas por comas (,)',
    'settings_upload_imagesext_tip' => 'Tipos de imagen. Indicar las extensiones de fichero permitidas separadas por comas (,)',
    'settings_upload_pkgext_tip' => 'Tipos de paquete. Indicar las extensiones de fichero permitidas separadas por comas (,)',
    'settings_upload_otherext_tip' => 'Otros tipos de fichero. Indicar las extensiones de fichero permitidas separadas por comas (,)',
    'settings_upload_imageresize_options_tip' => 'Cuando se activa, esta opción redimensiona las imágenes al formato indicado justo debajo.',
    'settings_upload_maxfilesize' => 'Tamaño máximo del fichero (en MB)',
    'settings_upload_docext' => 'Extensiones de documento permitidas',
    'settings_upload_imagesext' => 'Extensiones de imagen permitidas',
    'settings_upload_pkgext' => 'Extensiones de paquete permitidas',
    'settings_upload_otherext' => 'Otras extensiones de fichero permitidas',
    'settings_upload_imageresize_options_w' => 'Anchura de la imagen redimensionada (en píxeles)',
    'settings_upload_imageresize_options_h' => 'Altura de la imagen redimensionada (en píxeles)',
    'settings_upload_imageresize_options_q' => 'Calidad de la imagen redimensionada',
    'settings_importing' => 'Habilitar importación de datos desde ficheros CVS/KeePass',
    'admin_proxy_ip' => 'IP/nombre del proxy usado',
    'admin_proxy_ip_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Si su conexión a internet requiere un proxy, indíquelo aquí.&lt;br /&gt;Déjelo en blanco si no hay proxy.&lt;/span&gt;',
    'admin_proxy_port' => 'Puerto del proxy',
    'admin_proxy_port_tip' => 'If you require a proxy server to connect to the Internet, set the port number here.',
    'settings_ldap_elusers' => ' solo usuarios locales de TeamPass',
    'settings_ldap_elusers_tip' => ' Esta característica permite a los usuarios de la base de datos autenticarse mediante LDAP. Deshabilite esta opción si quiere navegar por cualquier directorio LDAP.',
    'db_items_edited' => 'Elementos que se están editando actualmente',
    'item_edition_start_hour' => 'La edición empezó en',
    'settings_delay_for_item_edition' => 'Después de cuánto tiempo la edición de un elemento se considera fallida (en minutos)',
    'settings_delay_for_item_edition_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Cuando se edita un elemento, el elemento se bloquea para impedir ediciones paralelas. Para ello se reserva una especie de token.&lt;br /&gt;Este parámetro permite borrar el token tras un cierto tiempo. Si el valor se establece a 0, el token nunca se borrará.&lt;/span&gt;',
    'db_users_logged' => 'Usuarios logados actualmente',
    'action' => 'Acción',
    'login_time' => 'Registrado desde',
    'lastname' => 'Apellidos',
    'user_login' => 'Login',
    'role' => 'Rol',
    'error_role_exist' => 'Este Rol ya existe',
    'error_no_edition_possible_locked' => 'No es posible editar ya que el elemento está siendo editado en este momento.',
    'select' => 'elegir',
    'items' => 'Elementos',
    'enable_personal_saltkey_cookie' => 'Habilitar el almacenamiento de la clave Salt personal en una cookie',
    'personal_saltkey_cookie_duration' => 'Caducidad en DÍAS de la clave Salt personal',
    'admin_email_smtp_server' => 'Servidor SMTP',
    'admin_email_auth' => 'El servidor SMTP necesita autenticación',
    'admin_email_auth_username' => 'Usuario de autenticación',
    'admin_email_auth_pwd' => 'Clave de autenticación',
    'admin_email_port' => 'Puerto del servidor',
    'admin_email_from' => 'Correo electrónico emisor (from)',
    'admin_email_from_name' => 'Nombre del emisor',
    'admin_email_test_configuration_tip' => 'Esta prueba enviará un email a la dirección indicada. Si no lo recibes, por favor comprueba tus credenciales.',
    'admin_email_test_subject' => '[TeamPass] Correo electrónico de prueba',
    'admin_email_test_body' => 'Hola:&lt;br /&gt;&lt;br /&gt;El correo electrónico ha sido enviado satisfactoriamente.&lt;br /&gt;&lt;br /&gt;Saludos.',
    'admin_email_result_ok' => 'Correo electrónico enviado... revise su bandeja de entrada.',
    'email_bodyalt_item_updated' => 'La clave para #item_label# ha sido actualizada.',
    'admin_email_send_backlog_tip' => 'Este script permite forzar en la base de datos que los correos electrónicos sean enviados.&lt;br /&gt;Puede llevar algo de tiempo dependiendo del número de mensajes a enviar.',
    'please_wait' => 'Por favor, espere...',
    'admin_path_to_files_folder' => 'Ruta física a la carpeta Files',
    'admin_path_to_files_folder_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;La carpeta de Archivos (Files) se usa para almacenar todos los archivos generados por TeamPass y también algunos archivos subidos.&lt;br /&gt;IMPORTANTE: por razones de seguridad, esta carpeta no tiene que estar en la carpeta WWW de su sitio web. Tiene que estar en una zona protegida con una regla de redirección en la configuración del Servidor.&lt;br /&gt;IMPORTANTE 2: Puede ser bueno programar una tarea CRON para limpiar periódicamente esta carpeta.&lt;/span&gt;',
    'admin_path_to_upload_folder_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;La carpeta de Upload se usa para almacenar todos los archivos subidos asociados a los Elementos.&lt;br /&gt;IMPORTANTE: por razones de seguridad, esta carpeta no tiene que estar en la carpeta WWW de su sitio web. Tiene que estar en una zona protegida con una regla de redirección en la configuración del Servidor.&lt;br /&gt;IMPORTANTE 2: ¡Esta carpeta nunca debe ser eliminada! Esos archivos están asociados a Elementos.',
    'pdf_password_warning' => 'Debe proporcionar una clave de encriptación',
    'admin_pwd_maximum_length' => 'Longitud máxima de las claves',
    'admin_pwd_maximum_length_tip' => 'El valor por defecto de la longitud de clave está establecido en 40. Es importante saber que estableciendo un valor elevado tiene un impacto en el rendimiento. Cuanto mayor es este valor, el servidor necesita más tiempo para encriptar y desencriptar, y también para mostrar las claves.',
    'settings_insert_manual_entry_item_history' => 'Habilitar la introducción de elementos en el LOG historico de los elementos.',
    'settings_insert_manual_entry_item_history_tip' => 'Si por algún motivo necesitases añadir manualmente una entrada en  el LOG histórico del elemento, activando esta característica sería posible.',
    'admin_path_to_upload_folder' => 'Ruta física a la carpeta Upload',
    'admin_setting_enable_delete_after_consultation' => 'El elemento consultado puede ser automáticamente eliminado',
    'admin_setting_enable_delete_after_consultation_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Cuando esta activado, el creador del elemento puede decidir si el elemento va a ser eliminado automáticamente después de ser visto X veces.&lt;/span&gt;',
    'at_email' => 'email',
    'enable_email_notification_on_item_shown' => 'Enviar notificaciones por email cuando el elemento sea visualizado',
    'share_sent_ok' => 'El email ha sido enviado',
    'see_item_title' => 'Detalles del elemento',
    'email_on_open_notification_subject' => '[TeamPass] Notificación de acceso a elemento',
    'email_on_open_notification_mail' => 'Hola,&lt;br&gt;&lt;br&gt;#tp_user# ha abierto y visualizado el elemento \'#tp_item#\'.&lt;br&gt;Pulse &lt;a href=\'#tp_link#\'&gt;aquí&lt;/a&gt; para acceder.&lt;br&gt;&lt;br&gt;Saludos.',
    'pdf' => 'PDF',
    'email_subject_new_user' => '[TeamPass] Creación de su cuenta',
    'email_new_user_mail' => 'Hola,&lt;br /&gt;&lt;br /&gt;Un administrador ha creado su cuenta para TeamPass.&lt;br /&gt;Puede usar las siguientes credenciales para iniciar sesión:&lt;br /&gt;- Usuario: #tp_login#&lt;br /&gt;- Contraseña: #tp_pw#&lt;br /&gt;&lt;br /&gt;Haga click &lt;a href=\'#tp_link#\'&gt;aquí&lt;/a&gt; para acceder.&lt;br /&gt;&lt;br /&gt;Saludos.',
    'error_empty_data' => 'No hay datos para proceder',
    'error_not_allowed_to' => '¡No está autorizado a hacer eso!',
    'request_access_ot_item' => 'Solicitar acceso al autor',
    'email_request_access_subject' => '[TeamPass] Solicitar acceso a un elemento',
    'email_request_access_mail' => 'Hola #tp_item_author#,&lt;br /&gt;&lt;br /&gt;El usuario #tp_user# solicita acceso al elemento \'#tp_item#\'.&lt;br /&gt;&lt;br /&gt;Confirme los privilegios de este usuario antes de cambiar la restricción al elemento.&lt;br /&gt;&lt;br /&gt;Un saludo.',
    'admin_action_change_salt_key' => 'Cambiar la clave salt principal usada para el cifrado',
    'nb_items_by_query' => 'Numero de elementos a obtener en cada consulta',
    'nb_items_by_query_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Cuantos más elementos, más tiempo tardará en mostrar la lista.&lt;br /&gt;Seleccione \'auto\' para dejar a la herramienta que adapte este valor dependiendo del tamaño de la pantalla del usuario.&lt;br /&gt;Seleccione \'max\' para forzar que se muestre la lista completa de una sola vez.&lt;br /&gt;Escriba un número que corresponderá a la cantidad de elementos que se van a obtener en cada consulta.&lt;/span&gt;',
    'open_url_link' => 'Abrir en página nueva',
    'error_pw_too_long' => '¡La contraseña es demasiado larga! máximo 40 caracteres.',
    'at_restriction' => 'Restricción',
    'pw_encryption_error' => '¡Error cifrando la contraseña!',
    'enable_send_email_on_user_login' => 'Enviar un correo a los administradores cuando un usuario se conecte',
    'email_subject_on_user_login' => 'Información: Un usuario se ha conectado',
    'email_body_on_user_login' => 'Hola,&lt;br /&gt;&lt;br /&gt;El usuario #tp_user# se ha conectado a TeamPass el día #tp_date# a las #tp_time#.&lt;br /&gt;Saludos.',
    'account_is_locked' => 'Esta cuenta está bloqueada',
    'activity' => 'Actividad',
    'add_role_tip' => 'Agregar nuevo rol',
    'admin' => 'Administración',
    'admin_action_db_backup' => 'Crear una copia de seguridad de la base de datos',
    'admin_action_db_clean_items' => 'Eliminar elementos huerfanos de la base de datos',
    'admin_action_db_clean_items_tip' => 'Esto solo borrara los elementos y logs asociados que no han sido borrados después de que la carpeta asociada haya sido eliminada. Se recomienda crear una copia de seguridad previamente.',
    'admin_action_db_optimize' => 'Optimizar la base de datos',
    'admin_action_db_restore' => 'Restaurar la base de datos',
    'admin_action_purge_old_files' => 'Purgar archivos obsoletos',
    'admin_action_purge_old_files_tip' => 'Esto borrará todos los archivos temporales con mas de 7 días.',
    'admin_action_reload_cache_table' => 'Recargar tabla Caché',
    'admin_action_reload_cache_table_tip' => 'Permite recargar todo el contenido de la tabla de Caché. Puede ser útil hacerlo a veces.',
    'admin_help' => 'Ayuda',
    'admin_ldap_configuration' => 'Configuración LDAP',
    'admin_main' => 'Información',
    'admin_misc_cpassman_dir' => 'Ruta física completa a TeamPass',
    'admin_misc_cpassman_url' => 'URL completa a TeamPass',
    'admin_misc_custom_login_text' => 'Texto de login personalizado',
    'admin_misc_custom_logo' => 'URL completa del logotipo personalizado',
    'admin_misc_favicon' => 'URL completa al archivo favicon',
    'admin_settings' => 'Ajustes',
    'admin_settings_title' => 'Ajustes de TeamPass',
    'admin_setting_activate_expiration' => 'Habilitar expiración de contraseñas',
    'admin_setting_activate_expiration_tip' => 'Si esta activado, los elementos expirados no les serán mostrados a los usuarios.',
    'admin_views' => 'Vistas',
    'alert_message_done' => '¡Hecho!',
    'all' => 'todo',
    'anyone_can_modify' => 'Permitir que este elemento sea modificado por cualquiera que pueda acceder a él',
    'at' => 'en',
    'at_category' => 'Carpeta',
    'at_copy' => 'Copia creada',
    'at_delete' => 'Eliminación',
    'at_description' => 'Descripción.',
    'at_label' => 'Etiqueta',
    'at_login' => 'Login',
    'at_moved' => 'Movido',
    'at_personnel' => 'Personal',
    'at_restored' => 'Restaurado',
    'at_shown' => 'Accedido',
    'at_url' => 'URL',
    'author' => 'Autor',
    'authorized_groups' => 'Carpetas permitidas',
    'auth_creation_without_complexity' => 'Permitir crear un elemento sin respetar la complejidad de clave requerida',
    'auth_modification_without_complexity' => 'Permitir modificar un elemento sin respetar la complejidad de clave requerida',
    'cancel' => 'Cancelar',
    'can_create_root_folder' => 'Puede crear carpetas en el nivel raiz',
    'changelog' => 'Últimas noticias',
    'close' => 'Cerrar',
    'complexity' => 'Complejidad',
    'complex_asked' => 'Complejidad requerida',
    'complex_level0' => 'Muy débil',
    'complex_level1' => 'Débil',
    'complex_level2' => 'Media',
    'complex_level3' => 'Fuerte',
    'complex_level4' => 'Muy fuerte',
    'complex_level5' => 'Contundente',
    'complex_level6' => 'Muy contundente',
    'confirm' => 'Confirmar',
    'confirm_del_from_fav' => 'Por favor, confirme la eliminación de Favoritos',
    'connections' => 'Conexiones',
    'copy' => 'Copiar',
    'copy_to_clipboard_small_icons' => 'Activar los iconos de copiar al portapapeles en la página de elementos',
    'copy_to_clipboard_small_icons_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Esto puede ayudar a prevenir el consumo de memoria si los usuarios no tienen un ordenador moderno. De hecho, no se cargará la información de los elementos en el portapapeles.&lt;br /&gt;Por tanto no se podrá hacer una copia rápida de usuario y contraseña.&lt;/span&gt;',
    'date' => 'Fecha',
    'date_format' => 'Formato de la fecha',
    'delete' => 'Eliminar',
    'deletion' => 'Eliminaciones ',
    'del_button' => 'Eliminar',
    'description' => 'Descripción',
    'disconnect' => 'Desconexión',
    'done' => 'Hecho',
    'duplicate_folder' => 'Permitir varias carpetas con el mismo nombre.',
    'duplicate_item' => 'Permitir varios elementos con el mismo nombre.',
    'email' => 'Email',
    'email_subject' => 'Creando un nuevo elemento en el Administrador de Contraseñas',
    'enable_favourites' => 'Permitir a los usuarios almacenar Favoritos',
    'enable_personal_folder' => 'Habilitar Carpeta Personal',
    'enable_personal_folder_feature' => 'Habilitar la opción de Carpeta Personal',
    'enable_user_can_create_folders' => 'Los usuarios pueden administrar carpetas en las carpetas padre autorizadas',
    'encrypt_key' => 'Clave de encriptación',
    'errors' => 'errores',
    'error_group_exist' => 'Esa carpeta ya existe',
    'error_html_codes' => 'El texto contiene código HTML, esto no está permitido.',
    'error_item_exists' => 'El elemento ya existe',
    'error_label' => 'La etiqueta es obligatoria',
    'error_must_enter_all_fields' => 'Tiene que completar todos los campos',
    'error_pw' => 'La contraseña es obligatoria',
    'error_tags' => 'No se permiten caracteres de puntuación en las etiquetas, solo espacios.',
    'error_user_exists' => 'El usuario ya existe',
    'expiration_date' => 'Fecha de expiración',
    'find' => 'Buscar',
    'forbidden_groups' => 'Carpetas prohibidas',
    'forgot_my_pw_email_sent' => 'El email ha sido enviado',
    'functions' => 'Roles',
    'gestionnaire' => 'Gestor',
    'god' => 'DIOS',
    'group' => 'Carpeta',
    'group_parent' => 'Carpeta Padre',
    'group_pw_duration' => 'Periodo de renovación',
    'group_pw_duration_tip' => 'En meses. Use 0 para deshabilitar.',
    'history' => 'Historial',
    'home_personal_saltkey' => 'Su clave Salt personal',
    'home_personal_saltkey_label' => 'Escriba su clave Salt personal',
    'import_error_no_read_possible' => 'No se puede leer el archivo',
    'import_error_no_read_possible_kp' => 'No se puede leer el archivo. Debe ser un archivo KeePass.',
    'import_keepass_to_folder' => 'Seleccione la carpeta de destino',
    'index_add_one_hour' => 'Extender la sesión 1 hora',
    'index_change_pw_confirmation' => 'Confirmar',
    'index_expiration_in' => 'la sesión expira en',
    'index_get_identified' => 'Por favor, identifíquese',
    'index_last_pw_change' => 'Contraseña cambiada el',
    'index_last_seen' => 'Última conexión, el',
    'index_login' => 'Cuenta',
    'index_new_pw' => 'Nueva contraseña',
    'index_password' => 'Contraseña',
    'index_pw_error_identical' => 'Las contraseñas deben ser idénticas',
    'index_pw_level_txt' => 'Complejidad',
    'index_session_duration' => 'Duración de la sesión',
    'info' => 'Información',
    'item_menu_copy_login' => 'Copiar login',
    'item_menu_copy_pw' => 'Copiar contraseña',
    'item_menu_del_from_fav' => 'Eliminar de Favoritos',
    'kbs' => 'KBs',
    'kb_menu' => 'Base de conocimientos',
    'last_items_title' => 'Últimos elementos vistos',
    'ldap_extension_not_loaded' => 'La extensión LDAP no está activada en el servidor.',
    'level' => 'Nivel',
    'login' => 'Login (si es necesario)',
    'mask_pw' => 'Enmascarar/Mostrar la contraseña',
    'max_last_items' => 'Máximo número de últimos elementos vistos por el usuario (por defecto es 10)',
    'minutes' => 'minutos',
    'name' => 'Nombre',
    'nb_false_login_attempts' => 'Número de intentos de autenticación incorrectos antes de deshabilitar la cuenta (0 para deshabilitar)',
    'nb_folders' => 'Número de Carpetas',
    'nb_items' => 'Número de Elementos',
    'new_label' => 'Nueva etiqueta',
    'no' => 'No',
    'none' => 'Ninguno',
    'none_selected_text' => 'Ningún elemento seleccionado',
    'not_allowed_to_see_pw' => 'No esta autorizado a ver ese elemento',
    'not_allowed_to_see_pw_is_expired' => 'Este elemento ha expirado',
    'not_defined' => 'No definido',
    'number_of_used_pw' => 'El número de contraseñas nuevas que el usuario debe usar antes de poder reutilizar una contraseña antigua.',
    'pages' => 'Páginas',
    'pdf_download' => 'Descargar archivo',
    'personal_salt_key' => 'Su clave Salt personal',
    'pw' => 'Contraseña',
    'pw_generate' => 'Generar',
    'pw_is_expired_-_update_it' => 'El elemento ha expirado. Debe cambiar su contraseña.',
    'pw_life_duration' => 'Tiempo de vida de la contraseña de los usuarios antes de expirar (en dias, 0 para deshabilitar)',
    'readme_open' => 'Abrir archivo README completo',
    'read_only_account' => 'Solo Lectura',
    'restore' => 'Restaurar',
    'restricted_to' => 'Restringido a',
    'restricted_to_roles' => 'Permitir restringir elementos a Usuarios y Roles',
    'root' => 'Raíz',
    'secure' => 'Seguro',
    'see_logs' => 'Ver los logs',
    'settings_anyone_can_modify' => 'Activar una opción para cada elemento que le permita a cualquier persona modificarlo',
    'settings_anyone_can_modify_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Cuando está activado, añade una casilla en el elemento que permite a su creador posibilitar la modificación de este elemento por cualquier usuario.&lt;/span&gt;',
    'settings_default_language' => 'Define el idioma por defecto',
    'settings_kb' => 'Habilitar Base de Conocimientos (beta)',
    'settings_kb_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Una vez activado, esto agregará una página en la cual usted puede construir su Base de Conocimientos.&lt;/span&gt;',
    'settings_ldap_domain' => 'Sufijo de cuentas LDAP para su dominio',
    'settings_ldap_domain_controler' => 'Array de controladores de dominio LDAP',
    'settings_ldap_domain_controler_tip' => '&lt;span style=\'font-size:11px;max-width:300px;\'&gt;Especifique múltiples servidores si desea que la clase balancee las consultas LDAP entre ellos.&lt;br /&gt;Debe delimitar los dominios con una coma (,). Por ejemplo: dominio_1,dominio_2,dominio_3.&lt;/span&gt;',
    'settings_ldap_domain_dn' => 'Base DN del LDAP para su dominio',
    'settings_ldap_mode' => 'Permitir autenticación de usuarios a traves de servidor LDAP',
    'settings_ldap_mode_tip' => 'Habilitar solamente si usted tiene un servidor LDAP y desea utilizarlo para autenticar los usuarios de TeamPass.',
    'settings_ldap_ssl' => 'Usar LDAP a traves de SSL (LDAPS)',
    'settings_ldap_tls' => 'Usar LDAP a traves de TSL',
    'settings_log_accessed' => 'Habilitar logs de quién accedió a los elementos',
    'settings_log_connections' => 'Habilitar el logging de todas las conexiones de los usuarios a la base de datos.',
    'settings_maintenance_mode' => 'Activar Modo Mantenimiento (deshabilita login de usuarios)',
    'settings_manager_edit' => 'Los gestores pueden editar y eliminar los elementos que pueden ver',
    'settings_printing' => 'Habilitar la impresión de elementos a archivos PDF',
    'settings_printing_tip' => 'Una vez habilitado, aparecerá un botón en la página inicial del usuario que le permitirá escribir un listado de elementos en un archivo PDF. Tenga en cuenta que el listado de claves aparecerá desencriptado.',
    'settings_restricted_to' => 'Activar la funcionalidad \'Restringido Para\' en los elementos',
    'settings_show_description' => 'Mostrar descripción en la lista de elementos',
    'size' => 'Tamaño',
    'tags' => 'Etiquetas ',
    'timezone_selection' => 'Zona horaria selecionada',
    'time_format' => 'Formato de la hora',
    'url' => 'URL',
    'user' => 'Usuario',
    'users_online' => 'Usuarios conectados',
    'user_alarm_no_function' => 'Este usuario no tiene Roles',
    'yes' => 'Sí',
    'one_time_view_item_url_box' => 'Compartir la URL One-Time con una persona de confianza <br><br>#URL#<br><br>Recuerda que este link será visible una vez hasta el #DAY# ',
    'settings_api' => 'Habilitar el acceso los elementos de Teampass a través de la API',
    'settings_api_tip' => 'El acceso a la API permite acceder a los elementos desde una aplicación de terceros en formato JSON',
    'settings_api_keys_list' => 'Lista de claves',
    'settings_api_keys_list_tip' => 'Estas son las claves que tienen permitido el acceso a Teampass. Sin una clave válida, el acceso no es posible. Debería compartir estas claves con cuidado.',
    'settings_api_key' => 'Clave',
    'settings_api_add_ip' => 'Agregar nueva IP',
    'settings_api_ip' => 'IP',
    'subfolder_rights_as_parent' => 'Las nuevas sub-carpetas heredan los permisos de las carpetas de las que dependen.',
    'subfolder_rights_as_parent_tip' => 'Cuando esta característica esta deshabilitada, cada nuevo sub-carpeta hereda los permisos asociados al rol del usuario que la crea. Si esta habilitada, cada nueva subcarpeta heredará los permisos de la carpeta superior.',
    'show_only_accessible_folders_tip' => 'Por defecto, el usuario puede ver la ruta completa del árbol incluso aunque no tenga permisos de acceso a todas las carpetas. Deberías simplificar esto eliminando las carpetas del árbol a las que el usuario no tiene acceso.',
    'show_only_accessible_folders' => 'Simplificar el árbol de elementos eliminando las carpetas a las que el usuario no tiene acceso',
    'comment' => 'Comentario',
    'suggestion_menu' => 'Sugerencias',
    'settings_suggestion' => 'Habilitar la sugerencia de elementos para usuarios de solo lectura.',
    'settings_suggestion_tip' => 'Elementos sugeridos permite a los usuarios con permisos de solo Lectura el poder proponer nuevos elementos o su modificación. Estas sugerencias deberán ser validadas por el administrador o el gestor de usuarios.',
    'imported_via_api' => 'API',
    'settings_ldap_bind_dn' => 'Ldap Bind Dn',
    'settings_ldap_bind_passwd' => 'Ldap Bind Passwd ',
    'settings_ldap_search_base' => 'Ldap Search Base',
    'settings_ldap_bind_dn_tip' => 'Un Bind dn que pueda enlazar y buscar usuarios en el árbol',
    'settings_ldap_bind_passwd_tip' => 'Contraseña para el Bind dn que enlaza y busca usuarios en el árbol',
    'settings_ldap_search_base_tip' => 'Buscar en la raiz DN para búsquedas en el arbol',
    'admin_email_server_url' => 'URL del servidor para los enlaces de los correos',
    'enable_email_notification_on_user_pw_change' => 'Enviar un correo al Usuario cuando su contraseña haya sido modificada',
    'settings_otv_expiration_period' => 'Espera antes de expiración de nuevos elementos compartidos mediante "una sola visión" (One Time View - OTV) (en días)',
    'write' => 'Escritura',
    'read' => 'Lectura',
    'no_access' => 'Sin Acceso',
    'right_types_label' => 'Selecciona el tipo de acceso para la carpeta para el grupo de usuarios seleccionado',
    'duplicate_item_in_folder' => 'Permitir claves con similar etiqueta en una carpeta común',
    'settings_roles_allowed_to_print' => 'Define los roles que podrán imprimir los elementos.',
    'settings_roles_allowed_to_print_tip' => 'Los roles seleccionados serán capaces de imprimir el contenido en un archivo.',
    'admin_email_security' => 'Seguridad SMTP',
    'alert_page_will_reload' => 'La página será actualizada',
    'file_protection_password' => 'Define el fichero contraseña',
    'expand' => 'Expandir',
    'collapse' => 'Contraer',
    'settings_ldap_user_attribute' => 'Busqueda de atributo de usuario',
    'settings_ldap_user_attribute_tip' => 'Atributo LDAP para la búsqueda de nombres de usuario',
    'log_user_initial_pwd_changed' => 'Contraseña inicial establecida',
    'log_user_email_changed' => 'El correo del usuario fue cambiado por ',
    'log_user_created' => 'Cuenta de usuario creada',
    'log_user_locked' => 'El usuario ha sido bloqueado',
    'log_user_unlocked' => 'El usuario ha sido desbloqueado',
    'log_user_pwd_changed' => 'La contraseña del usuario ha sido cambiada',
    'settings_default_session_expiration_time' => 'El tiempo de expiración de la sesión por defecto',
    'settings_duo' => 'Habilitar DUOSecurity.com como proveedor de doble factor de validación',
    'settings_duo_tip' => 'La validación de doble factor puede ser asegurada usando DUOSecurity.com. Esta libreria garantiza un alto nivel de seguridad en cuanto a la validación del usuario.',
    'admin_duo_akey' => 'AKEY',
    'admin_duo_ikey' => 'IKEY',
    'admin_duo_skey' => 'SKEY',
    'admin_duo_host' => 'HOST',
    'settings_duo_explanation' => 'Estas credenciales son las entregadas para la aplicación web que has creado específicamente para Teampass desde la página de administración de DUOSecurity.<br />Pulsando en el botón GUARDAR se almacenarán en el archivo sk.php.',
    'admin_duo_intro' => 'Rellena los siguientes campos con los datos necesarios',
    'edit' => 'Editar',
    'user_info_locked' => 'El usuario se encuentra BLOQUEADO.',
    'user_info_unlock_question' => '¿Desbloquear cuenta?',
    'user_info_lock_question' => '¿Bloquear cuenta?',
    'user_info_delete_question' => '¿Eliminar cuenta?',
    'user_info_active' => 'El usuario esta ACTIVO.',
    'refresh' => 'Actualizar',
    'loading' => 'Cargando',
    'searching' => 'Buscando ...',
    'list_items_with_tag' => 'Mostrar items con esta etiqueta',
    'no_item_to_display' => 'No hay items para mostrar',
    'opening_folder' => 'Folder de lectura ...',
    'suggestion_notify_subject' => '[Teampass] Una nueva sugerencia ha sido creada',
    'suggestion_notify_body' => 'Hola, <br><br>Una nueva sugerencia ha sido creada. Necesitas validarla antes de que pueda ser vista por otros usuario',
    'error_unknown' => '¡Un error desconocido ha ocurrido!',
    'no_edit' => 'Escritura pero no edición',
    'role_cannot_edit_item' => 'No se pueden editar los items',
    'no_delete' => 'Escritura pero no eliminación',
    'role_cannot_delete_item' => 'No se pueden eliminar items',
    'my_profile' => 'Mi perfil.',
    'starting' => 'Empezando...',
    'total_number_of_items' => 'Número total de ítems ',
    'finalizing' => 'Finalizando',
    'treating_items' => 'Procesando elementos',
    'number_of_items_treated' => 'Número de elementos procesados',
    'error_sent_back' => 'Ocurrió el siguiente error',
    'full' => 'Completo',
    'sequential' => 'Secuencial',
    'tree_load_strategy' => 'Estrategia de carga de árbol',
    'syslog_enable' => 'Habilitar logs con Syslog',
    'syslog_host' => 'Servidor Syslog',
    'syslog_port' => 'Puerto Syslog',
    'error_bad_credentials' => '¡Las credenciales de inicio de sesión no corresponden!',
    'settings_ldap_usergroup' => 'grupo LDAP para buscar',
    'settings_ldap_usergroup_tip' => 'Grupo LDAP donde se encuentran los usuarios con acceso permitido. Ejemplo: cn=sysadmins,ou=groups,dc=example,dc=com',
    'server_password_change_enable' => 'Permitir el cambio de contraseña en el servidor remoto (utilizando una conexión ssh)',
    'update_server_password' => 'Actualiza la contraseña del serividor',
    'ssh_pwd' => 'Contraseña SSH',
    'ssh_user' => 'Usuario SSH',
    'ssh_password_frequency_change_info' => 'Es posible que desee el cambio se realize de forma automática a una frecuencia en particular. Para ello, es necesario seleccionar la frecuencia a la que se cambiarán las contraseñas de usuario de servidor (seleccionando 0 desactivará la tarea).<br />Nótese que esto sólo funcionará si el administrador ha activado la tarea en el programa cronológico del servidor.',
    'ssh_password_frequency_change' => 'Frecuencia de cambio de contraseña (en meses)',
    'ssh_scheduled_change' => 'Cambio programado',
    'ssh_one_shot_change' => 'Cambio único',
    'server_password_change_enable_tip' => 'Esta opción permite que los usuarios puedan cambiar automáticamente la contraseña del usuario de un servidor que se encuentra en el campo URL usando la conexión SSH.<br>Observe que el cambio automático a una frecuencia específica se puede hacer si el archivo <i>/files/script.ssh.php</i> está añadido al crontab de este servidor. El consejo sería que se ejecutasen una vez al día.',
    'error_bad_credentials_more_than_3_times' => '!Credenciales de sesión incorrectas!<br>Por favor, espere 10 segundos antes de volverlo a intentar',
    'settings_ldap_object_class' => 'Clase a buscar',
    'settings_ldap_object_class_tip' => 'Clase LDAP a buscar, como una cuenta de usuario o una cuenta POSIX',
    'rebuild_config_file' => 'Reconstruir archivo de configuración',
    'rebuild_config_file_tip' => 'El archivo de configuración contiene variables del sistema, y se usa cuando esas variables se necesitadas antes de que se establezca la conexión a la base de datos. La reconstrucción del archivo almacena la configuración de la base de datos en dicho archivo y puede ser realizada en cualquier momento. La trayectoria del archivo por defecto es ./includes/config/tp.config.php, pero el archivo podría encontrarse fuera del directorio www por seguridad.',
    'error_folder_complexity_lower_than_top_folder' => 'Las subcarpetas deberían tener una contraseña tan fuerte o mayor que la carpeta en la que se encuentran',
    'new_item_email_body' => 'Hola, <br /><br />Un nuevo elemento \'#label\' ha sido creado en Teampass.<br />Puedes acceder a él pulsando en el este <a href="#link#">ENLACE</a>.<br/><br />Saludos. ',
    'failed_logins' => 'Inicios de sesión fallidos',
    'error_only_numbers_in_folder_name' => 'La nombre de carpeta no puede contener solo números. Por favor, escribe un nombre de carpeta que incluya letras.',
    'encrypted_data' => 'Los datos están ecriptados en la base de datos',
    'settings_ldap_port' => 'puerto LDAP',
    'user_profile_agses_card_id' => 'Tu ID de tarjeta Agses',
    'ga_flash_qr_and_login' => 'Flashea este código QR con tu dispositivo móvil, ingrese el código de autenticación de 2Factor y haga clic en el botón "Enter".',
    'i_need_to_generate_new_ga_code' => 'Necesito un nuevo código QR. Por favor, envíeme por correo electrónico un código de identificación temporal.',
    'settings_manager_move_item' => 'Los administradores pueden mover cualquier elemento que puedan ver',
    'user_folders_rights' => 'Carpetas visibles',
    'create_item_without_password' => 'Permitir que el elemento se cree sin ninguna contraseña definida',
    'share_rights_info' => 'Esta ventana de diálogo le permite compartir los derechos de un usuario con una selección de usuarios. <br>Note que los usuarios seleccionados tendrán sus derechos existentes reseted y reemplazados con exactamente los mismos derechos que el usuario de origen.',
    'share_rights_source' => 'Usuario de origen',
    'share_rights_destination' => 'Usuarios de destino',
    'ga_reset_by_user' => 'El usuario puede restablecer su código 2FA',
    'ga_reset_by_user_tip' => 'Si está habilitado, el usuario tendrá la posibilidad de restablecer su código 2FA usando el enlace en la página de inicio de sesión. Esto podría ser útil en caso de que haya cambiado el dispositivo móvil, por ejemplo. Si no está habilitado, el usuario deberá solicitar al Administrador que genere un nuevo código.',
    'enable_massive_move_delete' => 'Permitir al usuario realizar operaciones masivas de movimiento y eliminación',
    'enable_massive_move_delete_tip' => 'Cuando está habilitada, esta opción permite que un usuario realice una operación masiva de movimiento y/o supresión de una vez. El usuario sólo podrá realizar esto en Elementos en los que se le permita hacerlo.',
    'mass_operation' => 'Operación masiva en los elementos',
    'move_items' => 'Mover elementos seleccionados',
    'delete_items' => 'Eliminar elementos seleccionados',
    'you_decided_to_move_items' => 'Decidiste mover elementos',
    'you_decided_to_delete_items' => 'Decidiste eliminar elementos',
    'suggest_password_change' => 'Sugerir un cambio de contraseña',
    'otv_is_enabled' => 'El usuario puede proponer enlaces de una-sola-vista',
    'error_source_and_destination_are_equal' => '¡El origen y el destino no pueden ser iguales!',
    'sending_anonymous_statistics' => 'Enviando estadísticas anónimas',
    'favourites_option_enabled' => 'Opción Favoritos habilitada',
    'personalfolders_option_enabled' => 'Opción Carpetas Personales habilitada',
    'country_statistics' => 'Uso del Mapa Mundial',
    'country' => 'País',
    'users_statistics' => 'Promedio de usuarios por instancia',
    'items_all' => 'Todos los artículos',
    'folders_all' => 'Todas las carpetas',
    'items_shared' => 'Todos los artículos compartidos (sin incluir los personales)',
    'folders_shared' => 'Todas las carpetas compartidas (sin incluir las personales)',
    'items_statistics' => 'Número promedio de elementos por instancia',
    'folders_statistics' => 'Número medio de carpetas por instancia',
    'administrators_number' => 'Número de usuarios de administrador',
    'administrators_number_statistics' => 'Número medio de administradores por instancia',
    'managers_number' => 'Número de usuarios administrador',
    'managers_number_statistics' => 'Promedio de Administradores por instancia',
    'readonly_number_statistics' => 'Promedio de usuarios de sólo lectura por instancia',
    'readonly_number' => 'Número de usuarios de sólo lectura',
    'mysql_version' => 'Versión de MySQL',
    'php_version' => 'Versión de PHP',
    'teampass_version' => 'Versión Teampass',
    'languages_used' => 'Idiomas utilizados',
    'languages_statistics' => 'Idioma más utilizado',
    'kb_option_enabled' => 'Se ha habilitado la opción Base de conocimientos',
    'suggestion_option_enabled' => 'Opción de sugerencia activada',
    'customfields_option_enabled' => 'Se ha habilitado la opción Campos personalizados',
    'api_option_enabled' => 'Se ha habilitado la opción API',
    '2fa_option_enabled' => '2FAopción habilitada',
    'agses_option_enabled' => 'Opción AGSES habilitada',
    'duo_option_enabled' => 'Se ha habilitado la opción de seguridad DUO',
    'ldap_option_enabled' => 'Opción LDAP activada',
    'syslog_option_enabled' => 'Opción SYSLOG habilitada',
    'stricthttps_option_enabled' => 'Opción HTTPS estricta activada',
    'characteristic' => 'Característica',
    'current_value' => 'Valor actual',
    'communication_means' => 'Medios de comunicación',
    'consider_a_donation' => 'Usted puede considerar realizar una donación',
    'more_information' => 'Más información',
    'feature_request_canal' => 'Para Solicitudes o Preguntas, por favor utilice',
    'bug_canal' => 'Para Errores, por favor use',
    'documentation_canal' => 'Documentación completa en',
    'sending_anonymous_statistics_details' => 'Las estadísticas son necesarias para mejorar Teampass por conocer la población de usuarios y el uso. Los datos que proporcionará solo se utilizarán internamente para el datamining y no serán absolutamente distribuidos o vendidos a terceros.',
    'item_has_change_proposal' => 'Este artículo tiene una propuesta de cambio',
    'check_data_after_reencryption' => 'Por favor compruebe los datos. Una nueva tabla <b>Copia de seguridad</b> se creó durante esta operación permitiendo revertir.',
    'revert' => '¿Revertir?',
    'revert_the_database' => 'Ha decidido revertir la base de datos. Por favor confirmalo',
    'bad_psk' => '¡Este Saltkey personal no es correcto!',
    'ldap_test_config' => 'Probar la configuración actual',
    'ldap_test_username' => 'Nombre de usuario para usar para con propósito de la prueba',
    'ldap_test_username_pwd' => 'Contraseña del nombre de usuario',
    'feature_support_canal' => 'Para soporte y ayuda, utilice',
    'category' => 'Categoría',
    'text' => 'Texto',
    'type' => 'Tipo',
    'data_is_masked' => 'Los datos están Ocultos',
    'at_export' => 'Exportar',
    'settings_ldap_allowed_usergroup' => 'Grupo de usuarios permitido por LDAP',
    'settings_ldap_allowed_usergroup_tip' => 'Indica el grupo permitido para conectarse a Teampass. Déjalo vacío si no se espera ninguna restricción con respecto a la pertenencia al grupo.',
    'error_security_level_not_reached' => '¡Nivel de seguridad esperado no alcanzado!',
    'personal_saltkey_security_level' => 'Nivel mínimo personal de seguridad Saltkey',
    'settings_disable_forgot_password_link' => 'Ocultar enlace de contraseña olvidada en la Página de inicio',
    'newly_created_user_is_administrated_by' => 'El usuario creado reacientemente es administrado por',
    'settings_ldap_and_local_authentication' => 'Usuarios locales y LDAP',
    'settings_ldap_and_local_authentication_tip' => 'Habilite esta opción para permitir que los usuarios se autentiquen en la biblioteca LDAP o en la lista local de usuarios de Teampass.',
    'enable_http_request_login' => 'Automatic login using http header credentials',
    'duration_login_attempt' => 'Seconds till auto login:',
    'newly_created_user_role' => 'Newly created user has role',
);


